// EDD file for MVW01 with Anybus
// File name:
// Date:


VARIABLE P012
{
	LABEL "P012 DI8 to DI1 Status|de|P012 DI8...DI1 Status|es|P012 Estado DI8...DI1";
	CLASS CONTAINED;
	TYPE BIT_ENUMERATED(2)
	{
		{ 0x01, "DI8" },
		{ 0x02, "DI7" },
		{ 0x04, "DI6" },
		{ 0x08, "DI5" },
		{ 0x10, "DI4" },
		{ 0x20, "DI3" },
		{ 0x40, "DI2" },
		{ 0x80, "DI1" }
	}
	HANDLING READ;
}

COMMAND READ_P012
{
	SLOT 0;
	INDEX 11;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P012 }
	}
}

VARIABLE P013
{
	LABEL "P013 DO1...RL3 Status|de|P013 DO1...RL3 Status|es|P013 Estado DO1...RL3";
	CLASS CONTAINED;
	TYPE BIT_ENUMERATED(2)
	{
		{ 0x08, "RL3" },
		{ 0x10, "RL2" },
		{ 0x20, "RL1" },
		{ 0x40, "DO2" },
		{ 0x80, "DO1" }
	}
	HANDLING READ;
}

COMMAND READ_P013
{
	SLOT 0;
	INDEX 12;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P013 }
	}
}

VARIABLE P001
{
	LABEL "P001 Speed Reference |de|P001 Drehzahlsollwert|es|P001 Ref. Velocidad  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "rpm";
	HANDLING READ;
}

COMMAND READ_P001
{
	SLOT 0;
	INDEX 0;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P001 }
	}
}

VARIABLE P002
{
	LABEL "P002 Motor Speed     |de|P002 Motordrehzahl   |es|P002 Velocidad Motor ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "rpm";
	HANDLING READ;
}

COMMAND READ_P002
{
	SLOT 0;
	INDEX 1;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P002 }
	}
}

VARIABLE P003
{
	LABEL "P003 Motor Current   |de|P003 Motorstrom      |es|P003 Corriente Motor ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
	HANDLING READ;
}

COMMAND READ_P003
{
	SLOT 0;
	INDEX 2;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P003 }
	}
}

VARIABLE P004
{
	LABEL "P004 DC Link Voltage |de|P004 Zwischenkr.Span.|es|P004 Tensin CC      ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P004
{
	SLOT 0;
	INDEX 3;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P004 }
	}
}

VARIABLE P005
{
	LABEL "P005 Motor Frequency |de|P005 Motorfrequenz   |es|P005 Frecuencia Motor";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "Hz";
	HANDLING READ;
}

COMMAND READ_P005
{
	SLOT 0;
	INDEX 4;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P005 }
	}
}

VARIABLE P006
{
	LABEL "P006 VFD Status      |de|P006 Umrichterstatus |es|P006 Estado Convertid";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Booting   |de|Booting   |es|Booting   " },
		{ 1, "Sub       |de|Sub       |es|Sub       " },
		{ 2, "Inv. Ready|de|Inv. Ready|es|Inv. Ready" },
		{ 3, "Motor Mag.|de|Motor Mag.|es|Motor Mag." },
		{ 4, "Motor Rdy.|de|Motor Rdy.|es|Motor Rdy." },
		{ 5, "Up Ramp   |de|Up Ramp   |es|Up Ramp   " },
		{ 6, "Down Ramp |de|Down Ramp |es|Down Ramp " },
		{ 7, "In Ref.   |de|In Ref.   |es|In Ref.   " },
		{ 8, "DC Break  |de|DC Break  |es|DC Break  " },
		{ 9, "Coast     |de|Coast     |es|Coast     " },
		{ 10, "Ride Thro.|de|Ride Thro.|es|Ride Thro." },
		{ 11, "Flying St.|de|Flying St.|es|Flying St." },
		{ 12, "Test Mode |de|Test Mode |es|Test Mode " },
		{ 13, "Inv. Test |de|Inv. Test |es|Inv. Test " },
		{ 14, "Self-Comm.|de|Self-Comm.|es|Self-Comm." },
		{ 15, "Power Test|de|Power Test|es|Power Test" },
		{ 16, "Fault     |de|Fault     |es|Fault     " },
		{ 17, "Alarm     |de|Alarm     |es|Alarm     " },
		{ 18, "Calibrat. |de|Calibrat. |es|Calibrat. " },
		{ 19, "Hold      |de|Hold      |es|Hold      " },
		{ 20, "I Limit   |de|I Limit   |es|I Limit   " },
		{ 21, "I FastLim.|de|I FastLim.|es|I FastLim." },
		{ 22, "Ride Thr.2|de|Ride Thr.2|es|Ride Thr.2" },
		{ 23, "Hold 2|de|Hold 2|es|Hold 2" },
		{ 24, "Sync|de|Sync|es|Sync" },
		{ 25, "Fast Disab|de|Fast Disab|es|Fast Disab" },
		{ 26, "In Sync|de|In Sync|es|In Sync" }
	}
	HANDLING READ;
}

COMMAND READ_P006
{
	SLOT 0;
	INDEX 5;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P006 }
	}
}

VARIABLE P007
{
	LABEL "P007 Motor Voltage   |de|P007 Motorspannung   |es|P007 Tensin Salida  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P007
{
	SLOT 0;
	INDEX 6;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P007 }
	}
}

VARIABLE P008
{
	LABEL "P008 Status  RPM Iout|de|P008 Status  RPM Iout|es|P008 Status  RPM Iout";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P008
{
	SLOT 0;
	INDEX 7;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P008 }
	}
}

VARIABLE P009
{
	LABEL "P009 Motor Torque    |de|P009 Motordrehmoment |es|P009 Torque en Motor ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P009
{
	SLOT 0;
	INDEX 8;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P009 }
	}
}

VARIABLE P010
{
	LABEL "P010 Output Power    |de|P010 Ausgangsleistung|es|P010 Potencia Salida ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "kW";
	HANDLING READ;
}

COMMAND READ_P010
{
	SLOT 0;
	INDEX 9;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P010 }
	}
}

VARIABLE P014
{
	LABEL "P014 Last Fault      |de|P014 Letzter Fehler  |es|P014 Ultimo Error    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P014
{
	SLOT 0;
	INDEX 13;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P014 }
	}
}

VARIABLE P015
{
	LABEL "P015 Second Fault    |de|P015 Zweiter Fehler  |es|P015 Segundo Error   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P015
{
	SLOT 0;
	INDEX 14;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P015 }
	}
}

VARIABLE P016
{
	LABEL "P016 Third Fault     |de|P016 Dritter Fehler  |es|P016 Tercero Error   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P016
{
	SLOT 0;
	INDEX 15;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P016 }
	}
}

VARIABLE P017
{
	LABEL "P017 Fourth Fault    |de|P017 Vierter Fehler  |es|P017 Cuarto Error    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P017
{
	SLOT 0;
	INDEX 16;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P017 }
	}
}

VARIABLE P018
{
	LABEL "P018 AI1 Value       |de|P018 AI1 Wert        |es|P018 Valor de AI1    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P018
{
	SLOT 0;
	INDEX 17;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P018 }
	}
}

VARIABLE P019
{
	LABEL "P019 AI2 Value       |de|P019 AI2 Wert        |es|P019 Valor de AI2    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P019
{
	SLOT 0;
	INDEX 18;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P019 }
	}
}

VARIABLE P020
{
	LABEL "P020 AI3 Value       |de|P020 AI3 Wert        |es|P020 Valor de AI3    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P020
{
	SLOT 0;
	INDEX 19;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P020 }
	}
}

VARIABLE P021
{
	LABEL "P021 AI4 Value       |de|P021 AI4 Wert        |es|P021 Valor de AI4    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P021
{
	SLOT 0;
	INDEX 20;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P021 }
	}
}

VARIABLE P022
{
	LABEL "P022 CC1 Temperature |de|P022 Temperatur CC1  |es|P022 Temperatura CC1 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P022
{
	SLOT 0;
	INDEX 21;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P022 }
	}
}

VARIABLE P023
{
	LABEL "P023 Software Version|de|P023 Softwareversion |es|P023 Versin Software";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	HANDLING READ;
}

COMMAND READ_P023
{
	SLOT 0;
	INDEX 22;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P023 }
	}
}

VARIABLE P024
{
	LABEL "P024 A/D of AI4      |de|P024 AI4 A/D Wert    |es|P024 Valor de A/D AI4";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P024
{
	SLOT 0;
	INDEX 23;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P024 }
	}
}

VARIABLE P025
{
	LABEL "P025 A/D of Iv       |de|P025 Iv A/D Wert     |es|P025 Valor de A/D Iv ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P025
{
	SLOT 0;
	INDEX 24;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P025 }
	}
}

VARIABLE P026
{
	LABEL "P026 A/D of Iw       |de|P026 Iw A/D Wert     |es|P026 Valor de A/D Iw ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P026
{
	SLOT 0;
	INDEX 25;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P026 }
	}
}

VARIABLE P027
{
	LABEL "P027 A/D of Iu       |de|P027 Iu A/D Wert     |es|P027 Valor de A/D Iu ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P027
{
	SLOT 0;
	INDEX 26;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P027 }
	}
}

VARIABLE P028
{
	LABEL "P028 AI5 Value       |de|P028 AI5 Wert        |es|P028 Valor de AI5    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P028
{
	SLOT 0;
	INDEX 27;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P028 }
	}
}

VARIABLE P029
{
	LABEL "P029 TRC: Status     |de|P029 TRC Status      |es|P029 TRC: Estado     ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive  |de|Aus       |es|Inactivo  " },
		{ 1, "Running   |de|Ein       |es|Ejecutando" },
		{ 2, "Triggered |de|Triggered |es|Trigado   " },
		{ 3, "Concluded |de|Fertig    |es|Concluido " }
	}
	HANDLING READ;
}

COMMAND READ_P029
{
	SLOT 0;
	INDEX 28;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P029 }
	}
}

VARIABLE P030
{
	LABEL "P030 TecSystem CH1   |de|P030 TecSystem CH1   |es|P030 TecSystem CH1   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P030
{
	SLOT 0;
	INDEX 29;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P030 }
	}
}

VARIABLE P031
{
	LABEL "P031 TecSystem CH2   |de|P031 TecSystem CH2   |es|P031 TecSystem CH2   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P031
{
	SLOT 0;
	INDEX 30;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P031 }
	}
}

VARIABLE P032
{
	LABEL "P032 TecSystem CH3   |de|P032 TecSystem CH3   |es|P032 TecSystem CH3   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P032
{
	SLOT 0;
	INDEX 31;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P032 }
	}
}

VARIABLE P033
{
	LABEL "P033 TecSystem CH4   |de|P033 TecSystem CH4   |es|P033 TecSystem CH4   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P033
{
	SLOT 0;
	INDEX 32;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P033 }
	}
}

VARIABLE P034
{
	LABEL "P034 TecSystem CH5   |de|P034 TecSystem CH5   |es|P034 TecSystem CH5   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P034
{
	SLOT 0;
	INDEX 33;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P034 }
	}
}

VARIABLE P035
{
	LABEL "P035 TecSystem CH6   |de|P035 TecSystem CH6   |es|P035 TecSystem CH6   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P035
{
	SLOT 0;
	INDEX 34;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P035 }
	}
}

VARIABLE P036
{
	LABEL "P036 TecSystem CH7   |de|P036 TecSystem CH7   |es|P036 TecSystem CH7   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P036
{
	SLOT 0;
	INDEX 35;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P036 }
	}
}

VARIABLE P037
{
	LABEL "P037 TecSystem CH8   |de|P037 TecSystem CH8   |es|P037 TecSystem CH8   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P037
{
	SLOT 0;
	INDEX 36;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P037 }
	}
}

VARIABLE P040
{
	LABEL "P040 Process Variable|de|P040 Prozessvariable |es|P040 Variable Proceso";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P040
{
	SLOT 0;
	INDEX 39;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P040 }
	}
}

VARIABLE P041
{
	LABEL "P041 Active Vent. Gr.|de|P041 Active Vent. Gr.|es|P041 Active Vent. Gr.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Group A   |de|Group A   |es|Group A   " },
		{ 1, "Group B   |de|Group B   |es|Group B   " },
		{ 2, "GroupA xBx|de|GroupA xBx|es|GroupA xBx" },
		{ 3, "GroupB xAx|de|GroupB xAx|es|GroupB xAx" },
		{ 4, "Grp.A xABx|de|Grp.A xABx|es|Grp.A xABx" },
		{ 5, "Grp.B xABx|de|Grp.B xABx|es|Grp.B xABx" },
		{ 6, "Auto Tst.A|de|Auto Tst.A|es|Auto Tst.A" },
		{ 7, "Auto Tst.B|de|Auto Tst.B|es|Auto Tst.B" }
	}
	HANDLING READ;
}

COMMAND READ_P041
{
	SLOT 0;
	INDEX 40;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P041 }
	}
}

VARIABLE P042
{
	LABEL "P042 Time Powered    |de|P042 Einschaltzeit   |es|P042 Horas Energizado";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "h";
	HANDLING READ;
}

COMMAND READ_P042
{
	SLOT 0;
	INDEX 41;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P042 }
	}
}

VARIABLE P043
{
	LABEL "P043 Time Enabled    |de|P043 Betriebszeit    |es|P043 Horas Habilitado";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "h";
	HANDLING READ;
}

COMMAND READ_P043
{
	SLOT 0;
	INDEX 42;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P043 }
	}
}

VARIABLE P044
{
	LABEL "P044 MWh Counter     |de|P044 MWh Zhler      |es|P044 Contador de MWh ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "MWh";
	HANDLING READ;
}

COMMAND READ_P044
{
	SLOT 0;
	INDEX 43;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P044 }
	}
}

VARIABLE P045
{
	LABEL "P045 HMI Soft.Version|de|P045 Softwareversion |es|P045 Versin Soft.HMI";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	HANDLING READ;
}

COMMAND READ_P045
{
	SLOT 0;
	INDEX 44;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P045 }
	}
}

VARIABLE P046
{
	LABEL "P046 Junction Temper.|de|P046 Junction Temper.|es|P046 Temper. Juno";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P046
{
	SLOT 0;
	INDEX 45;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P046 }
	}
}

VARIABLE P047
{
	LABEL "P047 Temper. TEMPU.B |de|P047 Temper. TEMPU.B |es|P047 Temper. TEMPU.B ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P047
{
	SLOT 0;
	INDEX 46;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P047 }
	}
}

VARIABLE P048
{
	LABEL "P048 Temper. TEMPV.B |de|P048 Temper. TEMPV.B |es|P048 Temper. TEMPV.B ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P048
{
	SLOT 0;
	INDEX 47;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P048 }
	}
}

VARIABLE P049
{
	LABEL "P049 Temper. TEMPW.B |de|P049 Temper. TEMPW.B |es|P049 Temper. TEMPW.B ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P049
{
	SLOT 0;
	INDEX 48;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P049 }
	}
}

VARIABLE P050
{
	LABEL "P050 Temper. TEMPBR.B|de|P050 Temper. TEMPBR.B|es|P050 Temper. TEMPBR.B";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P050
{
	SLOT 0;
	INDEX 49;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P050 }
	}
}

VARIABLE P051
{
	LABEL "P051 Temper. TEMPR.B |de|P051 Temper. TEMPR.B |es|P051 Temper. TEMPR.B ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P051
{
	SLOT 0;
	INDEX 50;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P051 }
	}
}

VARIABLE P052
{
	LABEL "P052 DC Link N Volt. |de|P052 Zwischenkr.Span.|es|P052 Tensin CC Neg. ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P052
{
	SLOT 0;
	INDEX 51;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P052 }
	}
}

VARIABLE P053
{
	LABEL "P053 DC Link P Volt. |de|P053 Zwischenkr.Span.|es|P053 Tensin CC Pos. ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P053
{
	SLOT 0;
	INDEX 52;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P053 }
	}
}

VARIABLE P055
{
	LABEL "P055 Phase U Temp.|de|P055 Phase U Temp.|es|P055 Phase U Temp.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P055
{
	SLOT 0;
	INDEX 54;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P055 }
	}
}

VARIABLE P056
{
	LABEL "P056 Phase V Temp.|de|P056 Phase V Temp.|es|P056 Phase V Temp.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P056
{
	SLOT 0;
	INDEX 55;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P056 }
	}
}

VARIABLE P057
{
	LABEL "P057 Phase W Temp.|de|P057 Phase W Temp.|es|P057 Phase W Temp.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P057
{
	SLOT 0;
	INDEX 56;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P057 }
	}
}

VARIABLE P058
{
	LABEL "P058 BR Phase Temp.|de|P058 BR Phase Temp.|es|P058 BR Phase Temp.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P058
{
	SLOT 0;
	INDEX 57;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P058 }
	}
}

VARIABLE P059
{
	LABEL "P059 Rect. Temp.|de|P059 Rect. Temp.|es|P059 Rect. Temp.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "oC";
	HANDLING READ;
}

COMMAND READ_P059
{
	SLOT 0;
	INDEX 58;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P059 }
	}
}

VARIABLE P060
{
	LABEL "P060 Fifth Fault     |de|P060 Fnfter Fehler  |es|P060 Quinto Error    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P060
{
	SLOT 0;
	INDEX 59;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P060 }
	}
}

VARIABLE P061
{
	LABEL "P061 Sixth Fault     |de|P061 Sechster Fehler |es|P061 Sexto Error     ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P061
{
	SLOT 0;
	INDEX 60;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P061 }
	}
}

VARIABLE P062
{
	LABEL "P062 Seventh Fault   |de|P062 Siebter Fehler  |es|P062 Sptimo Error   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P062
{
	SLOT 0;
	INDEX 61;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P062 }
	}
}

VARIABLE P063
{
	LABEL "P063 Eighth Fault    |de|P063 Achter Fehler   |es|P063 Octavo Error    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P063
{
	SLOT 0;
	INDEX 62;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P063 }
	}
}

VARIABLE P064
{
	LABEL "P064 Ninth Fault     |de|P064 Neunter Fehler  |es|P064 Noveno Error    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P064
{
	SLOT 0;
	INDEX 63;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P064 }
	}
}

VARIABLE P065
{
	LABEL "P065 Tenth Fault     |de|P065 Zehnter Fehler  |es|P065 Dcimo Error    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P065
{
	SLOT 0;
	INDEX 64;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P065 }
	}
}

VARIABLE P066
{
	LABEL "P066 CC1 Soft.Version|de|P066 Softwareversion |es|P066 Versin Soft.CC1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	HANDLING READ;
}

COMMAND READ_P066
{
	SLOT 0;
	INDEX 65;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P066 }
	}
}

VARIABLE P067
{
	LABEL "P067 Error Register  |de|P067 Error Register  |es|P067 Registro Error  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		MIN_VALUE 1;
		MAX_VALUE 100;
	}
}

COMMAND READ_P067
{
	SLOT 0;
	INDEX 66;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P067 }
	}
}

WRITE_P067 LIKE READ_P067
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P067 }
		REPLY { }
	}
}

VARIABLE P070
{
	LABEL "P070 DIs CC1 Status  |de|P070 DIs CC1 Status  |es|P070 Estado DIs CC1  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P070
{
	SLOT 0;
	INDEX 69;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P070 }
	}
}

VARIABLE P071
{
	LABEL "P071 DOs CC1 Status  |de|P071 DOs CC1 Status  |es|P071 Estado DOs CC1  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P071
{
	SLOT 0;
	INDEX 70;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P071 }
	}
}

VARIABLE P072
{
	LABEL "P072 Vab Voltage     |de|P072 Vab Spannung    |es|P072 Tensin Vab     ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P072
{
	SLOT 0;
	INDEX 71;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P072 }
	}
}

VARIABLE P073
{
	LABEL "P073 Vcb Voltage     |de|P073 Vcb Spannung    |es|P073 Tensin Vcb     ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P073
{
	SLOT 0;
	INDEX 72;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P073 }
	}
}

VARIABLE P074
{
	LABEL "P074 Transf. Voltage |de|P074 Trafo Spannung  |es|P074 Tensin Sec.Traf";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	CONSTANT_UNIT "V";
	HANDLING READ;
}

COMMAND READ_P074
{
	SLOT 0;
	INDEX 73;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P074 }
	}
}

VARIABLE P075
{
	LABEL "P075 MP-GND Voltage  |de|P075 MP-GND Spannung |es|P075 Tensin MP-GND  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P075
{
	SLOT 0;
	INDEX 74;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P075 }
	}
}

VARIABLE P076
{
	LABEL "P076 i x t Overload  |de|P076 i x t berlast  |es|P076 Sobrecarga i x t";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
	HANDLING READ;
}

COMMAND READ_P076
{
	SLOT 0;
	INDEX 75;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P076 }
	}
}

VARIABLE P080
{
	LABEL "P080 Date  (dd/mm/yy)|de|P080 Datum           |es|P080 Fecha (dd/mm/aa)";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P080
{
	SLOT 0;
	INDEX 79;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P080 }
	}
}

VARIABLE P081
{
	LABEL "P081 Hour (24hs)|de|P081 Zeit            |es|P081 Hora  (hh:mm:ss)";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

	}
	HANDLING READ;
}

COMMAND READ_P081
{
	SLOT 0;
	INDEX 80;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P081 }
	}
}

VARIABLE P099
{
	LABEL "P099 Software Version|de|P099 Softwareversion |es|P099 Versin Software";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	HANDLING READ;
}

COMMAND READ_P099
{
	SLOT 0;
	INDEX 98;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P099 }
	}
}

VARIABLE P100
{
	LABEL "P100 Accel. Time     |de|P100 Hochlaufzeit    |es|P100 Tiempo Aceler.  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P100
{
	SLOT 0;
	INDEX 99;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P100 }
	}
}

WRITE_P100 LIKE READ_P100
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P100 }
		REPLY { }
	}
}

VARIABLE P101
{
	LABEL "P101 Decel. Time     |de|P101 Bremszeit       |es|P101 Tiempo Decel.   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P101
{
	SLOT 0;
	INDEX 100;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P101 }
	}
}

WRITE_P101 LIKE READ_P101
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P101 }
		REPLY { }
	}
}

VARIABLE P102
{
	LABEL "P102 Accel. Time 2   |de|P102 2. Hochlaufzeit |es|P102 Tiempo Aceler.2";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P102
{
	SLOT 0;
	INDEX 101;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P102 }
	}
}

WRITE_P102 LIKE READ_P102
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P102 }
		REPLY { }
	}
}

VARIABLE P103
{
	LABEL "P103 Decel. Time 2   |de|P103 2. Bremszeit    |es|P103 Tiempo Decel. 2";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P103
{
	SLOT 0;
	INDEX 102;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P103 }
	}
}

WRITE_P103 LIKE READ_P103
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P103 }
		REPLY { }
	}
}

VARIABLE P104
{
	LABEL "P104 S Ramp          |de|P104 S-Rampe         |es|P104 Rampa S         ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P104
{
	SLOT 0;
	INDEX 103;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P104 }
	}
}

WRITE_P104 LIKE READ_P104
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P104 }
		REPLY { }
	}
}

VARIABLE P120
{
	LABEL "P120 Reference Backup|de|P120 Sollwertbackup  |es|P120 Backup Referenc.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off       |de|Aus       |es|Inactiva  " },
		{ 1, "On        |de|Ein       |es|Activa    " }
		DEFAULT_VALUE 1;
	}
}

COMMAND READ_P120
{
	SLOT 0;
	INDEX 119;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P120 }
	}
}

WRITE_P120 LIKE READ_P120
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P120 }
		REPLY { }
	}
}

VARIABLE P121
{
	LABEL "P121 Keypad Reference|de|P121 Tastatursollwert|es|P121 Referencia Tecla";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 90;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P121
{
	SLOT 0;
	INDEX 120;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P121 }
	}
}

WRITE_P121 LIKE READ_P121
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P121 }
		REPLY { }
	}
}

VARIABLE P122
{
	LABEL "P122 JOG/JOG+ Refer. |de|P122 JOG(+) Sollwert |es|P122 Refer. JOG/JOG+ ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 150;
		MIN_VALUE 0;
		MAX_VALUE 8192;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P122
{
	SLOT 0;
	INDEX 121;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P122 }
	}
}

WRITE_P122 LIKE READ_P122
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P122 }
		REPLY { }
	}
}

VARIABLE P123
{
	LABEL "P123 JOG- Reference  |de|P123 JOG- Sollwert   |es|P123 Referencia JOG- ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 150;
		MIN_VALUE 0;
		MAX_VALUE 8192;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P123
{
	SLOT 0;
	INDEX 122;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P123 }
	}
}

WRITE_P123 LIKE READ_P123
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P123 }
		REPLY { }
	}
}

VARIABLE P124
{
	LABEL "P124 Multispeed Ref 1|de|P124 Multispeedwert 1|es|P124 Ref.1 Multispeed";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 90;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P124
{
	SLOT 0;
	INDEX 123;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P124 }
	}
}

WRITE_P124 LIKE READ_P124
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P124 }
		REPLY { }
	}
}

VARIABLE P125
{
	LABEL "P125 Multispeed Ref 2|de|P125 Multispeedwert 2|es|P125 Ref.2 Multispeed";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 300;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P125
{
	SLOT 0;
	INDEX 124;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P125 }
	}
}

WRITE_P125 LIKE READ_P125
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P125 }
		REPLY { }
	}
}

VARIABLE P126
{
	LABEL "P126 Multispeed Ref 3|de|P126 Multispeedwert 3|es|P126 Ref.3 Multispeed";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 600;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P126
{
	SLOT 0;
	INDEX 125;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P126 }
	}
}

WRITE_P126 LIKE READ_P126
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P126 }
		REPLY { }
	}
}

VARIABLE P127
{
	LABEL "P127 Multispeed Ref 4|de|P127 Multispeedwert 4|es|P127 Ref.4 Multispeed";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 900;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P127
{
	SLOT 0;
	INDEX 126;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P127 }
	}
}

WRITE_P127 LIKE READ_P127
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P127 }
		REPLY { }
	}
}

VARIABLE P128
{
	LABEL "P128 Multispeed Ref 5|de|P128 Multispeedwert 5|es|P128 Ref.5 Multispeed";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1200;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P128
{
	SLOT 0;
	INDEX 127;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P128 }
	}
}

WRITE_P128 LIKE READ_P128
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P128 }
		REPLY { }
	}
}

VARIABLE P129
{
	LABEL "P129 Multispeed Ref 6|de|P129 Multispeedwert 6|es|P129 Ref.6 Multispeed";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1500;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P129
{
	SLOT 0;
	INDEX 128;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P129 }
	}
}

WRITE_P129 LIKE READ_P129
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P129 }
		REPLY { }
	}
}

VARIABLE P130
{
	LABEL "P130 Multispeed Ref 7|de|P130 Multispeedwert 7|es|P130 Ref.7 Multispeed";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1800;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P130
{
	SLOT 0;
	INDEX 129;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P130 }
	}
}

WRITE_P130 LIKE READ_P130
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P130 }
		REPLY { }
	}
}

VARIABLE P131
{
	LABEL "P131 Multispeed Ref 8|de|P131 Multispeedwert 8|es|P131 Ref.8 Multispeed";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1650;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P131
{
	SLOT 0;
	INDEX 130;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P131 }
	}
}

WRITE_P131 LIKE READ_P131
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P131 }
		REPLY { }
	}
}

VARIABLE P132
{
	LABEL "P132 Over Speed Level|de|P132 berdrehzahlniv.|es|P132 Nivel Sobreveloc";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 10;
		MIN_VALUE 0;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P132
{
	SLOT 0;
	INDEX 131;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P132 }
	}
}

WRITE_P132 LIKE READ_P132
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P132 }
		REPLY { }
	}
}

VARIABLE P133
{
	LABEL "P133 Minimum Speed   |de|P133 Minimaldrehzahl |es|P133 Velocidad Mnima";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 90;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P133
{
	SLOT 0;
	INDEX 132;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P133 }
	}
}

WRITE_P133 LIKE READ_P133
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P133 }
		REPLY { }
	}
}

VARIABLE P134
{
	LABEL "P134 Maximum Speed   |de|P134 Maximaldrehzahl |es|P134 Velocidad Mxima";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1800;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P134
{
	SLOT 0;
	INDEX 133;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P134 }
	}
}

WRITE_P134 LIKE READ_P134
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P134 }
		REPLY { }
	}
}

VARIABLE P135
{
	LABEL "P135 Speed for I/F   |de|P135 Drehzahl fr I/F|es|P135 Veloc. para I/F ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 18;
		MIN_VALUE 0;
		MAX_VALUE 90;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P135
{
	SLOT 0;
	INDEX 134;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P135 }
	}
}

WRITE_P135 LIKE READ_P135
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P135 }
		REPLY { }
	}
}

VARIABLE P136_V
{
	LABEL "P136_V Current for I/F |de|P136_V Strom fr I/F   |es|P136_V Corriente p/ I/F";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 9;
	}
}

COMMAND READ_P136_V
{
	SLOT 0;
	INDEX 135;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P136_V }
	}
}

WRITE_P136_V LIKE READ_P136_V
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P136_V }
		REPLY { }
	}
}

VARIABLE P136_E
{
	LABEL "P136_E Torque Boost    |de|P136_E Kompensation IxR|es|P136_E Compensacin IxR";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 9;
	}
}

COMMAND READ_P136_E
{
	SLOT 0;
	INDEX 135;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P136_E }
	}
}

WRITE_P136_E LIKE READ_P136_E
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P136_E }
		REPLY { }
	}
}

VARIABLE P137
{
	LABEL "P137 Auto TorqueBoost|de|P137 Autokompens. IxR|es|P137 Gananc. IxR Auto";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 1000;
	}
}

COMMAND READ_P137
{
	SLOT 0;
	INDEX 136;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P137 }
	}
}

WRITE_P137 LIKE READ_P137
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P137 }
		REPLY { }
	}
}

VARIABLE P138
{
	LABEL "P138 Rated Slip      |de|P138 Nennschlupf     |es|P138 Deslizam.Nominal";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P138
{
	SLOT 0;
	INDEX 137;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P138 }
	}
}

WRITE_P138 LIKE READ_P138
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P138 }
		REPLY { }
	}
}

VARIABLE P139
{
	LABEL "P139 Current Filter  |de|P139 Filterstrom     |es|P139 Filtro Corriente";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P139
{
	SLOT 0;
	INDEX 138;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P139 }
	}
}

WRITE_P139 LIKE READ_P139
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P139 }
		REPLY { }
	}
}

VARIABLE P140
{
	LABEL "P140 Ventilation Sel.|de|P140 Ventilation Sel.|es|P140 Ventilation Sel.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off       |de|Aus       |es|Inactivo  " },
		{ 1, "Group A   |de|Group A   |es|Group A   " },
		{ 2, "Group B   |de|Group B   |es|Group B   " },
		{ 3, "AlternateA|de|AlternateA|es|AlternateA" },
		{ 4, "AlternateB|de|AlternateB|es|AlternateB" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P140
{
	SLOT 0;
	INDEX 139;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P140 }
	}
}

WRITE_P140 LIKE READ_P140
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P140 }
		REPLY { }
	}
}

VARIABLE P141
{
	LABEL "P141 Group Hrs. Numb.|de|P141 Group Hrs. Numb.|es|P141 Group Hrs. Numb.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 720;
		MIN_VALUE 1;
		MAX_VALUE 9999;
	}
	CONSTANT_UNIT "h";
}

COMMAND READ_P141
{
	SLOT 0;
	INDEX 140;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P141 }
	}
}

WRITE_P141 LIKE READ_P141
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P141 }
		REPLY { }
	}
}

VARIABLE P142
{
	LABEL "P142 Maximum Voltage |de|P142 Maximalspannung |es|P142 Tensin Mxima  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P142
{
	SLOT 0;
	INDEX 141;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P142 }
	}
}

WRITE_P142 LIKE READ_P142
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P142 }
		REPLY { }
	}
}

VARIABLE P143
{
	LABEL "P143 Intermed Voltage|de|P143 Mittelspannung  |es|P143 Tensin Intermed";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P143
{
	SLOT 0;
	INDEX 142;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P143 }
	}
}

WRITE_P143 LIKE READ_P143
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P143 }
		REPLY { }
	}
}

VARIABLE P144
{
	LABEL "P144 3Hz Voltage     |de|P144 Spannung bei 3Hz|es|P144 Tensin en 3Hz  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P144
{
	SLOT 0;
	INDEX 143;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P144 }
	}
}

WRITE_P144 LIKE READ_P144
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P144 }
		REPLY { }
	}
}

VARIABLE P145
{
	LABEL "P145 Field Weak Speed|de|P145 Feldschw. Drhzhl|es|P145 Vel. Inicio D.C.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1800;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P145
{
	SLOT 0;
	INDEX 144;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P145 }
	}
}

WRITE_P145 LIKE READ_P145
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P145 }
		REPLY { }
	}
}

VARIABLE P146
{
	LABEL "P146 Intermed. Speed |de|P146 Mitteldrehzahl  |es|P146 Vel. Intermed.  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 900;
		MIN_VALUE 90;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P146
{
	SLOT 0;
	INDEX 145;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P146 }
	}
}

WRITE_P146 LIKE READ_P146
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P146 }
		REPLY { }
	}
}

VARIABLE P150
{
	LABEL "P150 DC Regul. Mode  |de|P150 Zwischenkr.Reg. |es|P150 Modo Regul. CC  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "w/o losses|de|o.Verluste|es|Sin prdid" },
		{ 1, "w/o l.Auto|de|o.Verl.Aut|es|Sin pr.Au" },
		{ 2, "w. l.Auto|de|m.Verluste|es|Con prdid" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P150
{
	SLOT 0;
	INDEX 149;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P150 }
	}
}

WRITE_P150 LIKE READ_P150
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P150 }
		REPLY { }
	}
}

VARIABLE P151
{
	LABEL "P151 DC Reg. Level|de|P151 DC Reg. Level|es|P151 DC Reg. Level";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 6458;
		MIN_VALUE 325;
		MAX_VALUE 7350;
	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P151
{
	SLOT 0;
	INDEX 150;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P151 }
	}
}

WRITE_P151 LIKE READ_P151
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P151 }
		REPLY { }
	}
}

VARIABLE P152
{
	LABEL "P152 DC Reg. P Gain  |de|P152 Zwischenkr.Vrst.|es|P152 Gananc.Prop.Reg.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
}

COMMAND READ_P152
{
	SLOT 0;
	INDEX 151;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P152 }
	}
}

WRITE_P152 LIKE READ_P152
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P152 }
		REPLY { }
	}
}

VARIABLE P153
{
	LABEL "P153 Dyn Brake Level |de|P153 Dyn. Bremspegel |es|P153 Nivel Fren.Reost";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 6458;
		MIN_VALUE 325;
		MAX_VALUE 7350;
	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P153
{
	SLOT 0;
	INDEX 152;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P153 }
	}
}

WRITE_P153 LIKE READ_P153
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P153 }
		REPLY { }
	}
}

VARIABLE P154
{
	LABEL "P154 DB Resistor Ohms|de|P154 Bremswiderstand |es|P154 Resist. Frenado ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "Ohm";
}

COMMAND READ_P154
{
	SLOT 0;
	INDEX 153;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P154 }
	}
}

WRITE_P154 LIKE READ_P154
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P154 }
		REPLY { }
	}
}

VARIABLE P155
{
	LABEL "P155 DB Resist. Watts|de|P155 Widerstandsleist|es|P155 Potencia en Res.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 50;
		MIN_VALUE 10;
		MAX_VALUE 1500;
	}
	CONSTANT_UNIT "kW";
}

COMMAND READ_P155
{
	SLOT 0;
	INDEX 154;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P155 }
	}
}

WRITE_P155 LIKE READ_P155
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P155 }
		REPLY { }
	}
}

VARIABLE P156
{
	LABEL "P156 OL @ Base Speed |de|P156 berstrom 100%  |es|P156 Corr. Sobrecarga";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P156
{
	SLOT 0;
	INDEX 155;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P156 }
	}
}

WRITE_P156 LIKE READ_P156
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P156 }
		REPLY { }
	}
}

VARIABLE P157
{
	LABEL "P157 OL @ 50% Speed  |de|P157 berstrom 50%   |es|P157 CorrSobrecar.50%";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P157
{
	SLOT 0;
	INDEX 156;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P157 }
	}
}

WRITE_P157 LIKE READ_P157
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P157 }
		REPLY { }
	}
}

VARIABLE P158
{
	LABEL "P158 OL @ 5% Speed   |de|P158 berstrom 5%    |es|P158 Corr.Sobrecar.5%";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P158
{
	SLOT 0;
	INDEX 157;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P158 }
	}
}

WRITE_P158 LIKE READ_P158
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P158 }
		REPLY { }
	}
}

VARIABLE P159
{
	LABEL "P159 Alarm Temp. ixt |de|P159 Temp. Alarm ixt |es|P159 Alarma Temp. ixt";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 80;
		MIN_VALUE 0;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P159
{
	SLOT 0;
	INDEX 158;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P159 }
	}
}

WRITE_P159 LIKE READ_P159
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P159 }
		REPLY { }
	}
}

VARIABLE P161
{
	LABEL "P161 Speed P Gain    |de|P161 P Drehzahlverst.|es|P161 Gananc.Prop.Vel.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
}

COMMAND READ_P161
{
	SLOT 0;
	INDEX 160;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P161 }
	}
}

WRITE_P161 LIKE READ_P161
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P161 }
		REPLY { }
	}
}

VARIABLE P162
{
	LABEL "P162 Speed I Constant|de|P162 I Konstant      |es|P162 Consta.Int. Vel.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 1;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P162
{
	SLOT 0;
	INDEX 161;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P162 }
	}
}

WRITE_P162 LIKE READ_P162
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P162 }
		REPLY { }
	}
}

VARIABLE P163
{
	LABEL "P163 LOC Ref Offset  |de|P163 LOC Offset Ref. |es|P163 Offset Ref. LOC ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0xFC19;
		MAX_VALUE 999;
	}
}

COMMAND READ_P163
{
	SLOT 0;
	INDEX 162;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P163 }
	}
}

WRITE_P163 LIKE READ_P163
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P163 }
		REPLY { }
	}
}

VARIABLE P164
{
	LABEL "P164 REM Ref Offset  |de|P164 REM Offset Ref. |es|P164 Offset Ref. REM ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0xFC19;
		MAX_VALUE 999;
	}
}

COMMAND READ_P164
{
	SLOT 0;
	INDEX 163;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P164 }
	}
}

WRITE_P164 LIKE READ_P164
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P164 }
		REPLY { }
	}
}

VARIABLE P165
{
	LABEL "P165 Speed Filter    |de|P165 Drehzahl Filter |es|P165 Filtro Veloc.   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P165
{
	SLOT 0;
	INDEX 164;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P165 }
	}
}

WRITE_P165 LIKE READ_P165
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P165 }
		REPLY { }
	}
}

VARIABLE P167
{
	LABEL "P167 Current P Gain  |de|P167 P Stromverstrk.|es|P167 Gananc.Prop.Corr";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P167
{
	SLOT 0;
	INDEX 166;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P167 }
	}
}

WRITE_P167 LIKE READ_P167
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P167 }
		REPLY { }
	}
}

VARIABLE P168
{
	LABEL "P168 Current I Const.|de|P168 I Konstant      |es|P168 Consta.Int. Cor.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
}

COMMAND READ_P168
{
	SLOT 0;
	INDEX 167;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P168 }
	}
}

WRITE_P168 LIKE READ_P168
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P168 }
		REPLY { }
	}
}

VARIABLE P169_E
{
	LABEL "P169_E Max Out Current |de|P169_E Maximalstrom    |es|P169_E Corr.Mx.Salida ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P169_E
{
	SLOT 0;
	INDEX 168;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P169_E }
	}
}

WRITE_P169_E LIKE READ_P169_E
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P169_E }
		REPLY { }
	}
}

VARIABLE P169_V
{
	LABEL "P169_V Max. +Torque Cur|de|P169_V Max. +Mom. Strom|es|P169_V Mx.Cor.Torque +";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 125;
		MIN_VALUE 0;
		MAX_VALUE 180;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P169_V
{
	SLOT 0;
	INDEX 168;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P169_V }
	}
}

WRITE_P169_V LIKE READ_P169_V
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P169_V }
		REPLY { }
	}
}

VARIABLE P170
{
	LABEL "P170 Max. -Torque Cur|de|P170 Max. -Mom. Strom|es|P170 Mx.Cor.Torque -";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 125;
		MIN_VALUE 0;
		MAX_VALUE 180;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P170
{
	SLOT 0;
	INDEX 169;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P170 }
	}
}

WRITE_P170 LIKE READ_P170
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P170 }
		REPLY { }
	}
}

VARIABLE P171
{
	LABEL "P171 + TorqCur N=P134|de|P171 +MomStrom N=P134|es|P171 CorTorq + N=P134";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 180;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P171
{
	SLOT 0;
	INDEX 170;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P171 }
	}
}

WRITE_P171 LIKE READ_P171
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P171 }
		REPLY { }
	}
}

VARIABLE P172
{
	LABEL "P172 - TorqCur N=P134|de|P172 -MomStrom N=P134|es|P172 CorTorq - N=P134";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 180;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P172
{
	SLOT 0;
	INDEX 171;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P172 }
	}
}

WRITE_P172 LIKE READ_P172
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P172 }
		REPLY { }
	}
}

VARIABLE P173
{
	LABEL "P173 Max Torque Curve|de|P173 Max.Drehm.Kennl.|es|P173 Curva Torque Mx";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P173
{
	SLOT 0;
	INDEX 172;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P173 }
	}
}

WRITE_P173 LIKE READ_P173
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P173 }
		REPLY { }
	}
}

VARIABLE P175
{
	LABEL "P175 Flux P Gain     |de|P175 P Flussverstrk.|es|P175 Ganan.Prop.Flujo";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
}

COMMAND READ_P175
{
	SLOT 0;
	INDEX 174;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P175 }
	}
}

WRITE_P175 LIKE READ_P175
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P175 }
		REPLY { }
	}
}

VARIABLE P176
{
	LABEL "P176 Flux I Constant |de|P176 I Konstant      |es|P176 Consta.Int. Flu.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 900;
		MIN_VALUE 1;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P176
{
	SLOT 0;
	INDEX 175;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P176 }
	}
}

WRITE_P176 LIKE READ_P176
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P176 }
		REPLY { }
	}
}

VARIABLE P177
{
	LABEL "P177 Minimum Flux    |de|P177 Minimalfluss    |es|P177 Flujo Mnimo    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 120;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P177
{
	SLOT 0;
	INDEX 176;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P177 }
	}
}

WRITE_P177 LIKE READ_P177
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P177 }
		REPLY { }
	}
}

VARIABLE P178
{
	LABEL "P178 Rated Flux      |de|P178 Nennfluss       |es|P178 Flujo Nominal   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 120;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P178
{
	SLOT 0;
	INDEX 177;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P178 }
	}
}

WRITE_P178 LIKE READ_P178
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P178 }
		REPLY { }
	}
}

VARIABLE P179
{
	LABEL "P179 Maximum Flux    |de|P179 Maximalfluss    |es|P179 Flujo Mximo    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 120;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P179
{
	SLOT 0;
	INDEX 178;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P179 }
	}
}

WRITE_P179 LIKE READ_P179
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P179 }
		REPLY { }
	}
}

VARIABLE P180
{
	LABEL "P180 Field Weak Point|de|P180 Feldschw. Punkt |es|P180 Pto.Debil. Campo";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 85;
		MIN_VALUE 0;
		MAX_VALUE 120;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P180
{
	SLOT 0;
	INDEX 179;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P180 }
	}
}

WRITE_P180 LIKE READ_P180
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P180 }
		REPLY { }
	}
}

VARIABLE P181
{
	LABEL "P181 Magnetize Mode  |de|P181 Magnet. Modus   |es|P181 Modo Magnetizar ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Gen Enable|de|Freigabe  |es|Hab.Gener." },
		{ 1, "Run/Stop  |de|Start/Stop|es|Gira/Para " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P181
{
	SLOT 0;
	INDEX 180;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P181 }
	}
}

WRITE_P181 LIKE READ_P181
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P181 }
		REPLY { }
	}
}

VARIABLE P182
{
	LABEL "P182 Yrref P Gain    |de|P182 P Yrrefverstrk.|es|P182 Ganan.Prop.Yrref";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
}

COMMAND READ_P182
{
	SLOT 0;
	INDEX 181;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P182 }
	}
}

WRITE_P182 LIKE READ_P182
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P182 }
		REPLY { }
	}
}

VARIABLE P183
{
	LABEL "P183 Yrref. I Const  |de|P183 Const.Int.Yrref.|es|P183 Const.Int.Yrref.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 25;
		MIN_VALUE 1;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P183
{
	SLOT 0;
	INDEX 182;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P183 }
	}
}

WRITE_P183 LIKE READ_P183
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P183 }
		REPLY { }
	}
}

VARIABLE P200
{
	LABEL "P200 Password        |de|P200 Passwort        |es|P200 Seguridad       ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off       |de|Aus       |es|Inactiva  " },
		{ 1, "On        |de|Ein       |es|Activa    " }
		DEFAULT_VALUE 1;
	}
}

COMMAND READ_P200
{
	SLOT 0;
	INDEX 199;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P200 }
	}
}

WRITE_P200 LIKE READ_P200
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P200 }
		REPLY { }
	}
}

VARIABLE P201
{
	LABEL "P201 Language        |de|P201 Sprache         |es|P201 Idioma          ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Portuguese|de|Portuguese|es|Portuguese" },
		{ 1, "English   |de|English   |es|English   " },
		{ 2, "Spanish|de|Spanish|es|Espaol   " },
		{ 3, "German|de|Deutsch   |es|German" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P201
{
	SLOT 0;
	INDEX 200;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P201 }
	}
}

WRITE_P201 LIKE READ_P201
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P201 }
		REPLY { }
	}
}

VARIABLE P202
{
	LABEL "P202 Type of Control |de|P202 Regelungsart    |es|P202 Tipo de Control ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "V/F 60 Hz |de|U/F 60 Hz |es|V/F 60 Hz " },
		{ 1, "V/F 50 Hz |de|U/F 50 Hz |es|V/F 50 Hz " },
		{ 2, "V/F Adjust|de|U/Fvariab.|es|V/F Ajust." },
		{ 3, "Sensorless|de|Sensorless|es|Sensorless" },
		{ 4, "Encoder   |de|Drehgeber |es|Encoder   " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P202
{
	SLOT 0;
	INDEX 201;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P202 }
	}
}

WRITE_P202 LIKE READ_P202
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P202 }
		REPLY { }
	}
}

VARIABLE P203
{
	LABEL "P203 Special Func Sel|de|P203 Ausw.Sonderfunk.|es|P203 Sel.Funcin Esp.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "None      |de|Keine     |es|Ninguna   " },
		{ 1, "PID Reg.  |de|PID Reg.  |es|Regul. PID" },
		{ 2, "Trace     |de|Trace     |es|Trace     " },
		{ 3, "Trace+PID |de|Trace+PID |es|Trace+PID " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P203
{
	SLOT 0;
	INDEX 202;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P203 }
	}
}

WRITE_P203 LIKE READ_P203
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P203 }
		REPLY { }
	}
}

VARIABLE P205
{
	LABEL "P205 LED Default     |de|P205 Anzeigeauswahl  |es|P205 Sel.Par.Lectura ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Motor Freq|de|Frequenz  |es|Frec.Motor" },
		{ 1, "Motor Cur |de|Strom     |es|Corr.Motor" },
		{ 2, "MotorSpeed|de|Drehzahl  |es|Vel. Motor" },
		{ 3, "Motor Volt|de|Spannung  |es|Tens.Motor" },
		{ 4, "VFD Status|de|FU Status |es|Est. Conv." },
		{ 5, "Mot Torque|de|Drehmoment|es|Torque Mot" },
		{ 6, "Proc. Var.|de|Proz. Var.|es|Var. Proc." }
		DEFAULT_VALUE 2;
	}
}

COMMAND READ_P205
{
	SLOT 0;
	INDEX 204;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P205 }
	}
}

WRITE_P205 LIKE READ_P205
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P205 }
		REPLY { }
	}
}

VARIABLE P206
{
	LABEL "P206 Auto-Reset Time |de|P206 Autoreset Zeit  |es|P206 Tiempo AutoReset";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 255;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P206
{
	SLOT 0;
	INDEX 205;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P206 }
	}
}

WRITE_P206 LIKE READ_P206
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P206 }
		REPLY { }
	}
}

VARIABLE P207
{
	LABEL "P207 Ref. Eng. Unit 1|de|P207 Ref.1 Ing. Einh.|es|P207 Unidad Ing. Ref1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 114;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
}

COMMAND READ_P207
{
	SLOT 0;
	INDEX 206;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P207 }
	}
}

WRITE_P207 LIKE READ_P207
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P207 }
		REPLY { }
	}
}

VARIABLE P208
{
	LABEL "P208 Ref Scale Factor|de|P208 Ref. Skalafaktor|es|P208 Factor Esc.Ref. ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1800;
		MIN_VALUE 1;
		MAX_VALUE 18000;
	}
}

COMMAND READ_P208
{
	SLOT 0;
	INDEX 207;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P208 }
	}
}

WRITE_P208 LIKE READ_P208
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P208 }
		REPLY { }
	}
}

VARIABLE P209
{
	LABEL "P209 Motor Phase Loss|de|P209 MotPhasenausfall|es|P209 Falta-Fase Motor";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off       |de|Aus       |es|Inactiva  " },
		{ 1, "On        |de|Ein       |es|Activa    " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P209
{
	SLOT 0;
	INDEX 208;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P209 }
	}
}

WRITE_P209 LIKE READ_P209
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P209 }
		REPLY { }
	}
}

VARIABLE P210
{
	LABEL "P210 Eng. Dec. Point |de|P210 Ref. Dezimalpkt.|es|P210 Punto Dec. Ref. ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 3;
	}
}

COMMAND READ_P210
{
	SLOT 0;
	INDEX 209;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P210 }
	}
}

WRITE_P210 LIKE READ_P210
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P210 }
		REPLY { }
	}
}

VARIABLE P211
{
	LABEL "P211 ZeroSpeedDisable|de|P211 Stillstandsblock|es|P211 Blq.por Vel.Nula";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off       |de|Aus       |es|Inactivo  " },
		{ 1, "On        |de|Ein       |es|Activo    " }
		DEFAULT_VALUE 1;
	}
}

COMMAND READ_P211
{
	SLOT 0;
	INDEX 210;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P211 }
	}
}

WRITE_P211 LIKE READ_P211
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P211 }
		REPLY { }
	}
}

VARIABLE P212
{
	LABEL "P212 ZeroSpeedDis.Out|de|P212 Stillst.Bl. Aus |es|P212 Salida blqV.Nula";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Ref or Spd|de|Ref. Dreh.|es|Ref.o Vel." },
		{ 1, "Reference |de|Referenz  |es|Referencia" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P212
{
	SLOT 0;
	INDEX 211;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P212 }
	}
}

WRITE_P212 LIKE READ_P212
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P212 }
		REPLY { }
	}
}

VARIABLE P213
{
	LABEL "P213 Zero Speed Time |de|P213 Stillst. Bl.Zeit|es|P213 Tiempo conV.Nula";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P213
{
	SLOT 0;
	INDEX 212;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P213 }
	}
}

WRITE_P213 LIKE READ_P213
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P213 }
		REPLY { }
	}
}

VARIABLE P214
{
	LABEL "P214 Line Phase Loss |de|P214 NetPhasenausfall|es|P214 Falta-Fase Red  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off       |de|Aus       |es|Inactiva  " },
		{ 1, "On        |de|Ein       |es|Activa    " }
		DEFAULT_VALUE 1;
	}
}

COMMAND READ_P214
{
	SLOT 0;
	INDEX 213;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P214 }
	}
}

WRITE_P214 LIKE READ_P214
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P214 }
		REPLY { }
	}
}

VARIABLE P216
{
	LABEL "P216 Ref. Eng. Unit 2|de|P216 Ref.2 Ing. Einh.|es|P216 Unidad Ing. Ref2";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 112;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
}

COMMAND READ_P216
{
	SLOT 0;
	INDEX 215;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P216 }
	}
}

WRITE_P216 LIKE READ_P216
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P216 }
		REPLY { }
	}
}

VARIABLE P217
{
	LABEL "P217 Ref. Eng. Unit 3|de|P217 Ref.3 Ing. Einh.|es|P217 Unidad Ing. Ref3";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 109;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
}

COMMAND READ_P217
{
	SLOT 0;
	INDEX 216;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P217 }
	}
}

WRITE_P217 LIKE READ_P217
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P217 }
		REPLY { }
	}
}

VARIABLE P218
{
	LABEL "P218 LCD Contrast    |de|P218 LCD Kontrast    |es|P218 Contraste LCD   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 127;
		MIN_VALUE 0;
		MAX_VALUE 150;
	}
}

COMMAND READ_P218
{
	SLOT 0;
	INDEX 217;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P218 }
	}
}

WRITE_P218 LIKE READ_P218
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P218 }
		REPLY { }
	}
}

VARIABLE P220
{
	LABEL "P220 LOC/REM Selector|de|P220 LOC/REM Auswahl |es|P220 Selec.LOC/REM   ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Always LOC|de|Immer LOC |es|SiempreLOC" },
		{ 1, "Always REM|de|Immer REM |es|SiempreREM" },
		{ 2, "Keypad LOC|de|Taste LOC |es|TecladoLOC" },
		{ 3, "Keypad REM|de|Taste REM |es|TecladoREM" },
		{ 4, "DI2...DI10|de|DI2...DI10|es|DI2...DI10" },
		{ 5, "Serial LOC|de|Seriel.LOC|es|Serie LOC " },
		{ 6, "Serial REM|de|Seriel.REM|es|Serie REM " },
		{ 7, "Fbus LOC  |de|Fbus LOC  |es|Fbus LOC  " },
		{ 8, "Fbus REM  |de|Fbus REM  |es|Fbus REM  " },
		{ 9, "PLC LOC   |de|PLC LOC   |es|PLC LOC   " },
		{ 10, "PLC REM   |de|PLC REM   |es|PLC REM   " }
		DEFAULT_VALUE 2;
	}
}

COMMAND READ_P220
{
	SLOT 0;
	INDEX 219;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P220 }
	}
}

WRITE_P220 LIKE READ_P220
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P220 }
		REPLY { }
	}
}

VARIABLE P221
{
	LABEL "P221 Local Ref. Sel. |de|P221 LOC Ref. Auswahl|es|P221 Selec.Ref.Local ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Keypad    |de|Tasten    |es|Tecla     " },
		{ 1, "AI1       |de|AI1       |es|AI1       " },
		{ 2, "AI2       |de|AI2       |es|AI2       " },
		{ 3, "AI3       |de|AI3       |es|AI3       " },
		{ 4, "AI4       |de|AI4       |es|AI4       " },
		{ 5, "Sum AI>0  |de|Summe AI>0|es|Suma AI>0 " },
		{ 6, "Sum AI    |de|Summe AI  |es|Suma AI   " },
		{ 7, "E.P.      |de|Elekt.Pot.|es|E.P.      " },
		{ 8, "Multispeed|de|Multispeed|es|Multispeed" },
		{ 9, "Serial    |de|Seriell   |es|Serie     " },
		{ 10, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 11, "AI5       |de|AI5       |es|AI5       " },
		{ 12, "PLC       |de|PLC       |es|PLC       " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P221
{
	SLOT 0;
	INDEX 220;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P221 }
	}
}

WRITE_P221 LIKE READ_P221
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P221 }
		REPLY { }
	}
}

VARIABLE P222
{
	LABEL "P222 REM Ref. Selec. |de|P222 REM Ref. Auswahl|es|P222 Selec.Ref.Remota";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "MOSTRA_P221";
}

COMMAND READ_P222
{
	SLOT 0;
	INDEX 221;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P222 }
	}
}

WRITE_P222 LIKE READ_P222
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P222 }
		REPLY { }
	}
}

VARIABLE P223
{
	LABEL "P223 LOC FWD/REV Sel.|de|P223 LOC Drehrichtung|es|P223 Selec.Giro Local";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Always FWD|de|Rechts    |es|Horario   " },
		{ 1, "Always REV|de|Links     |es|Anti-Horar" },
		{ 2, "Keypad FWD|de|Tasten (R)|es|Tecla(H)  " },
		{ 3, "Keypad REV|de|Tasten (L)|es|Tecla(AH) " },
		{ 4, "DI2       |de|DI2       |es|DI2       " },
		{ 5, "Serial FWD|de|Seriell(R)|es|Serie (H) " },
		{ 6, "Serial REV|de|Seriell(L)|es|Serie (AH)" },
		{ 7, "Fbus FWD  |de|Fbus (R)  |es|Fbus (H)  " },
		{ 8, "Fbus REV  |de|Fbus (L)  |es|Fbus (AH) " },
		{ 9, "AI4 Polar.|de|AI4 Polar.|es|Polar. AI4" },
		{ 10, "PLC FWD   |de|PLC (R)   |es|PLC (H)   " },
		{ 11, "PLC REV   |de|PLC (L)   |es|PLC(AH)   " }
		DEFAULT_VALUE 2;
	}
}

COMMAND READ_P223
{
	SLOT 0;
	INDEX 222;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P223 }
	}
}

WRITE_P223 LIKE READ_P223
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P223 }
		REPLY { }
	}
}

VARIABLE P224
{
	LABEL "P224 LOC Run/Stop Sel|de|P224 LOC Start/Stop  |es|P224 Sel.Gira/ParaLOC";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "I,O Key   |de|Tasten I,O|es|Teclas I,O" },
		{ 1, "DIx       |de|DIx       |es|DIx       " },
		{ 2, "Serial    |de|Seriell   |es|Serie     " },
		{ 3, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 4, "PLC       |de|PLC       |es|PLC       " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P224
{
	SLOT 0;
	INDEX 223;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P224 }
	}
}

WRITE_P224 LIKE READ_P224
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P224 }
		REPLY { }
	}
}

VARIABLE P225
{
	LABEL "P225 Local JOG Selec.|de|P225 LOC JOG Auswahl |es|P225 Selec. JOG Local";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Disable   |de|Aus       |es|Inactivo  " },
		{ 1, "Keypad    |de|Tasten    |es|Tecla     " },
		{ 2, "DI3...DI10|de|DI3...DI10|es|DI3...DI10" },
		{ 3, "Serial    |de|Seriell   |es|Serie     " },
		{ 4, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 5, "PLC       |de|PLC       |es|PLC       " }
		DEFAULT_VALUE 1;
	}
}

COMMAND READ_P225
{
	SLOT 0;
	INDEX 224;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P225 }
	}
}

WRITE_P225 LIKE READ_P225
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P225 }
		REPLY { }
	}
}

VARIABLE P226
{
	LABEL "P226 REM FWD/REV Sel.|de|P226 REM Drehrichtung|es|P226 Selec.Giro REM  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 4;
	}
	CONSTANT_UNIT "MOSTRA_P223";
}

COMMAND READ_P226
{
	SLOT 0;
	INDEX 225;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P226 }
	}
}

WRITE_P226 LIKE READ_P226
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P226 }
		REPLY { }
	}
}

VARIABLE P227
{
	LABEL "P227 REM Run/Stop Sel|de|P227 REM Start/Stop  |es|P227 Sel.Gira/ParaREM";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "MOSTRA_P224";
}

COMMAND READ_P227
{
	SLOT 0;
	INDEX 226;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P227 }
	}
}

WRITE_P227 LIKE READ_P227
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P227 }
		REPLY { }
	}
}

VARIABLE P228
{
	LABEL "P228 Remote JOG Sel. |de|P228 REM JOG Auswahl |es|P228 Selec.JOG Remoto";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "MOSTRA_P225";
}

COMMAND READ_P228
{
	SLOT 0;
	INDEX 227;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P228 }
	}
}

WRITE_P228 LIKE READ_P228
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P228 }
		REPLY { }
	}
}

VARIABLE P232
{
	LABEL "P232 Stop Selection  |de|P232 Stillstandauswah|es|P232 Selec. de Parada";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Run/Stop  |de|Start/Stop|es|Gira/Para " },
		{ 1, "GenDisable|de|Gen.Abscha|es|Des.Gener." }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P232
{
	SLOT 0;
	INDEX 231;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P232 }
	}
}

WRITE_P232 LIKE READ_P232
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P232 }
		REPLY { }
	}
}

VARIABLE P233
{
	LABEL "P233 Dead Zone       |de|P233 Tod Zone        |es|P233 Zona Muerta     ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off       |de|Aus       |es|Inactiva  " },
		{ 1, "On        |de|Ein       |es|Activa    " }
		DEFAULT_VALUE 1;
	}
}

COMMAND READ_P233
{
	SLOT 0;
	INDEX 232;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P233 }
	}
}

WRITE_P233 LIKE READ_P233
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P233 }
		REPLY { }
	}
}

VARIABLE P234
{
	LABEL "P234 AI1 Gain        |de|P234 AI1 Verstrkung |es|P234 Gananc.Entr.AI1 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P234
{
	SLOT 0;
	INDEX 233;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P234 }
	}
}

WRITE_P234 LIKE READ_P234
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P234 }
		REPLY { }
	}
}

VARIABLE P235
{
	LABEL "P235 AI1 Signal Type |de|P235 AI1 Signaltyp   |es|P235 Seal Entr.AI1  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "0-10V/20mA|de|0-10V/20mA|es|0-10V/20mA" },
		{ 1, "4 - 20 mA |de|4 - 20 mA |es|4 - 20 mA " },
		{ 2, "10V/20mA-0|de|10V/20mA-0|es|10V/20mA-0" },
		{ 3, "20 - 4 mA |de|20 - 4 mA |es|20 - 4 mA " },
		{ 4, "-10...+10V|de|-10...+10V|es|-10...+10V" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P235
{
	SLOT 0;
	INDEX 234;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P235 }
	}
}

WRITE_P235 LIKE READ_P235
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P235 }
		REPLY { }
	}
}

VARIABLE P236
{
	LABEL "P236 AI1 Offset      |de|P236 AI1 Offset      |es|P236 Offset Entr.AI1 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P236
{
	SLOT 0;
	INDEX 235;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P236 }
	}
}

WRITE_P236 LIKE READ_P236
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P236 }
		REPLY { }
	}
}

VARIABLE P237
{
	LABEL "P237 AI2 Signal Funct|de|P237 AI2 Signalfunkt.|es|P237 Funcin de AI2  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "P221/P222 |de|P221/P222 |es|P221/P222 " },
		{ 1, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 2, "Max.Tq.Cur|de|Max.M.Str.|es|Mx.Cor.Tq" },
		{ 3, "Proc. Var.|de|Proz. Var.|es|Var. Proc." }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P237
{
	SLOT 0;
	INDEX 236;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P237 }
	}
}

WRITE_P237 LIKE READ_P237
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P237 }
		REPLY { }
	}
}

VARIABLE P238
{
	LABEL "P238 AI2 Gain        |de|P238 AI2 Verstrkung |es|P238 Gananc.Entr.AI2 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P238
{
	SLOT 0;
	INDEX 237;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P238 }
	}
}

WRITE_P238 LIKE READ_P238
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P238 }
		REPLY { }
	}
}

VARIABLE P239
{
	LABEL "P239 AI2 Signal Type |de|P239 AI2 Signaltyp   |es|P239 Seal Entr.AI2  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P235";
}

COMMAND READ_P239
{
	SLOT 0;
	INDEX 238;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P239 }
	}
}

WRITE_P239 LIKE READ_P239
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P239 }
		REPLY { }
	}
}

VARIABLE P240
{
	LABEL "P240 AI2 Offset      |de|P240 AI2 Offset      |es|P240 Offset Entr.AI2 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P240
{
	SLOT 0;
	INDEX 239;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P240 }
	}
}

WRITE_P240 LIKE READ_P240
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P240 }
		REPLY { }
	}
}

VARIABLE P241
{
	LABEL "P241 AI3 Signal Funct|de|P241 AI3 Signalfunkt.|es|P241 Funcin de AI3  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P237";
}

COMMAND READ_P241
{
	SLOT 0;
	INDEX 240;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P241 }
	}
}

WRITE_P241 LIKE READ_P241
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P241 }
		REPLY { }
	}
}

VARIABLE P242
{
	LABEL "P242 AI3 Gain        |de|P242 AI3 Verstrkung |es|P242 Gananc.Entr.AI3 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P242
{
	SLOT 0;
	INDEX 241;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P242 }
	}
}

WRITE_P242 LIKE READ_P242
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P242 }
		REPLY { }
	}
}

VARIABLE P243
{
	LABEL "P243 AI3 Signal Type |de|P243 AI3 Signaltyp   |es|P243 Seal Entr.AI3  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P235";
}

COMMAND READ_P243
{
	SLOT 0;
	INDEX 242;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P243 }
	}
}

WRITE_P243 LIKE READ_P243
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P243 }
		REPLY { }
	}
}

VARIABLE P244
{
	LABEL "P244 AI3 Offset      |de|P244 AI3 Offset      |es|P244 Offset Entr.AI3 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P244
{
	SLOT 0;
	INDEX 243;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P244 }
	}
}

WRITE_P244 LIKE READ_P244
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P244 }
		REPLY { }
	}
}

VARIABLE P245
{
	LABEL "P245 AI4 Gain        |de|P245 AI4 Verstrkung |es|P245 Gananc.Entr.AI4 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P245
{
	SLOT 0;
	INDEX 244;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P245 }
	}
}

WRITE_P245 LIKE READ_P245
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P245 }
		REPLY { }
	}
}

VARIABLE P246
{
	LABEL "P246 AI4 Signal Type |de|P246 AI4 Signaltyp   |es|P246 Seal Entr.AI4  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P235";
}

COMMAND READ_P246
{
	SLOT 0;
	INDEX 245;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P246 }
	}
}

WRITE_P246 LIKE READ_P246
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P246 }
		REPLY { }
	}
}

VARIABLE P247
{
	LABEL "P247 AI4 Offset      |de|P247 AI4 Offset      |es|P247 Offset Entr.AI4 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P247
{
	SLOT 0;
	INDEX 246;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P247 }
	}
}

WRITE_P247 LIKE READ_P247
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P247 }
		REPLY { }
	}
}

VARIABLE P248
{
	LABEL "P248 AI2 Filter      |de|P248 AI2 Filter      |es|P248 Filtro AI2      ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P248
{
	SLOT 0;
	INDEX 247;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P248 }
	}
}

WRITE_P248 LIKE READ_P248
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P248 }
		REPLY { }
	}
}

VARIABLE P251
{
	LABEL "P251 AO1 Function    |de|P251 AO1 Funktion    |es|P251 Funcin de AO1  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Speed Ref.|de|Drehzahl  |es|Ref.Veloc." },
		{ 1, "Total Ref.|de|Gesamt    |es|Ref. Total" },
		{ 2, "Real Speed|de|Realdrehz.|es|Veloc.Real" },
		{ 3, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 4, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 5, "Output Cur|de|Ausg.Strom|es|CorrSalida" },
		{ 6, "Proc. Var.|de|Proz. Var.|es|Var. Proc." },
		{ 7, "Active Cur|de|Akt.Strom |es|CorrActiva" },
		{ 8, "Out Power |de|Ausg.Leis.|es|Pot.Salida" },
		{ 9, "PID Ref.  |de|PID Ref.  |es|Ref. PID  " },
		{ 10, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 11, "Trc.Chnl.1|de|Trc.Chnl.1|es|Trc.Chnl.1" },
		{ 12, "Trc.Chnl.2|de|Trc.Chnl.2|es|Trc.Chnl.2" },
		{ 13, "Trc.Chnl.3|de|Trc.Chnl.3|es|Trc.Chnl.3" },
		{ 14, "Trc.Chnl.4|de|Trc.Chnl.4|es|Trc.Chnl.4" },
		{ 15, "Trc.Chnl.5|de|Trc.Chnl.5|es|Trc.Chnl.5" },
		{ 16, "Trc.Chnl.6|de|Trc.Chnl.6|es|Trc.Chnl.6" },
		{ 17, "Trc.Chnl.7|de|Trc.Chnl.7|es|Trc.Chnl.7" },
		{ 18, "Trc.Chnl.8|de|Trc.Chnl.8|es|Trc.Chnl.8" },
		{ 19, "Inv. Temp.|de|Inv. Temp.|es|Inv. Temp." },
		{ 20, "PLC       |de|PLC       |es|PLC       " },
		{ 21, "Motor Voltage |de|Motorspannung|es|Tensin Salida" }
		DEFAULT_VALUE 2;
	}
}

COMMAND READ_P251
{
	SLOT 0;
	INDEX 250;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P251 }
	}
}

WRITE_P251 LIKE READ_P251
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P251 }
		REPLY { }
	}
}

VARIABLE P252
{
	LABEL "P252 AO1 Gain        |de|P252 AO1 Verstrkung |es|P252 Gananc.Salid.AO1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P252
{
	SLOT 0;
	INDEX 251;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P252 }
	}
}

WRITE_P252 LIKE READ_P252
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P252 }
		REPLY { }
	}
}

VARIABLE P253
{
	LABEL "P253 AO2 Function    |de|P253 AO2 Funktion    |es|P253 Funcin de AO2  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 5;
	}
	CONSTANT_UNIT "MOSTRA_P251";
}

COMMAND READ_P253
{
	SLOT 0;
	INDEX 252;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P253 }
	}
}

WRITE_P253 LIKE READ_P253
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P253 }
		REPLY { }
	}
}

VARIABLE P254
{
	LABEL "P254 AO2 Gain        |de|P254 AO2 Verstrkung |es|P254 Gananc.Salid.AO2";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P254
{
	SLOT 0;
	INDEX 253;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P254 }
	}
}

WRITE_P254 LIKE READ_P254
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P254 }
		REPLY { }
	}
}

VARIABLE P255
{
	LABEL "P255 AO3 Function    |de|P255 AO3 Funktion    |es|P255 Funcin de AO3  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "MOSTRA_P251";
}

COMMAND READ_P255
{
	SLOT 0;
	INDEX 254;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P255 }
	}
}

WRITE_P255 LIKE READ_P255
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P255 }
		REPLY { }
	}
}

VARIABLE P256
{
	LABEL "P256 AO3 Gain        |de|P256 AO3 Verstrkung |es|P256 Gananc.Salid.AO3";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P256
{
	SLOT 1;
	INDEX 0;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P256 }
	}
}

WRITE_P256 LIKE READ_P256
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P256 }
		REPLY { }
	}
}

VARIABLE P257
{
	LABEL "P257 AO4 Function    |de|P257 AO4 Funktion    |es|P257 Funcin de AO4  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 5;
	}
	CONSTANT_UNIT "MOSTRA_P251";
}

COMMAND READ_P257
{
	SLOT 1;
	INDEX 1;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P257 }
	}
}

WRITE_P257 LIKE READ_P257
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P257 }
		REPLY { }
	}
}

VARIABLE P258
{
	LABEL "P258 AO4 Gain        |de|P258 AO4 Verstrkung |es|P258 Gananc.Salid.AO4";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P258
{
	SLOT 1;
	INDEX 2;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P258 }
	}
}

WRITE_P258 LIKE READ_P258
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P258 }
		REPLY { }
	}
}

VARIABLE P259
{
	LABEL "P259 AO5 Function    |de|P259 AO5 Funktion    |es|P259 Funcin de AO5  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "MOSTRA_P251";
}

COMMAND READ_P259
{
	SLOT 1;
	INDEX 3;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P259 }
	}
}

WRITE_P259 LIKE READ_P259
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P259 }
		REPLY { }
	}
}

VARIABLE P260
{
	LABEL "P260 AO5 Gain        |de|P260 AO5 Verstrkung |es|P260 Gananc.Salid.AO5";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P260
{
	SLOT 1;
	INDEX 4;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P260 }
	}
}

WRITE_P260 LIKE READ_P260
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P260 }
		REPLY { }
	}
}

VARIABLE P261
{
	LABEL "P261 AO6 Function    |de|P261 AO6 Funktion    |es|P261 Funcin de AO6  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 5;
	}
	CONSTANT_UNIT "MOSTRA_P251";
}

COMMAND READ_P261
{
	SLOT 1;
	INDEX 5;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P261 }
	}
}

WRITE_P261 LIKE READ_P261
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P261 }
		REPLY { }
	}
}

VARIABLE P262
{
	LABEL "P262 AO6 Gain        |de|P262 AO6 Verstrkung |es|P262 Gananc.Salid.AO6";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P262
{
	SLOT 1;
	INDEX 6;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P262 }
	}
}

WRITE_P262 LIKE READ_P262
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P262 }
		REPLY { }
	}
}

VARIABLE P263
{
	LABEL "P263 DI1 Function    |de|P263 DI1 Funktion    |es|P263 Funcin de DI1  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "Run/Stop  |de|Start/Stop|es|Gira/Para " },
		{ 2, "Gen Enable|de|Freigabe  |es|Hab.Gener." },
		{ 3, "Stop      |de|Stop      |es|Para      " }
		DEFAULT_VALUE 1;
	}
}

COMMAND READ_P263
{
	SLOT 1;
	INDEX 7;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P263 }
	}
}

WRITE_P263 LIKE READ_P263
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P263 }
		REPLY { }
	}
}

VARIABLE P264
{
	LABEL "P264 DI2 Function    |de|P264 DI2 Funktion    |es|P264 Funcin de DI2  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "FWD/REV|de|Drehricht.|es|Sent.Giro" },
		{ 1, "LOC/REM   |de|LOC/REM   |es|LOC/REM   " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P264
{
	SLOT 1;
	INDEX 8;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P264 }
	}
}

WRITE_P264 LIKE READ_P264
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P264 }
		REPLY { }
	}
}

VARIABLE P265
{
	LABEL "P265 DI3 Function    |de|P265 DI3 Funktion    |es|P265 Funcin de DI3  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "LOC/REM   |de|LOC/REM   |es|LOC/REM   " },
		{ 2, "Gen Enable|de|Freigabe  |es|Hab.Gener." },
		{ 3, "JOG       |de|JOG       |es|JOG       " },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "IncreaseEP|de|Erhht EP |es|Acelera EP" },
		{ 6, "Ramp 2    |de|2. Rampe  |es|2a.Rampa  " },
		{ 7, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 8, "FWD Run   |de|Vorwrts  |es|Avance    " },
		{ 9, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 10, "  JOG+    |de|JOG+      |es|  JOG+    " },
		{ 11, "  JOG-    |de|JOG-      |es|  JOG-    " },
		{ 12, "Reset     |de|Reset     |es|Reset     " },
		{ 13, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 14, "3WireStart|de|Start     |es|Start     " },
		{ 15, "Man/Auto  |de|Man/Auto  |es|Man/Auto  " },
		{ 16, "No Ext Alm|de|No Ext Alm|es|No Ext Alm" },
		{ 17, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 18, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|loq.Prog. " },
		{ 20, "Load User |de|Bed.Einst.|es|Carga Us. " },
		{ 21, "RL2 Timer |de|Timer RL2 |es|Tempor.RL2" },
		{ 22, "RL3 Timer |de|Timer RL3 |es|Tempor.RL3" },
		{ 23, "No Vnt.A A|de|No Vnt.A A|es|No Vnt.A A" },
		{ 24, "No Vnt.A B|de|No Vnt.A B|es|No Vnt.A B" },
		{ 25, "StartSyncT|de|StartSyncT|es|StartSyncT" },
		{ 26, "Vent. OK|de|Vent. OK|es|Vent. OK" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P265
{
	SLOT 1;
	INDEX 9;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P265 }
	}
}

WRITE_P265 LIKE READ_P265
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P265 }
		REPLY { }
	}
}

VARIABLE P266
{
	LABEL "P266 DI4 Function    |de|P266 DI4 Funktion    |es|P266 Funcin de DI4  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "LOC/REM   |de|LOC/REM   |es|LOC/REM   " },
		{ 2, "Gen Enable|de|Freigabe  |es|Hab.Gener." },
		{ 3, "JOG       |de|JOG       |es|JOG       " },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "DecreaseEP|de|Reduz.EP  |es|Desacel.EP" },
		{ 6, "Ramp 2    |de|2. Rampe  |es|2a.Rampa  " },
		{ 7, "Multispeed|de|Multispeed|es|Multispeed" },
		{ 8, "REV Run   |de|Rckwrts |es|Retroceso " },
		{ 9, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 10, "  JOG+    |de|JOG+      |es|  JOG+    " },
		{ 11, "  JOG-    |de|JOG-      |es|  JOG-    " },
		{ 12, "Reset     |de|Reset     |es|Reset     " },
		{ 13, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 14, "3WireStop |de|Stop      |es|Stop      " },
		{ 15, "Man/Auto  |de|Man/Auto  |es|Man/Auto  " },
		{ 16, "No Ext Alm|de|No Ext Alm|es|No Ext Alm" },
		{ 17, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 18, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|Bloq.Prog." },
		{ 20, "Load User |de|Bed.Einst.|es|Carga Us. " },
		{ 21, "RL2 Timer |de|Timer RL2 |es|Tempor.RL2" },
		{ 22, "RL3 Timer |de|Timer RL3 |es|Tempor.RL3" },
		{ 23, "No Vnt.A A|de|No Vnt.A A|es|No Vnt.A A" },
		{ 24, "No Vnt.A B|de|No Vnt.A B|es|No Vnt.A B" },
		{ 25, "StartSyncT|de|StartSyncT|es|StartSyncT" },
		{ 26, "Vent. OK|de|Vent. OK|es|Vent. OK" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P266
{
	SLOT 1;
	INDEX 10;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P266 }
	}
}

WRITE_P266 LIKE READ_P266
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P266 }
		REPLY { }
	}
}

VARIABLE P267
{
	LABEL "P267 DI5 Function    |de|P267 DI5 Funktion    |es|P267 Funcin de DI5  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "LOC/REM   |de|LOC/REM   |es|LOC/REM   " },
		{ 2, "Gen Enable|de|Freigabe  |es|Hab.Gener." },
		{ 3, "JOG       |de|JOG       |es|JOG       " },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "IncreaseEP|de|Erhht EP |es|Acelera EP" },
		{ 6, "Ramp 2    |de|2. Rampe  |es|2a.Rampa  " },
		{ 7, "Multispeed|de|Multispeed|es|Multispeed" },
		{ 8, "Stop      |de|Stop      |es|Parada    " },
		{ 9, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 10, "  JOG+    |de|JOG+      |es|  JOG+    " },
		{ 11, "  JOG-    |de|JOG-      |es|  JOG-    " },
		{ 12, "Reset     |de|Reset     |es|Reset     " },
		{ 13, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 14, "3WireStart|de|Start     |es|Start     " },
		{ 15, "Man/Auto  |de|Man/Auto  |es|Man/Auto  " },
		{ 16, "No Ext Alm|de|No Ext Alm|es|No Ext Alm" },
		{ 17, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 18, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|Bloq.Prog." },
		{ 20, "Load User |de|Bed.Einst.|es|Carga Us. " },
		{ 21, "RL2 Timer |de|Timer RL2 |es|Tempor.RL2" },
		{ 22, "RL3 Timer |de|Timer RL3 |es|Tempor.RL3" },
		{ 23, "No Vnt.A A|de|No Vnt.A A|es|No Vnt.A A" },
		{ 24, "No Vnt.A B|de|No Vnt.A B|es|No Vnt.A B" },
		{ 25, "StartSyncT|de|StartSyncT|es|StartSyncT" },
		{ 26, "Vent. OK|de|Vent. OK|es|Vent. OK" }
		DEFAULT_VALUE 3;
	}
}

COMMAND READ_P267
{
	SLOT 1;
	INDEX 11;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P267 }
	}
}

WRITE_P267 LIKE READ_P267
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P267 }
		REPLY { }
	}
}

VARIABLE P268
{
	LABEL "P268 DI6 Function    |de|P268 DI6 Funktion    |es|P268 Funcin de DI6  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "LOC/REM   |de|LOC/REM   |es|LOC/REM   " },
		{ 2, "Gen Enable|de|Freigabe  |es|Hab.Gener." },
		{ 3, "JOG       |de|JOG       |es|JOG       " },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "DecreaseEP|de|Reduz.EP  |es|Desacel.EP" },
		{ 6, "Ramp 2    |de|2. Rampe  |es|2a.Rampa  " },
		{ 7, "Multispeed|de|Multispeed|es|Multispeed" },
		{ 8, "Stop      |de|Stop      |es|Parada    " },
		{ 9, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 10, "  JOG+    |de|JOG+      |es|  JOG+    " },
		{ 11, "  JOG-    |de|  JOG-    |es|  JOG-    " },
		{ 12, "Reset     |de|Reset     |es|Reset     " },
		{ 13, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 14, "3WireStop |de|Stop      |es|Stop      " },
		{ 15, "Man/Auto  |de|Man/Auto  |es|Man/Auto  " },
		{ 16, "No Ext Alm|de|No Ext Alm|es|No Ext Alm" },
		{ 17, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 18, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|Bloq.Prog." },
		{ 20, "Load User |de|Bed.Einst.|es|Carga Us. " },
		{ 21, "RL2 Timer |de|Timer RL2 |es|Tempor.RL2" },
		{ 22, "RL3 Timer |de|Timer RL3 |es|Tempor.RL3" },
		{ 23, "No Vnt.A A|de|No Vnt.A A|es|No Vnt.A A" },
		{ 24, "No Vnt.A B|de|No Vnt.A B|es|No Vnt.A B" },
		{ 25, "StartSyncT|de|StartSyncT|es|StartSyncT" },
		{ 26, "Vent. OK|de|Vent. OK|es|Vent. OK" }
		DEFAULT_VALUE 6;
	}
}

COMMAND READ_P268
{
	SLOT 1;
	INDEX 12;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P268 }
	}
}

WRITE_P268 LIKE READ_P268
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P268 }
		REPLY { }
	}
}

VARIABLE P269
{
	LABEL "P269 DI7 Function    |de|P269 DI7 Funktion    |es|P269 Funcin de DI7  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "LOC/REM   |de|LOC/REM   |es|LOC/REM   " },
		{ 2, "Gen Enable|de|Freigabe  |es|Hab.Gener." },
		{ 3, "JOG       |de|JOG       |es|JOG       " },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 6, "Ramp 2    |de|2. Rampe  |es|2a.Rampa  " },
		{ 7, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 8, "Stop      |de|Stop      |es|Parada    " },
		{ 9, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 10, "  JOG+    |de|  JOG+    |es|  JOG+    " },
		{ 11, "  JOG-    |de|  JOG-    |es|  JOG-    " },
		{ 12, "Reset     |de|Reset     |es|Reset     " },
		{ 13, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 14, "3WireStart|de|Start     |es|Start     " },
		{ 15, "Man/Auto  |de|Man/Auto  |es|Man/Auto  " },
		{ 16, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 17, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 18, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|Bloq.Prog." },
		{ 20, "Load User |de|Bed.Einst.|es|Carga Us. " },
		{ 21, "RL2 Timer |de|Timer RL2 |es|Tempor.RL2" },
		{ 22, "RL3 Timer |de|Timer RL3 |es|Tempor.RL3" },
		{ 23, "StartSyncT|de|StartSyncT|es|StartSyncT" },
		{ 24, "Vent. OK|de|Vent. OK|es|Vent. OK" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P269
{
	SLOT 1;
	INDEX 13;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P269 }
	}
}

WRITE_P269 LIKE READ_P269
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P269 }
		REPLY { }
	}
}

VARIABLE P270
{
	LABEL "P270 DI8 Function    |de|P270 DI8 Funktion    |es|P270 Funcin de DI8  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "LOC/REM   |de|LOC/REM   |es|LOC/REM   " },
		{ 2, "Gen Enable|de|Freigabe  |es|Hab.Gener." },
		{ 3, "JOG       |de|JOG       |es|JOG       " },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 6, "Ramp 2    |de|2. Rampe  |es|2a.Rampa  " },
		{ 7, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 8, "Stop      |de|Stop      |es|Parada    " },
		{ 9, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 10, "JOG +     |de|  JOG+    |es|JOG +     " },
		{ 11, "JOG -     |de|  JOG-    |es|JOG -     " },
		{ 12, "Reset     |de|Reset     |es|Reset     " },
		{ 13, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 14, "3WireStop |de|Stop      |es|Stop      " },
		{ 15, "Man/Auto  |de|Man/Auto  |es|Man/Auto  " },
		{ 16, "MotorTherm|de|MotorTherm|es|Term Motor" },
		{ 17, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 18, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 19, "Progr. Off|de|Prgrmm.Aus|es|Bloq.Prog." },
		{ 20, "Load User |de|Bed.Einst.|es|Carga Us. " },
		{ 21, "RL2 Timer |de|Timer RL2 |es|Tempor.RL2" },
		{ 22, "RL3 Timer |de|Timer RL3 |es|Tempor.RL3" },
		{ 23, "StartSyncT|de|StartSyncT|es|StartSyncT" },
		{ 24, "Vent. OK|de|Vent. OK|es|Vent. OK" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P270
{
	SLOT 1;
	INDEX 14;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P270 }
	}
}

WRITE_P270 LIKE READ_P270
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P270 }
		REPLY { }
	}
}

VARIABLE P271
{
	LABEL "P271 DI9 Function    |de|P271 DI9 Funktion    |es|P271 Funcin de DI9  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "LOC/REM   |de|LOC/REM   |es|LOC/REM   " },
		{ 2, "Gen Enable|de|Freigabe  |es|Hab.Gener." },
		{ 3, "JOG       |de|JOG       |es|JOG       " },
		{ 4, "No Ext Flt|de|o/ext.Fehl|es|s/ErrorExt" },
		{ 5, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 6, "Ramp 2    |de|2. Rampe  |es|2a.Rampa  " },
		{ 7, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 8, "Stop      |de|Stop      |es|Parada    " },
		{ 9, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 10, "JOG +     |de|  JOG+    |es|JOG +     " },
		{ 11, "JOG -     |de|  JOG-    |es|JOG -     " },
		{ 12, "Reset     |de|Reset     |es|Reset     " },
		{ 13, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 14, "3WireStop |de|Stop      |es|Stop      " },
		{ 15, "Man/Auto  |de|Man/Auto  |es|Man/Auto  " },
		{ 16, "No Ext Alm|de|No Ext Alm|es|No Ext Alm" },
		{ 17, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 18, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 19, "No Motor F|de|No Motor F|es|No Motor F" },
		{ 20, "No Motor A|de|No Motor A|es|No Motor A" },
		{ 21, "No Vnt.A A|de|No Vnt.A A|es|No Vnt.A A" },
		{ 22, "No Vnt.A B|de|No Vnt.A B|es|No Vnt.A B" },
		{ 23, "StartSyncT|de|StartSyncT|es|StartSyncT" },
		{ 24, "Vent. OK|de|Vent. OK|es|Vent. OK" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P271
{
	SLOT 1;
	INDEX 15;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P271 }
	}
}

WRITE_P271 LIKE READ_P271
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P271 }
		REPLY { }
	}
}

VARIABLE P272
{
	LABEL "P272 DI10 Function   |de|P272 DI10 Funktion   |es|P272 Funcin de DI10 ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P271";
}

COMMAND READ_P272
{
	SLOT 1;
	INDEX 16;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P272 }
	}
}

WRITE_P272 LIKE READ_P272
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P272 }
		REPLY { }
	}
}

VARIABLE P275
{
	LABEL "P275 DO1 Function    |de|P275 DO1 Funktion    |es|P275 Funcin de DO1  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "N* > Nx   |de|N* > Nx   |es|N* > Nx   " },
		{ 2, "N > Nx    |de|N > Nx    |es|N > Nx    " },
		{ 3, "N < Ny    |de|N < Ny    |es|N < Ny    " },
		{ 4, "N = N*    |de|N = N*    |es|N = N*    " },
		{ 5, "Zero Speed|de|Stillstand|es|Veloc.Nula" },
		{ 6, "Is > Ix   |de|Is > Ix   |es|Is > Ix   " },
		{ 7, "Is < Ix   |de|Is < Ix   |es|Is < Ix   " },
		{ 8, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 9, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 10, "Remote    |de|REM       |es|Remoto    " },
		{ 11, "Run       |de|Ein       |es|Run       " },
		{ 12, "Ready     |de|Bereit    |es|Ready     " },
		{ 13, "No Fault  |de|O/ Fehler |es|Sin Error " },
		{ 14, "No E70    |de|Ohne E70  |es|Sin E70   " },
		{ 15, "No 22/21/6|de|O. 22/21/6|es|S. 22/21/6" },
		{ 16, "No E62    |de|Ohne E62  |es|Sin E62   " },
		{ 17, "No E72    |de|Ohne E72  |es|Sin E72   " },
		{ 18, "4-20mA(Ok)|de|4-20mA(ok)|es|4-20mA(Ok)" },
		{ 19, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 20, "Forward   |de|Rechts    |es|Sent. Hor." },
		{ 21, "Pr.V.> PVx|de|Pr.V>Pr.Vx|es|V.Pr.> VPx" },
		{ 22, "Pr.V.< PVy|de|Pr.V<Pr.Vy|es|V.Pr.< VPy" },
		{ 23, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 24, "PCharge OK|de|Ladesch.OK|es|PreCarg OK" },
		{ 25, "Fault     |de|Mit Fehler|es|Con Error " },
		{ 26, "N>Nx/Nt>Nx|de|N>Nx/Nt>Nx|es|N>Nx/Nt>Nx" },
		{ 27, "NoFaultDly|de|O/ Fehler |es|Sin Error " },
		{ 28, "No Alarm  |de|Ohne Alarm|es|Sin Alarme" },
		{ 29, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 30, "Vent. Sel.|de|Vent. Sel.|es|Vent. Sel." },
		{ 31, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 32, "Circ.Break|de|Circ.Break|es|Circ.Break" },
		{ 33, "Transf. OK|de|Transf. OK|es|Transf. OK" },
		{ 34, "Sync. OK|de|Sync. OK|es|Sync. OK" },
		{ 35, "Serial|de|Serial|es|Serial" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P275
{
	SLOT 1;
	INDEX 19;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P275 }
	}
}

WRITE_P275 LIKE READ_P275
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P275 }
		REPLY { }
	}
}

VARIABLE P276
{
	LABEL "P276 DO2 Function    |de|P276 DO2 Funktion    |es|P276 Funcin de DO2  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P275";
}

COMMAND READ_P276
{
	SLOT 1;
	INDEX 20;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P276 }
	}
}

WRITE_P276 LIKE READ_P276
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P276 }
		REPLY { }
	}
}

VARIABLE P277
{
	LABEL "P277 RL1 Function    |de|P277 RL1 Funktion    |es|P277 Funcin de RL1  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "N* > Nx   |de|N* > Nx   |es|N* > Nx   " },
		{ 2, "N > Nx    |de|N > Nx    |es|N > Nx    " },
		{ 3, "N < Ny    |de|N < Ny    |es|N < Ny    " },
		{ 4, "N = N*    |de|N = N*    |es|N = N*    " },
		{ 5, "Zero Speed|de|Stillstand|es|Veloc.Nula" },
		{ 6, "Is > Ix   |de|Is > Ix   |es|Is > Ix   " },
		{ 7, "Is < Ix   |de|Is < Ix   |es|Is < Ix   " },
		{ 8, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 9, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 10, "Remote    |de|REM       |es|Remoto    " },
		{ 11, "Run       |de|Ein       |es|Run       " },
		{ 12, "Ready     |de|Bereit    |es|Ready     " },
		{ 13, "No Fault  |de|O/ Fehler |es|Sin Error " },
		{ 14, "No E70    |de|Ohne E70  |es|Sin E70   " },
		{ 15, "No 22/21/6|de|O. 22/21/6|es|S. 22/21/6" },
		{ 16, "No E62    |de|Ohne E62  |es|Sin E62   " },
		{ 17, "No E72    |de|Ohne E72  |es|Sin E72   " },
		{ 18, "4-20mA(Ok)|de|4-20mA(ok)|es|4-20mA(Ok)" },
		{ 19, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 20, "Forward   |de|Rechts    |es|Sent. Hor." },
		{ 21, "Pr.V.> PVx|de|Pr.V>Pr.Vx|es|V.Pr.> VPx" },
		{ 22, "Pr.V.< PVy|de|Pr.V<Pr.Vy|es|V.Pr.< VPy" },
		{ 23, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 24, "PCharge OK|de|Ladesch.OK|es|PreCarg OK" },
		{ 25, "Fault     |de|Mit Fehler|es|Con Error " },
		{ 26, "N>Nx/Nt>Nx|de|N>Nx/Nt>Nx|es|N>Nx/Nt>Nx" },
		{ 27, "NoFaultDly|de|O/ Fehler |es|Sin Error " },
		{ 28, "No Alarm  |de|Ohne Alarm|es|Sin Alarme" },
		{ 29, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 30, "Vent. Sel.|de|Vent. Sel.|es|Vent. Sel." },
		{ 31, "PLC       |de|PLC       |es|PLC       " },
		{ 32, "Circ.Break|de|Circ.Break|es|Circ.Break" },
		{ 33, "Transf. OK|de|Transf. OK|es|Transf. OK" },
		{ 34, "Sync. OK|de|Sync. OK|es|Sync. OK" },
		{ 35, "Serial|de|Serial|es|Serial" }
		DEFAULT_VALUE 13;
	}
}

COMMAND READ_P277
{
	SLOT 1;
	INDEX 21;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P277 }
	}
}

WRITE_P277 LIKE READ_P277
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P277 }
		REPLY { }
	}
}

VARIABLE P279
{
	LABEL "P279 RL2 Function    |de|P279 RL2 Funktion    |es|P279 Funcin de RL2  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "N* > Nx   |de|N* > Nx   |es|N* > Nx   " },
		{ 2, "N > Nx    |de|N > Nx    |es|N > Nx    " },
		{ 3, "N < Ny    |de|N < Ny    |es|N < Ny    " },
		{ 4, "N = N*    |de|N = N*    |es|N = N*    " },
		{ 5, "Zero Speed|de|Stillstand|es|Veloc.Nula" },
		{ 6, "Is > Ix   |de|Is > Ix   |es|Is > Ix   " },
		{ 7, "Is < Ix   |de|Is < Ix   |es|Is < Ix   " },
		{ 8, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 9, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 10, "Remote    |de|REM       |es|Remoto    " },
		{ 11, "Run       |de|Ein       |es|Run       " },
		{ 12, "Ready     |de|Bereit    |es|Ready     " },
		{ 13, "No Fault  |de|O/ Fehler |es|Sin Error " },
		{ 14, "No E70    |de|Ohne E70  |es|Sin E70   " },
		{ 15, "No 22/21/6|de|O. 22/21/6|es|S. 22/21/6" },
		{ 16, "No E62    |de|Ohne E62  |es|Sin E62   " },
		{ 17, "No E72    |de|Ohne E72  |es|Sin E72   " },
		{ 18, "4-20mA(Ok)|de|4-20mA(ok)|es|4-20mA(Ok)" },
		{ 19, "Fieldbus  |de|Feldbus   |es|Fieldbus  " },
		{ 20, "Forward   |de|Rechts    |es|Sent. Hor." },
		{ 21, "Pr.V.> PVx|de|Pr.V>Pr.Vx|es|V.Pr.> VPx" },
		{ 22, "Pr.V.< PVy|de|Pr.V<Pr.Vy|es|V.Pr.< VPy" },
		{ 23, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 24, "PCharge OK|de|Ladesch.OK|es|PreCarg OK" },
		{ 25, "Fault     |de|Mit Fehler|es|Con Error " },
		{ 26, "N>Nx/Nt>Nx|de|N>Nx/Nt>Nx|es|N>Nx/Nt>Nx" },
		{ 27, "NoFaultDly|de|O/ Fehler |es|Sin Error " },
		{ 28, "No Alarm  |de|Ohne Alarm|es|Sin Alarme" },
		{ 29, "Timer     |de|Timer     |es|Temporiz. " },
		{ 30, "Vent. Sel.|de|Vent. Sel.|es|Vent. Sel." },
		{ 31, "PLC       |de|PLC       |es|PLC       " },
		{ 32, "Circ.Break|de|Circ.Break|es|Circ.Break" },
		{ 33, "Transf. OK|de|Transf. OK|es|Transf. OK" },
		{ 34, "Sync. OK|de|Sync. OK|es|Sync. OK" },
		{ 35, "Serial|de|Serial|es|Serial" }
		DEFAULT_VALUE 2;
	}
}

COMMAND READ_P279
{
	SLOT 1;
	INDEX 23;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P279 }
	}
}

WRITE_P279 LIKE READ_P279
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P279 }
		REPLY { }
	}
}

VARIABLE P280
{
	LABEL "P280 RL3 Function    |de|P280 RL3 Funktion    |es|P280 Funcin de RL3  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 1;
	}
	CONSTANT_UNIT "MOSTRA_P279";
}

COMMAND READ_P280
{
	SLOT 1;
	INDEX 24;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P280 }
	}
}

WRITE_P280 LIKE READ_P280
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P280 }
		REPLY { }
	}
}

VARIABLE P281
{
	LABEL "P281 RL4 Function    |de|P281 RL4 Funktion    |es|P281 Funcin de RL4  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P275";
}

COMMAND READ_P281
{
	SLOT 1;
	INDEX 25;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P281 }
	}
}

WRITE_P281 LIKE READ_P281
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P281 }
		REPLY { }
	}
}

VARIABLE P282
{
	LABEL "P282 RL5 Function    |de|P282 RL5 Funktion    |es|P282 Funcin de RL5  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P275";
}

COMMAND READ_P282
{
	SLOT 1;
	INDEX 26;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P282 }
	}
}

WRITE_P282 LIKE READ_P282
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P282 }
		REPLY { }
	}
}

VARIABLE P283
{
	LABEL "P283 RL2 ON Time     |de|P283 RL2 ON Zeit     |es|P283 Tiempo RL2 ON   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P283
{
	SLOT 1;
	INDEX 27;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P283 }
	}
}

WRITE_P283 LIKE READ_P283
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P283 }
		REPLY { }
	}
}

VARIABLE P284
{
	LABEL "P284 RL2 OFF Time    |de|P284 RL2 OFF Zeit    |es|P284 Tiempo RL2 OFF  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P284
{
	SLOT 1;
	INDEX 28;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P284 }
	}
}

WRITE_P284 LIKE READ_P284
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P284 }
		REPLY { }
	}
}

VARIABLE P285
{
	LABEL "P285 RL3 ON Time     |de|P285 RL3 ON Zeit     |es|P285 Tiempo RL3 ON   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P285
{
	SLOT 1;
	INDEX 29;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P285 }
	}
}

WRITE_P285 LIKE READ_P285
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P285 }
		REPLY { }
	}
}

VARIABLE P286
{
	LABEL "P286 RL3 OFF Time    |de|P286 RL3 OFF Zeit    |es|P286 Tiempo RL3 OFF  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P286
{
	SLOT 1;
	INDEX 30;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P286 }
	}
}

WRITE_P286 LIKE READ_P286
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P286 }
		REPLY { }
	}
}

VARIABLE P288
{
	LABEL "P288 Nx Speed        |de|P288 Drehzahl Nx     |es|P288 Velocidad Nx    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 120;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P288
{
	SLOT 1;
	INDEX 32;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P288 }
	}
}

WRITE_P288 LIKE READ_P288
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P288 }
		REPLY { }
	}
}

VARIABLE P289
{
	LABEL "P289 Ny Speed        |de|P289 Drehzahl Ny     |es|P289 Velocidad Ny    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1800;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P289
{
	SLOT 1;
	INDEX 33;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P289 }
	}
}

WRITE_P289 LIKE READ_P289
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P289 }
		REPLY { }
	}
}

VARIABLE P290
{
	LABEL "P290 Ix Current      |de|P290 Strom Ix        |es|P290 Corriente Ix    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P290
{
	SLOT 1;
	INDEX 34;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P290 }
	}
}

WRITE_P290 LIKE READ_P290
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P290 }
		REPLY { }
	}
}

VARIABLE P291
{
	LABEL "P291 Zero Speed Zone |de|P291 Stillstand      |es|P291 Velocidad Nula  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 1;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P291
{
	SLOT 1;
	INDEX 35;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P291 }
	}
}

WRITE_P291 LIKE READ_P291
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P291 }
		REPLY { }
	}
}

VARIABLE P292
{
	LABEL "P292 N=N* Band       |de|P292 N = N* Bereich  |es|P292 Rango para N=N* ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 1;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P292
{
	SLOT 1;
	INDEX 36;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P292 }
	}
}

WRITE_P292 LIKE READ_P292
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P292 }
		REPLY { }
	}
}

VARIABLE P293
{
	LABEL "P293 Tx Torque       |de|P293 Moment Tx       |es|P293 Torque Tx       ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P293
{
	SLOT 1;
	INDEX 37;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P293 }
	}
}

WRITE_P293 LIKE READ_P293
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P293 }
		REPLY { }
	}
}

VARIABLE P295
{
	LABEL "P295 VFD RatedCurrent|de|P295 FU Nennstrom    |es|P295 Corr.Nomin.Conv.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "  32 A    |de|  32 A    |es|  32 A    " },
		{ 1, "  53 A    |de|  53 A    |es|  53 A    " },
		{ 2, "  70 A    |de|  70 A    |es|  70 A    " },
		{ 3, "  80 A    |de|  80 A    |es|  80 A    " },
		{ 4, "  85 A    |de|  85 A    |es|  85 A    " },
		{ 5, "  94 A    |de|  94 A    |es|  94 A    " },
		{ 6, " 100 A    |de| 100 A    |es| 100 A    " },
		{ 7, " 110 A    |de| 110 A    |es| 110 A    " },
		{ 8, " 112 A    |de| 112 A    |es| 112 A    " },
		{ 9, " 120 A    |de| 120 A    |es| 120 A    " },
		{ 10, " 130 A    |de| 130 A    |es| 130 A    " },
		{ 11, " 138 A    |de| 138 A    |es| 138 A    " },
		{ 12, " 140 A    |de| 140 A    |es| 140 A    " },
		{ 13, " 150 A    |de| 150 A    |es| 150 A    " },
		{ 14, " 160 A    |de| 160 A    |es| 160 A    " },
		{ 15, " 162 A    |de| 162 A    |es| 162 A    " },
		{ 16, " 165 A    |de| 165 A    |es| 165 A    " },
		{ 17, " 170 A    |de| 170 A    |es| 170 A    " },
		{ 18, " 175 A    |de| 175 A    |es| 175 A    " },
		{ 19, " 186 A    |de| 186 A    |es| 186 A    " },
		{ 20, " 188 A    |de| 188 A    |es| 188 A    " },
		{ 21, " 210 A    |de| 210 A    |es| 210 A    " },
		{ 22, " 235 A    |de| 235 A    |es| 235 A    " },
		{ 23, " 250 A    |de| 250 A    |es| 250 A    " },
		{ 24, " 265 A    |de| 265 A    |es| 265 A    " },
		{ 25, " 280 A    |de| 280 A    |es| 280 A    " },
		{ 26, " 300 A    |de| 300 A    |es| 300 A    " },
		{ 27, " 310 A    |de| 310 A    |es| 310 A    " },
		{ 28, " 357 A    |de| 357 A    |es| 357 A    " },
		{ 29, " 375 A    |de| 375 A    |es| 375 A    " },
		{ 30, " 386 A    |de| 386 A    |es| 386 A    " },
		{ 31, " 450 A    |de| 450 A    |es| 450 A    " },
		{ 32, " 475 A    |de| 475 A    |es| 475 A    " },
		{ 33, " 490 A    |de| 490 A    |es| 490 A    " },
		{ 34, " 500 A    |de| 500 A    |es| 500 A    " },
		{ 35, " 560 A    |de| 560 A    |es| 560 A    " },
		{ 36, " 580 A    |de| 580 A    |es| 580 A    " },
		{ 37, "1064 A|de|1064 A|es|1064 A" }
		DEFAULT_VALUE 26;
	}
}

COMMAND READ_P295
{
	SLOT 1;
	INDEX 39;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P295 }
	}
}

WRITE_P295 LIKE READ_P295
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P295 }
		REPLY { }
	}
}

VARIABLE P296
{
	LABEL "P296 VFD Rated Volt. |de|P296 FU Nennspannung |es|P296 TensinNom.Conv.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "220/230 V |de|220/230 V |es|220/230 V " },
		{ 1, "380 V     |de|380 V     |es|380 V     " },
		{ 2, "2.3 kV    |de|2.3 kV    |es|2.3 kV    " },
		{ 3, "3.3 kV    |de|3.3 kV    |es|3.3 kV    " },
		{ 4, "4.16 kV   |de|4.16 kV   |es|4.16 kV   " }
		DEFAULT_VALUE 4;
	}
}

COMMAND READ_P296
{
	SLOT 1;
	INDEX 40;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P296 }
	}
}

WRITE_P296 LIKE READ_P296
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P296 }
		REPLY { }
	}
}

VARIABLE P297
{
	LABEL "P297 Switching Freq  |de|P297 Taktfrequenz    |es|P297 Frec.Conmutacin";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, " 200 Hz   |de| 200 Hz   |es| 200 Hz   " },
		{ 1, " 333 Hz   |de| 333 Hz   |es| 333 Hz   " },
		{ 2, " 250 Hz   |de| 250 Hz   |es| 250 Hz   " },
		{ 3, " 500 Hz   |de| 500 Hz   |es| 500 Hz   " }
		DEFAULT_VALUE 3;
	}
}

COMMAND READ_P297
{
	SLOT 1;
	INDEX 41;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P297 }
	}
}

WRITE_P297 LIKE READ_P297
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P297 }
		REPLY { }
	}
}

VARIABLE P298
{
	LABEL "P298 Power Test Mode |de|P298 Power Test Mode |es|P298 Power Test Mode ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Normal Op.|de|Normalbetr|es|Normal Op." },
		{ 1, "Calibrat. |de|Abgleich  |es|Calibra.  " },
		{ 2, "Power St 1|de|Power St 1|es|Power St 1" },
		{ 3, "Power St 2|de|Power St 2|es|Power St 2" },
		{ 4, "Power St 3|de|Power St 3|es|Power St 3" },
		{ 5, "Pw.Stg 4.1|de|Pw.Stg 4.1|es|Pw.Stg 4.1" },
		{ 6, "Pw.Stg 4.2|de|Pw.Stg 4.2|es|Pw.Stg 4.2" },
		{ 7, "Pw.Stg 4.3|de|Pw.Stg 4.3|es|Pw.Stg 4.3" },
		{ 8, "Pw.Stg 5.1|de|Pw.Stg 5.1|es|Pw.Stg 5.1" },
		{ 9, "Pw.Stg 5.2|de|Pw.Stg 5.2|es|Pw.Stg 5.2" },
		{ 10, "Pw.Stg 5.3|de|Pw.Stg 5.3|es|Pw.Stg 5.3" },
		{ 11, "MicroTrace|de|MicroTrace|es|MicroTrace" },
		{ 12, "Tes.IO CC1|de|Tes.IO CC1|es|Tes.IO CC1" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P298
{
	SLOT 1;
	INDEX 42;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P298 }
	}
}

WRITE_P298 LIKE READ_P298
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P298 }
		REPLY { }
	}
}

VARIABLE P299
{
	LABEL "P299 Inv. Mode  |de|P299 Inv. Mode |es|P299 Inv. Mode ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Normal Op.|de|Normal Op.|es|Normal Op." },
		{ 1, "HD Mode|de|HD Mode|es|HD Mode" },
		{ 2, "U F Indep.|de|U F Indep.|es|U F Indep." },
		{ 3, "React Test|de|React Test|es|React Test" },
		{ 4, "Bypass|de|Bypass|es|Bypass" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P299
{
	SLOT 1;
	INDEX 43;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P299 }
	}
}

WRITE_P299 LIKE READ_P299
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P299 }
		REPLY { }
	}
}

VARIABLE P300
{
	LABEL "P300 DC-Brake Time   |de|P300 Bremszeit       |es|P300 Tiempo Frenado  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P300
{
	SLOT 1;
	INDEX 44;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P300 }
	}
}

WRITE_P300 LIKE READ_P300
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P300 }
		REPLY { }
	}
}

VARIABLE P301
{
	LABEL "P301 DC-Brake Speed  |de|P301 Bremsdrehzahl   |es|P301 Veloc. de Inicio";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 30;
		MIN_VALUE 0;
		MAX_VALUE 450;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P301
{
	SLOT 1;
	INDEX 45;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P301 }
	}
}

WRITE_P301 LIKE READ_P301
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P301 }
		REPLY { }
	}
}

VARIABLE P302
{
	LABEL "P302 DC-Brake Voltage|de|P302 Bremsspannung   |es|P302 Tensin CC Fren.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P302
{
	SLOT 1;
	INDEX 46;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P302 }
	}
}

WRITE_P302 LIKE READ_P302
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P302 }
		REPLY { }
	}
}

VARIABLE P303
{
	LABEL "P303 Skip Speed 1    |de|P303 1.berspr.Drhzhl|es|P303 Veloc.Rechazada1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 600;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P303
{
	SLOT 1;
	INDEX 47;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P303 }
	}
}

WRITE_P303 LIKE READ_P303
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P303 }
		REPLY { }
	}
}

VARIABLE P304
{
	LABEL "P304 Skip Speed 2    |de|P304 2.berspr.Drhzhl|es|P304 Veloc.Rechazada2";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 900;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P304
{
	SLOT 1;
	INDEX 48;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P304 }
	}
}

WRITE_P304 LIKE READ_P304
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P304 }
		REPLY { }
	}
}

VARIABLE P305
{
	LABEL "P305 Skip Speed 3    |de|P305 3.berspr.Drhzhl|es|P305 Veloc.Rechazada3";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1200;
		MIN_VALUE 0;
		MAX_VALUE 4095;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P305
{
	SLOT 1;
	INDEX 49;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P305 }
	}
}

WRITE_P305 LIKE READ_P305
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P305 }
		REPLY { }
	}
}

VARIABLE P306
{
	LABEL "P306 Skip Band       |de|P306 berspr. Bereich|es|P306 Rango Rechazado ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 750;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P306
{
	SLOT 1;
	INDEX 50;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P306 }
	}
}

WRITE_P306 LIKE READ_P306
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P306 }
		REPLY { }
	}
}

VARIABLE P308
{
	LABEL "P308 VFD Address     |de|P308 FU Adresse      |es|P308 Direccin Conv. ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 1;
		MAX_VALUE 30;
	}
}

COMMAND READ_P308
{
	SLOT 1;
	INDEX 52;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P308 }
	}
}

WRITE_P308 LIKE READ_P308
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P308 }
		REPLY { }
	}
}

VARIABLE P312
{
	LABEL "P312 Serial Protocol |de|P312 Serienprotokoll |es|P312 Protocolo Serie ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "WEG PROT. |de|WEG PROT. |es|PROT. WEG " },
		{ 1, "MB  9600 N|de|MB  9600 K|es|MB  9600 S" },
		{ 2, "MB  9600 O|de|MB  9600 U|es|MB  9600 I" },
		{ 3, "MB  9600 E|de|MB  9600 E|es|MB  9600 P" },
		{ 4, "MB 19200 N|de|MB 19200 K|es|MB 19200 S" },
		{ 5, "MB 19200 O|de|MB 19200 U|es|MB 19200 I" },
		{ 6, "MB 19200 E|de|MB 19200 E|es|MB 19200 P" },
		{ 7, "MB 38400 N|de|MB 38400 K|es|MB 38400 S" },
		{ 8, "MB 38400 O|de|MB 38400 U|es|MB 38400 I" },
		{ 9, "MB 38400 E|de|MB 38400 E|es|MB 38400 P" },
		{ 10, "WEG 19200 |de|WEG 19200 |es|WEG 19200 " },
		{ 11, "WEG 38400 |de|WEG 38400 |es|WEG 38400 " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P312
{
	SLOT 1;
	INDEX 56;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P312 }
	}
}

WRITE_P312 LIKE READ_P312
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P312 }
		REPLY { }
	}
}

VARIABLE P313
{
	LABEL "P313 Disable with E29|de|P313 Blockierung E29 |es|P313 Bloqueo  c/ E29 ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Run/Stop  |de|Start/Stop|es|Gira/Para " },
		{ 1, "Gen Enable|de|Freigabe  |es|Hab.Gener." },
		{ 2, "Off       |de|Aus       |es|Inactivo  " },
		{ 3, "Go to LOC |de|Geht z.LOC|es|Ir p/ LOC " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P313
{
	SLOT 1;
	INDEX 57;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P313 }
	}
}

WRITE_P313 LIKE READ_P313
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P313 }
		REPLY { }
	}
}

VARIABLE P314
{
	LABEL "P314 Serial Watchdog |de|P314 Serie-Watchdog  |es|P314 Watchdog Serie  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P314
{
	SLOT 1;
	INDEX 58;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P314 }
	}
}

WRITE_P314 LIKE READ_P314
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P314 }
		REPLY { }
	}
}

VARIABLE P315
{
	LABEL "P315 SCI CC1 Function|de|P315 SCI CC1 Function|es|P315 SCI CC1 Function";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "HMI       |de|HMI       |es|HMI       " },
		{ 1, "TecSystem |de|TecSystem |es|TecSystem " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P315
{
	SLOT 1;
	INDEX 59;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P315 }
	}
}

WRITE_P315 LIKE READ_P315
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P315 }
		REPLY { }
	}
}

VARIABLE P320
{
	LABEL "P320 FStart/Ride-Thru|de|P320 FStart/Durchlauf|es|P320 FStart/Ride-Thru";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off       |de|Aus       |es|Inactivas " },
		{ 1, "Fly Start |de|FliegStart|es|Fly Start " },
		{ 2, "FS / RT   |de|FS / DL   |es|FS / RT   " },
		{ 3, "Ride-Thru |de|Durchlauf |es|Ride-Thru " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P320
{
	SLOT 1;
	INDEX 64;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P320 }
	}
}

WRITE_P320 LIKE READ_P320
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P320 }
		REPLY { }
	}
}

VARIABLE P321
{
	LABEL "P321 Ud Power Loss   |de|P321 Netzausfall Ud  |es|P321 Ud Falta de Red ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 505;
		MIN_VALUE 356;
		MAX_VALUE 564;
	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P321
{
	SLOT 1;
	INDEX 65;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P321 }
	}
}

WRITE_P321 LIKE READ_P321
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P321 }
		REPLY { }
	}
}

VARIABLE P322
{
	LABEL "P322 Ud Ride-Thru    |de|P322 Durchlauf Ud    |es|P322 Ud Ride-Thru    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 490;
		MIN_VALUE 356;
		MAX_VALUE 564;
	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P322
{
	SLOT 1;
	INDEX 66;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P322 }
	}
}

WRITE_P322 LIKE READ_P322
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P322 }
		REPLY { }
	}
}

VARIABLE P323
{
	LABEL "P323 Ud Power Back   |de|P323 Netzrckspeisung|es|P323 Ud Retorno Red  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 534;
		MIN_VALUE 356;
		MAX_VALUE 564;
	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P323
{
	SLOT 1;
	INDEX 67;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P323 }
	}
}

WRITE_P323 LIKE READ_P323
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P323 }
		REPLY { }
	}
}

VARIABLE P324
{
	LABEL "P324 RT Stab. Time   |de|P324 Stabilittszeit |es|P324 Tiempo Estab. RT";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P324
{
	SLOT 1;
	INDEX 68;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P324 }
	}
}

WRITE_P324 LIKE READ_P324
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P324 }
		REPLY { }
	}
}

VARIABLE P325
{
	LABEL "P325 Ride-Thru P Gain|de|P325 Prop.Verstrkung|es|P325 Ganancia Prop.RT";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
}

COMMAND READ_P325
{
	SLOT 1;
	INDEX 69;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P325 }
	}
}

WRITE_P325 LIKE READ_P325
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P325 }
		REPLY { }
	}
}

VARIABLE P326
{
	LABEL "P326 Ride-Thru I Con.|de|P326 Integr. Konstant|es|P326 Const. Integr.RT";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 201;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P326
{
	SLOT 1;
	INDEX 70;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P326 }
	}
}

WRITE_P326 LIKE READ_P326
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P326 }
		REPLY { }
	}
}

VARIABLE P327
{
	LABEL "P327 Delay Fly Less|de|P327 Verzug Fly Less|es|P327 Atraso Fly Less";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P327
{
	SLOT 1;
	INDEX 71;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P327 }
	}
}

WRITE_P327 LIKE READ_P327
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P327 }
		REPLY { }
	}
}

VARIABLE P328
{
	LABEL "P328 Fly Less Freq.|de|P328 Fly Less Freq.|es|P328 Fly Less Freq.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "P134|de|P134|es|P134" },
		{ 1, "P001|de|P001|es|P001" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P328
{
	SLOT 1;
	INDEX 72;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P328 }
	}
}

WRITE_P328 LIKE READ_P328
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P328 }
		REPLY { }
	}
}

VARIABLE P329
{
	LABEL "P329 Search Dir.|de|P329 Search Dir.|es|P329 Dir. Busca";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "+ P328|de|+ P238|es|+ P328" },
		{ 1, "- P328|de|- P328|es|- P328" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P329
{
	SLOT 1;
	INDEX 73;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P329 }
	}
}

WRITE_P329 LIKE READ_P329
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P329 }
		REPLY { }
	}
}

VARIABLE P331
{
	LABEL "P331 Voltage Ramp    |de|P331 Spannungsrampe  |es|P331 Rampa de Tensin";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P331
{
	SLOT 1;
	INDEX 75;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P331 }
	}
}

WRITE_P331 LIKE READ_P331
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P331 }
		REPLY { }
	}
}

VARIABLE P332
{
	LABEL "P332 Dead Time       |de|P332 Tode Zeit       |es|P332 Tiempo Muerto   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P332
{
	SLOT 1;
	INDEX 76;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P332 }
	}
}

WRITE_P332 LIKE READ_P332
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P332 }
		REPLY { }
	}
}

VARIABLE P333
{
	LABEL "P333 Ride-Thru Time|de|P333 Ride-Thru Time|es|P333 Ride-Thru Time";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P333
{
	SLOT 1;
	INDEX 77;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P333 }
	}
}

WRITE_P333 LIKE READ_P333
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P333 }
		REPLY { }
	}
}

VARIABLE P340
{
	LABEL "P340 I/O Instances   |de|P340 I/O Instanz     |es|P340 Instancias deI/O";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "20 / 70   |de|20 / 70   |es|20 / 70   " },
		{ 1, "21 / 71   |de|21 / 71   |es|21 / 71   " },
		{ 2, "100 / 101 |de|100 / 101 |es|100 / 101 " },
		{ 3, "102 / 103 |de|102 / 103 |es|102 / 103 " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P340
{
	SLOT 1;
	INDEX 84;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P340 }
	}
}

WRITE_P340 LIKE READ_P340
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P340 }
		REPLY { }
	}
}

VARIABLE P348
{
	LABEL "P348 1st Par. Written|de|P348 Par.Geschrieben1|es|P348 Parm. Escrita 1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 370;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P348
{
	SLOT 1;
	INDEX 92;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P348 }
	}
}

WRITE_P348 LIKE READ_P348
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P348 }
		REPLY { }
	}
}

VARIABLE P349
{
	LABEL "P349 2nd Par. Written|de|P349 Par.Geschrieben2|es|P349 Parm. Escrita 2";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 371;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P349
{
	SLOT 1;
	INDEX 93;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P349 }
	}
}

WRITE_P349 LIKE READ_P349
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P349 }
		REPLY { }
	}
}

VARIABLE P350
{
	LABEL "P350 3rd Par. Written|de|P350 Par.Geschrieben3|es|P350 Parm. Escrita 3";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 372;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P350
{
	SLOT 1;
	INDEX 94;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P350 }
	}
}

WRITE_P350 LIKE READ_P350
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P350 }
		REPLY { }
	}
}

VARIABLE P351
{
	LABEL "P351 4th Par. Written|de|P351 Par.Geschrieben4|es|P351 Parm. Escrita 4";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P351
{
	SLOT 1;
	INDEX 95;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P351 }
	}
}

WRITE_P351 LIKE READ_P351
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P351 }
		REPLY { }
	}
}

VARIABLE P352
{
	LABEL "P352 1st Param. Read |de|P352 Param. Gelesen 1|es|P352 Parm. Lectura 1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 373;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P352
{
	SLOT 1;
	INDEX 96;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P352 }
	}
}

WRITE_P352 LIKE READ_P352
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P352 }
		REPLY { }
	}
}

VARIABLE P353
{
	LABEL "P353 2nd Param. Read |de|P353 Param. Gelesen 2|es|P353 Parm. Lectura 2";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 374;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P353
{
	SLOT 1;
	INDEX 97;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P353 }
	}
}

WRITE_P353 LIKE READ_P353
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P353 }
		REPLY { }
	}
}

VARIABLE P354
{
	LABEL "P354 3rd Param. Read |de|P354 Param. Gelesen 3|es|P354 Parm. Lectura 3";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 375;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P354
{
	SLOT 1;
	INDEX 98;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P354 }
	}
}

WRITE_P354 LIKE READ_P354
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P354 }
		REPLY { }
	}
}

VARIABLE P355
{
	LABEL "P355 4th Param. Read |de|P355 Param. Gelesen 4|es|P355 Parm. Lectura 4";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P355
{
	SLOT 1;
	INDEX 99;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P355 }
	}
}

WRITE_P355 LIKE READ_P355
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P355 }
		REPLY { }
	}
}

VARIABLE P356
{
	LABEL "P356 5th Par. Written|de|P356 Par.Geschrieben5|es|P356 Parm. Escrita 5";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P356
{
	SLOT 1;
	INDEX 100;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P356 }
	}
}

WRITE_P356 LIKE READ_P356
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P356 }
		REPLY { }
	}
}

VARIABLE P357
{
	LABEL "P357 6th Par. Written|de|P357 Par.Geschrieben6|es|P357 Parm. Escrita 6";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P357
{
	SLOT 1;
	INDEX 101;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P357 }
	}
}

WRITE_P357 LIKE READ_P357
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P357 }
		REPLY { }
	}
}

VARIABLE P358
{
	LABEL "P358 7th Par. Written|de|P358 Par.Geschrieben7|es|P358 Parm. Escrita 7";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P358
{
	SLOT 1;
	INDEX 102;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P358 }
	}
}

WRITE_P358 LIKE READ_P358
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P358 }
		REPLY { }
	}
}

VARIABLE P359
{
	LABEL "P359 8th Par. Written|de|P359 Par.Geschrieben8|es|P359 Parm. Escrita 8";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P359
{
	SLOT 1;
	INDEX 103;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P359 }
	}
}

WRITE_P359 LIKE READ_P359
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P359 }
		REPLY { }
	}
}

VARIABLE P360
{
	LABEL "P360 9th Par. Written|de|P360 Par.Geschrieben9|es|P360 Parm. Escrita 9";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P360
{
	SLOT 1;
	INDEX 104;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P360 }
	}
}

WRITE_P360 LIKE READ_P360
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P360 }
		REPLY { }
	}
}

VARIABLE P361
{
	LABEL "P361 5th Param. Read |de|P361 Param. Gelesen 5|es|P361 Parm. Lectura 5";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P361
{
	SLOT 1;
	INDEX 105;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P361 }
	}
}

WRITE_P361 LIKE READ_P361
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P361 }
		REPLY { }
	}
}

VARIABLE P362
{
	LABEL "P362 6th Param. Read |de|P362 Param. Gelesen 6|es|P362 Parm. Lectura 6";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P362
{
	SLOT 1;
	INDEX 106;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P362 }
	}
}

WRITE_P362 LIKE READ_P362
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P362 }
		REPLY { }
	}
}

VARIABLE P363
{
	LABEL "P363 7th Param. Read |de|P363 Param. Gelesen 7|es|P363 Parm. Lectura 7";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P363
{
	SLOT 1;
	INDEX 107;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P363 }
	}
}

WRITE_P363 LIKE READ_P363
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P363 }
		REPLY { }
	}
}

VARIABLE P364
{
	LABEL "P364 8th Param. Read |de|P364 Param. Gelesen 8|es|P364 Parm. Lectura 8";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P364
{
	SLOT 1;
	INDEX 108;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P364 }
	}
}

WRITE_P364 LIKE READ_P364
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P364 }
		REPLY { }
	}
}

VARIABLE P365
{
	LABEL "P365 9th Param. Read |de|P365 Param. Gelesen 9|es|P365 Parm. Lectura 9";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P365
{
	SLOT 1;
	INDEX 109;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P365 }
	}
}

WRITE_P365 LIKE READ_P365
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P365 }
		REPLY { }
	}
}

VARIABLE P366
{
	LABEL "P366 I/O Number      |de|P366 I/O Zahl        |es|P366 Nmero de I/O   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 2;
		MIN_VALUE 1;
		MAX_VALUE 9;
	}
}

COMMAND READ_P366
{
	SLOT 1;
	INDEX 110;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P366 }
	}
}

WRITE_P366 LIKE READ_P366
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P366 }
		REPLY { }
	}
}

VARIABLE P400
{
	LABEL "P400 Motor Rated Volt|de|P400 Mot.Nennspannung|es|P400 TensinNom.Motor";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 4160;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
	CONSTANT_UNIT "V";
}

COMMAND READ_P400
{
	SLOT 1;
	INDEX 144;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P400 }
	}
}

WRITE_P400 LIKE READ_P400
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P400 }
		REPLY { }
	}
}

VARIABLE P401
{
	LABEL "P401 Motor Rated Cur.|de|P401 Motor Nennstrom |es|P401 Corr. Nom. Motor";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P401
{
	SLOT 1;
	INDEX 145;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P401 }
	}
}

WRITE_P401 LIKE READ_P401
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P401 }
		REPLY { }
	}
}

VARIABLE P402
{
	LABEL "P402 Motor Rated RPM |de|P402 Mot.Nenndrehzahl|es|P402 Rotac. Nom.Motor";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1796;
		MIN_VALUE 0;
		MAX_VALUE 7200;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P402
{
	SLOT 1;
	INDEX 146;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P402 }
	}
}

WRITE_P402 LIKE READ_P402
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P402 }
		REPLY { }
	}
}

VARIABLE P403
{
	LABEL "P403 Motor Rated Freq|de|P403 Mot.Nennfrequenz|es|P403 Frec. Nom. Motor";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 60;
		MIN_VALUE 0;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "Hz";
}

COMMAND READ_P403
{
	SLOT 1;
	INDEX 147;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P403 }
	}
}

WRITE_P403 LIKE READ_P403
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P403 }
		REPLY { }
	}
}

VARIABLE P404
{
	LABEL "P404 Motor RatedPower|de|P404 Mot.Nennleistung|es|P404 Pot. Nom. Motor ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 0;
	}
}

COMMAND READ_P404
{
	SLOT 1;
	INDEX 148;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P404 }
	}
}

WRITE_P404 LIKE READ_P404
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P404 }
		REPLY { }
	}
}

VARIABLE P405
{
	LABEL "P405 Encoder PPR     |de|P405 Drehgeber PPR   |es|P405 N Pulsos Encoder";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1024;
		MIN_VALUE 100;
		MAX_VALUE 9999;
	}
	CONSTANT_UNIT "PPR";
}

COMMAND READ_P405
{
	SLOT 1;
	INDEX 149;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P405 }
	}
}

WRITE_P405 LIKE READ_P405
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P405 }
		REPLY { }
	}
}

VARIABLE P406
{
	LABEL "P406 Ventilation Type|de|P406 Belftung       |es|P406 Tipo Ventilacin";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Self Vent.|de|Eigenlft.|es|Autovent. " },
		{ 1, "Separate  |de|Fremdlft.|es|Independ. " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P406
{
	SLOT 1;
	INDEX 150;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P406 }
	}
}

WRITE_P406 LIKE READ_P406
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P406 }
		REPLY { }
	}
}

VARIABLE P408
{
	LABEL "P408 Run Self-tuning |de|P408 Auto-Einstellung|es|P408 Auto-ajuste     ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No        |de|Nein      |es|No        " },
		{ 1, "Self Gain |de|Self Gain |es|Self Gain " },
		{ 2, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 3, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 4, "Not Used  |de|Ohne Funk.|es|Sin Func. " }
		DEFAULT_VALUE 1;
	}
}

COMMAND READ_P408
{
	SLOT 1;
	INDEX 152;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P408 }
	}
}

WRITE_P408 LIKE READ_P408
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P408 }
		REPLY { }
	}
}

VARIABLE P409
{
	LABEL "P409 Stator Ohms     |de|P409 Statorwiderstand|es|P409 Resisten.Estator";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "Ohm";
}

COMMAND READ_P409
{
	SLOT 1;
	INDEX 153;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P409 }
	}
}

WRITE_P409 LIKE READ_P409
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P409 }
		REPLY { }
	}
}

VARIABLE P410
{
	LABEL "P410 Magnetizing Cur.|de|P410 Magnetis. Strom |es|P410 Corr. Magnetiz. ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P410
{
	SLOT 1;
	INDEX 154;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P410 }
	}
}

WRITE_P410 LIKE READ_P410
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P410 }
		REPLY { }
	}
}

VARIABLE P411
{
	LABEL "P411 Leakage mH      |de|P411 Streuinduktivit.|es|P411 Induc.Dispersin";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "mH";
}

COMMAND READ_P411
{
	SLOT 1;
	INDEX 155;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P411 }
	}
}

WRITE_P411 LIKE READ_P411
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P411 }
		REPLY { }
	}
}

VARIABLE P412
{
	LABEL "P412 Lr/Rr Constant  |de|P412 Lr/Rr Konstante |es|P412 Constante Lr/Rr ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P412
{
	SLOT 1;
	INDEX 156;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P412 }
	}
}

WRITE_P412 LIKE READ_P412
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P412 }
		REPLY { }
	}
}

VARIABLE P413
{
	LABEL "P413 Tm Time Constant|de|P413 Tm Zeitkonstante|es|P413 Constante Tm    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.01;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P413
{
	SLOT 1;
	INDEX 157;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P413 }
	}
}

WRITE_P413 LIKE READ_P413
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P413 }
		REPLY { }
	}
}

VARIABLE P414
{
	LABEL "P414 Magnetizing Vol.|de|P414 Magnetis. Nenns.|es|P414 Tension Magnetiz";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P414
{
	SLOT 1;
	INDEX 158;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P414 }
	}
}

WRITE_P414 LIKE READ_P414
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P414 }
		REPLY { }
	}
}

VARIABLE P490
{
	LABEL "P490 Graph HMI LCD|de|P490 LCD Kontrast    |es|P490 Contraste LCD   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 60;
		MIN_VALUE 0;
		MAX_VALUE 150;
	}
}

COMMAND READ_P490
{
	SLOT 1;
	INDEX 234;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P490 }
	}
}

WRITE_P490 LIKE READ_P490
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P490 }
		REPLY { }
	}
}

VARIABLE P491
{
	LABEL "P491 Graphic HMI Cfg.|de|P491 Graphic HMI Cfg.|es|P491 Graphic HMI Cfg.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Inactive|es|Inactive" },
		{ 1, "Local MB|de|Local MB|es|Local MB" },
		{ 2, "Remote MB|de|Remote MB|es|Remote MB" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P491
{
	SLOT 1;
	INDEX 235;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P491 }
	}
}

WRITE_P491 LIKE READ_P491
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P491 }
		REPLY { }
	}
}

VARIABLE P492
{
	LABEL "P492 HMI Test|de|P492 HMI Test|es|P492 HMI Test";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off       |de|Aus       |es|Inactiva  " },
		{ 1, "LCD|de|LCD|es|LCD" },
		{ 2, "Keyboard|de|Keyboard|es|Keyboard" },
		{ 3, "Validation|de|Validation|es|Validation" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P492
{
	SLOT 1;
	INDEX 236;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P492 }
	}
}

WRITE_P492 LIKE READ_P492
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P492 }
		REPLY { }
	}
}

VARIABLE P493
{
	LABEL "P493 Watch Sample T.|de|P493 Watch Sample T.|es|P493 Watch Sample T.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 10;
		MIN_VALUE 1;
		MAX_VALUE 100;
	}
}

COMMAND READ_P493
{
	SLOT 1;
	INDEX 237;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P493 }
	}
}

WRITE_P493 LIKE READ_P493
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P493 }
		REPLY { }
	}
}

VARIABLE P494
{
	LABEL "P494 Graphic HMI Use|de|P494 Graphic HMI Use|es|P494 Graphic HMI Use";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 0;
	}
}

COMMAND READ_P494
{
	SLOT 1;
	INDEX 238;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P494 }
	}
}

WRITE_P494 LIKE READ_P494
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P494 }
		REPLY { }
	}
}

VARIABLE P495
{
	LABEL "P495 Graphic HMI Use|de|P495 Graphic HMI Use|es|P495 Graphic HMI Use";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 0;
	}
}

COMMAND READ_P495
{
	SLOT 1;
	INDEX 239;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P495 }
	}
}

WRITE_P495 LIKE READ_P495
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P495 }
		REPLY { }
	}
}

VARIABLE P496
{
	LABEL "P496 Graphic HMI Use|de|P496 Graphic HMI Use|es|P496 Graphic HMI Use";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 0;
	}
}

COMMAND READ_P496
{
	SLOT 1;
	INDEX 240;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P496 }
	}
}

WRITE_P496 LIKE READ_P496
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P496 }
		REPLY { }
	}
}

VARIABLE P497
{
	LABEL "P497 Graphic HMI Use|de|P497 Graphic HMI Use|es|P497 Graphic HMI Use";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 0;
	}
}

COMMAND READ_P497
{
	SLOT 1;
	INDEX 241;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P497 }
	}
}

WRITE_P497 LIKE READ_P497
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P497 }
		REPLY { }
	}
}

VARIABLE P498
{
	LABEL "P498 Graphic HMI Use|de|P498 Graphic HMI Use|es|P498 Graphic HMI Use";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 0;
	}
}

COMMAND READ_P498
{
	SLOT 1;
	INDEX 242;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P498 }
	}
}

WRITE_P498 LIKE READ_P498
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P498 }
		REPLY { }
	}
}

VARIABLE P499
{
	LABEL "P499 Graphic HMI Use|de|P499 Graphic HMI Use|es|P499 Graphic HMI Use";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 0;
	}
}

COMMAND READ_P499
{
	SLOT 1;
	INDEX 243;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P499 }
	}
}

WRITE_P499 LIKE READ_P499
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P499 }
		REPLY { }
	}
}

VARIABLE P500
{
	LABEL "P500 Read Par. 1|de|P500 Read Par. 1|es|P500 Read Par. 1";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Inactive|de|Inactive|es|Inactive" },
		{ 1, "Speed Ref.|de|Speed Ref.|es|Speed Ref." },
		{ 2, "Real Speed|de|Real Speed|es|Real Speed" },
		{ 3, "Motor Cur.|de|Motor Cur.|es|Motor Cur." },
		{ 4, "DC Link V.|de|DC Link V.|es|DC Link V." },
		{ 5, "Motor Freq|de|Motor Freq|es|Motor Freq" },
		{ 6, "Output V.|de|Output V.|es|Output V." },
		{ 7, "M. Torque|de|M. Torque|es|M. Torque" },
		{ 8, "Out. Power|de|Out. Power|es|Out. Power" },
		{ 9, "PID Var.|de|PID Var.|es|PID Var." }
		DEFAULT_VALUE 2;
	}
}

COMMAND READ_P500
{
	SLOT 1;
	INDEX 244;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P500 }
	}
}

WRITE_P500 LIKE READ_P500
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P500 }
		REPLY { }
	}
}

VARIABLE P501
{
	LABEL "P501 Read Par. 2|de|P501 Read Par. 2|es|P501 Read Par. 2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P500";
}

COMMAND READ_P501
{
	SLOT 1;
	INDEX 245;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P501 }
	}
}

WRITE_P501 LIKE READ_P501
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P501 }
		REPLY { }
	}
}

VARIABLE P502
{
	LABEL "P502 Read Par. 3|de|P502 Read Par. 3|es|P502 Read Par. 3";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P500";
}

COMMAND READ_P502
{
	SLOT 1;
	INDEX 246;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P502 }
	}
}

WRITE_P502 LIKE READ_P502
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P502 }
		REPLY { }
	}
}

VARIABLE P503
{
	LABEL "P503 Read Par. 4|de|P503 Read Par. 4|es|P503 Read Par. 4";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P500";
}

COMMAND READ_P503
{
	SLOT 1;
	INDEX 247;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P503 }
	}
}

WRITE_P503 LIKE READ_P503
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P503 }
		REPLY { }
	}
}

VARIABLE P504
{
	LABEL "P504 Read Par. 5|de|P504 Read Par. 5|es|P504 Read Par. 5";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P500";
}

COMMAND READ_P504
{
	SLOT 1;
	INDEX 248;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P504 }
	}
}

WRITE_P504 LIKE READ_P504
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P504 }
		REPLY { }
	}
}

VARIABLE P505
{
	LABEL "P505 Read Par. 6|de|P505 Read Par. 6|es|P505 Read Par. 6";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P500";
}

COMMAND READ_P505
{
	SLOT 1;
	INDEX 249;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P505 }
	}
}

WRITE_P505 LIKE READ_P505
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P505 }
		REPLY { }
	}
}

VARIABLE P506
{
	LABEL "P506 Par.1 Full Scale|de|P506 Par.1 Full Scale|es|P506 Par.1 Full Scale";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P506
{
	SLOT 1;
	INDEX 250;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P506 }
	}
}

WRITE_P506 LIKE READ_P506
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P506 }
		REPLY { }
	}
}

VARIABLE P507
{
	LABEL "P507 Par.2 Full Scale|de|P507 Par.2 Full Scale|es|P507 Par.2 Full Scale";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P507
{
	SLOT 1;
	INDEX 251;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P507 }
	}
}

WRITE_P507 LIKE READ_P507
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P507 }
		REPLY { }
	}
}

VARIABLE P508
{
	LABEL "P508 Par.3 Full Scale|de|P508 Par.3 Full Scale|es|P508 Par.3 Full Scale";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P508
{
	SLOT 1;
	INDEX 252;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P508 }
	}
}

WRITE_P508 LIKE READ_P508
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P508 }
		REPLY { }
	}
}

VARIABLE P509
{
	LABEL "P509 Par.4 Full Scale|de|P509 Par.4 Full Scale|es|P509 Par.4 Full Scale";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P509
{
	SLOT 1;
	INDEX 253;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P509 }
	}
}

WRITE_P509 LIKE READ_P509
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P509 }
		REPLY { }
	}
}

VARIABLE P510
{
	LABEL "P510 Par.5 Full Scale|de|P510 Par.5 Full Scale|es|P510 Par.5 Full Scale";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P510
{
	SLOT 1;
	INDEX 254;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P510 }
	}
}

WRITE_P510 LIKE READ_P510
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P510 }
		REPLY { }
	}
}

VARIABLE P511
{
	LABEL "P511 Par.6 Full Scale|de|P511 Par.6 Full Scale|es|P511 Par.6 Full Scale";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P511
{
	SLOT 2;
	INDEX 0;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P511 }
	}
}

WRITE_P511 LIKE READ_P511
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P511 }
		REPLY { }
	}
}

VARIABLE P512
{
	LABEL "P512 Watch Par 1|de|P512 Watch Par 1|es|P512 Watch Par 1";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "MOSTRA_P500";
}

COMMAND READ_P512
{
	SLOT 2;
	INDEX 1;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P512 }
	}
}

WRITE_P512 LIKE READ_P512
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P512 }
		REPLY { }
	}
}

VARIABLE P513
{
	LABEL "P513 Watch Par 2|de|P513 Watch Par 2|es|P513 Watch Par 2";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 3;
	}
	CONSTANT_UNIT "MOSTRA_P500";
}

COMMAND READ_P513
{
	SLOT 2;
	INDEX 2;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P513 }
	}
}

WRITE_P513 LIKE READ_P513
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P513 }
		REPLY { }
	}
}

VARIABLE P514
{
	LABEL "P514 Watch Par 3|de|P514 Watch Par 3|es|P514 Watch Par 3";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P500";
}

COMMAND READ_P514
{
	SLOT 2;
	INDEX 3;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P514 }
	}
}

WRITE_P514 LIKE READ_P514
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P514 }
		REPLY { }
	}
}

VARIABLE P515
{
	LABEL "P515 Watch Par 4|de|P515 Watch Par 4|es|P515 Watch Par 4";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P500";
}

COMMAND READ_P515
{
	SLOT 2;
	INDEX 4;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P515 }
	}
}

WRITE_P515 LIKE READ_P515
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P515 }
		REPLY { }
	}
}

VARIABLE P516
{
	LABEL "P516 Watch 1 Full Sc.|de|P516 Watch 1 Full Sc.|es|P516 Watch 1 Full Sc.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P516
{
	SLOT 2;
	INDEX 5;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P516 }
	}
}

WRITE_P516 LIKE READ_P516
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P516 }
		REPLY { }
	}
}

VARIABLE P517
{
	LABEL "P517 Watch 2 Full Sc.|de|P517 Watch 2 Full Sc.|es|P517 Watch 2 Full Sc.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P517
{
	SLOT 2;
	INDEX 6;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P517 }
	}
}

WRITE_P517 LIKE READ_P517
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P517 }
		REPLY { }
	}
}

VARIABLE P518
{
	LABEL "P518 Watch 3 Full Sc.|de|P518 Watch 3 Full Sc.|es|P518 Watch 3 Full Sc.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P518
{
	SLOT 2;
	INDEX 7;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P518 }
	}
}

WRITE_P518 LIKE READ_P518
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P518 }
		REPLY { }
	}
}

VARIABLE P519
{
	LABEL "P519 Watch 4 Full Sc.|de|P519 Watch 4 Full Sc.|es|P519 Watch 4 Full Sc.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P519
{
	SLOT 2;
	INDEX 8;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P519 }
	}
}

WRITE_P519 LIKE READ_P519
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P519 }
		REPLY { }
	}
}

VARIABLE P520
{
	LABEL "P520 PID P Gain      |de|P520 PID Prop. Verst.|es|P520 GananciaProp.PID";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P520
{
	SLOT 2;
	INDEX 9;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P520 }
	}
}

WRITE_P520 LIKE READ_P520
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P520 }
		REPLY { }
	}
}

VARIABLE P521
{
	LABEL "P521 PID I Gain      |de|P521 PID Int. Verst. |es|P521 Ganancia Int.PID";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P521
{
	SLOT 2;
	INDEX 10;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P521 }
	}
}

WRITE_P521 LIKE READ_P521
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P521 }
		REPLY { }
	}
}

VARIABLE P522
{
	LABEL "P522 PID D Gain      |de|P522 PID Der. Verst. |es|P522 Ganancia Der.PID";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P522
{
	SLOT 2;
	INDEX 11;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P522 }
	}
}

WRITE_P522 LIKE READ_P522
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P522 }
		REPLY { }
	}
}

VARIABLE P523
{
	LABEL "P523 PID Ramp Time   |de|P523 PID Rampenzeit  |es|P523 Tiempo Rampa PID";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P523
{
	SLOT 2;
	INDEX 12;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P523 }
	}
}

WRITE_P523 LIKE READ_P523
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P523 }
		REPLY { }
	}
}

VARIABLE P524
{
	LABEL "P524 PID Feedback Sel|de|P524 PID Feedback    |es|P524 Sel. Realim. PID";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "AI2 (P237)|de|AI2 (P237)|es|AI2 (P237)" },
		{ 1, "AI3 (P241)|de|AI3 (P241)|es|AI3 (P241)" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P524
{
	SLOT 2;
	INDEX 13;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P524 }
	}
}

WRITE_P524 LIKE READ_P524
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P524 }
		REPLY { }
	}
}

VARIABLE P525
{
	LABEL "P525 PID Setpoint    |de|P525 PID Setpoint    |es|P525 Setpoint PID    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P525
{
	SLOT 2;
	INDEX 14;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P525 }
	}
}

WRITE_P525 LIKE READ_P525
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P525 }
		REPLY { }
	}
}

VARIABLE P526
{
	LABEL "P526 Proc.Var. Filter|de|P526 Proz.Var. Filter|es|P526 Filtro Var.Proc.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P526
{
	SLOT 2;
	INDEX 15;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P526 }
	}
}

WRITE_P526 LIKE READ_P526
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P526 }
		REPLY { }
	}
}

VARIABLE P527
{
	LABEL "P527 Error Value Inv |de|P527 Fehlerwert Inv. |es|P527 Tipo de Accin  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No        |de|Nein      |es|Directo   " },
		{ 1, "Yes       |de|Ja        |es|Reverso   " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P527
{
	SLOT 2;
	INDEX 16;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P527 }
	}
}

WRITE_P527 LIKE READ_P527
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P527 }
		REPLY { }
	}
}

VARIABLE P528
{
	LABEL "P528 PV Scale Factor |de|P528 Pr.V.Skalafaktor|es|P528 Factor Escala VP";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1000;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P528
{
	SLOT 2;
	INDEX 17;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P528 }
	}
}

WRITE_P528 LIKE READ_P528
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P528 }
		REPLY { }
	}
}

VARIABLE P529
{
	LABEL "P529 PV Eng.Dec.Point|de|P529 Pr.V.Dezimalpkt.|es|P529 Punto Decimal VP";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 0;
		MAX_VALUE 3;
	}
}

COMMAND READ_P529
{
	SLOT 2;
	INDEX 18;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P529 }
	}
}

WRITE_P529 LIKE READ_P529
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P529 }
		REPLY { }
	}
}

VARIABLE P530
{
	LABEL "P530 PV Eng. Unit 1  |de|P530 Ing.Einh.Pr.V.1 |es|P530 Unidad Ing. VP1 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 37;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
}

COMMAND READ_P530
{
	SLOT 2;
	INDEX 19;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P530 }
	}
}

WRITE_P530 LIKE READ_P530
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P530 }
		REPLY { }
	}
}

VARIABLE P531
{
	LABEL "P531 PV Eng. Unit 2  |de|P531 Ing.Einh.Pr.V.2 |es|P531 Unidad Ing. VP2 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 32;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
}

COMMAND READ_P531
{
	SLOT 2;
	INDEX 20;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P531 }
	}
}

WRITE_P531 LIKE READ_P531
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P531 }
		REPLY { }
	}
}

VARIABLE P532
{
	LABEL "P532 PV Eng. Unit 3  |de|P532 Ing.Einh.Pr.V.3 |es|P532 Unidad Ing. VP3 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 32;
		MIN_VALUE 32;
		MAX_VALUE 127;
	}
}

COMMAND READ_P532
{
	SLOT 2;
	INDEX 21;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P532 }
	}
}

WRITE_P532 LIKE READ_P532
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P532 }
		REPLY { }
	}
}

VARIABLE P533
{
	LABEL "P533 PVx Value       |de|P533 Pr.Vx. Wert     |es|P533 Valor VPx       ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P533
{
	SLOT 2;
	INDEX 22;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P533 }
	}
}

WRITE_P533 LIKE READ_P533
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P533 }
		REPLY { }
	}
}

VARIABLE P534
{
	LABEL "P534 PVy Value       |de|P534 Pr.Vy. Wert     |es|P534 Valor VPy       ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P534
{
	SLOT 2;
	INDEX 23;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P534 }
	}
}

WRITE_P534 LIKE READ_P534
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P534 }
		REPLY { }
	}
}

VARIABLE P535
{
	LABEL "P535 Wake up Band    |de|P535 Ausgang N=0 PID |es|P535 Salida N=0 PID  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P535
{
	SLOT 2;
	INDEX 24;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P535 }
	}
}

WRITE_P535 LIKE READ_P535
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P535 }
		REPLY { }
	}
}

VARIABLE P536
{
	LABEL "P536 Ajuste Aut. P525|de|P536 Ajuste Aut. P525|es|P536 Ajuste Aut. P525";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off       |de|Aus       |es|Inactivo  " },
		{ 1, "On        |de|Ein       |es|Activo    " }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P211";
}

COMMAND READ_P536
{
	SLOT 2;
	INDEX 25;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P536 }
	}
}

WRITE_P536 LIKE READ_P536
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P536 }
		REPLY { }
	}
}

VARIABLE P550
{
	LABEL "P550 TRC: Trigger Par|de|P550 TRC Trigger Par.|es|P550 TRC: Trigger Par";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 999;
	}
}

COMMAND READ_P550
{
	SLOT 2;
	INDEX 39;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P550 }
	}
}

WRITE_P550 LIKE READ_P550
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P550 }
		REPLY { }
	}
}

VARIABLE P551
{
	LABEL "P551 TRC: Trigger Val|de|P551 TRC Trigger Wert|es|P551 TRC: Trigger Val";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0x8001;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P551
{
	SLOT 2;
	INDEX 40;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P551 }
	}
}

WRITE_P551 LIKE READ_P551
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P551 }
		REPLY { }
	}
}

VARIABLE P552
{
	LABEL "P552 TRC: Trigger Con|de|P552 TRC Trigger Bed.|es|P552 TRC: Trigger Con";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Value =   |de|Value =   |es|Value =   " },
		{ 1, "Valor <>  |de|Valor <>  |es|Valor <>  " },
		{ 2, "Value >   |de|Value >   |es|Value >   " },
		{ 3, "Value <   |de|Value <   |es|Value <   " },
		{ 4, "Fault Con.|de|Fault Con.|es|Fault Con." },
		{ 5, "Mask b0   |de|Maske b0  |es|Msca. b0 " },
		{ 6, "Mask b1   |de|Maske b1  |es|Msca. b1 " },
		{ 7, "Mask b2   |de|Maske b2  |es|Msca. b2 " },
		{ 8, "Mask b3   |de|Maske b3  |es|Msca. b3 " },
		{ 9, "Mask b4   |de|Maske b4  |es|Msca. b4 " },
		{ 10, "Mask b5   |de|Maske b5  |es|Msca. b5 " },
		{ 11, "Mask b6   |de|Maske b6  |es|Msca. b6 " },
		{ 12, "Mask b7   |de|Maske b7  |es|Msca. b7 " },
		{ 13, "Mask b8   |de|Maske b8  |es|Msca. b8 " },
		{ 14, "Mask b9   |de|Maske b9  |es|Msca. b9 " },
		{ 15, "Mask b10  |de|Maske b10 |es|Msca. b10" },
		{ 16, "Mask b11  |de|Maske b11 |es|Msca. b11" },
		{ 17, "Mask b12  |de|Maske b12 |es|Msca. b12" },
		{ 18, "Mask b13  |de|Maske b13 |es|Msca. b13" },
		{ 19, "Mask b14  |de|Maske b14 |es|Msca. b14" },
		{ 20, "Mask b15  |de|Maske b15 |es|Msca. b15" }
		DEFAULT_VALUE 4;
	}
}

COMMAND READ_P552
{
	SLOT 2;
	INDEX 41;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P552 }
	}
}

WRITE_P552 LIKE READ_P552
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P552 }
		REPLY { }
	}
}

VARIABLE P553
{
	LABEL "P553 TRC: Sampli.Time|de|P553 TRC Sample Zeit |es|P553 Tiempo Muestreo ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 1;
		MAX_VALUE 9999;
	}
	CONSTANT_UNIT "x500u";
}

COMMAND READ_P553
{
	SLOT 2;
	INDEX 42;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P553 }
	}
}

WRITE_P553 LIKE READ_P553
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P553 }
		REPLY { }
	}
}

VARIABLE P554
{
	LABEL "P554 TRC: Pre-Trigger|de|P554 TRC Pre-Trigger |es|P554 TRC: Pre-Trigger";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 50;
		MIN_VALUE 0;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P554
{
	SLOT 2;
	INDEX 43;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P554 }
	}
}

WRITE_P554 LIKE READ_P554
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P554 }
		REPLY { }
	}
}

VARIABLE P555
{
	LABEL "P555 TRC: CH1 Par.Num|de|P555 TRC CH1 Par. Nr.|es|P555 TRC:CH1 Num.Par.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 0;
		MAX_VALUE 460;
	}
}

COMMAND READ_P555
{
	SLOT 2;
	INDEX 44;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P555 }
	}
}

WRITE_P555 LIKE READ_P555
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P555 }
		REPLY { }
	}
}

VARIABLE P556
{
	LABEL "P556 TRC: CH1 Mask   |de|P556 TRC CH1 Maske   |es|P556 TRC: CH1 Mask   ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "None      |de|None      |es|None      " },
		{ 1, "Bit.0     |de|Bit.0     |es|Bit.0     " },
		{ 2, "Bit.1     |de|Bit.1     |es|Bit.1     " },
		{ 3, "Bit.2     |de|Bit.2     |es|Bit.2     " },
		{ 4, "Bit.3     |de|Bit.3     |es|Bit.3     " },
		{ 5, "Bit.4     |de|Bit.4     |es|Bit.4     " },
		{ 6, "Bit.5     |de|Bit.5     |es|Bit.5     " },
		{ 7, "Bit.6     |de|Bit.6     |es|Bit.6     " },
		{ 8, "Bit.7     |de|Bit.7     |es|Bit.7     " },
		{ 9, "Bit.8     |de|Bit.8     |es|Bit.8     " },
		{ 10, "Bit.9     |de|Bit.9     |es|Bit.9     " },
		{ 11, "Bit.10    |de|Bit.10    |es|Bit.10    " },
		{ 12, "Bit.11    |de|Bit.11    |es|Bit.11    " },
		{ 13, "Bit.12    |de|Bit.12    |es|Bit.12    " },
		{ 14, "Bit.13    |de|Bit.13    |es|Bit.13    " },
		{ 15, "Bit.14    |de|Bit.14    |es|Bit.14    " },
		{ 16, "Bit.15    |de|Bit.15    |es|Bit.15    " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P556
{
	SLOT 2;
	INDEX 45;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P556 }
	}
}

WRITE_P556 LIKE READ_P556
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P556 }
		REPLY { }
	}
}

VARIABLE P557
{
	LABEL "P557 TRC: CH2 Par.Num|de|P557 TRC CH2 Par. Nr.|es|P557 TRC:CH2 Num.Par.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 2;
		MIN_VALUE 0;
		MAX_VALUE 460;
	}
}

COMMAND READ_P557
{
	SLOT 2;
	INDEX 46;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P557 }
	}
}

WRITE_P557 LIKE READ_P557
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P557 }
		REPLY { }
	}
}

VARIABLE P558
{
	LABEL "P558 TRC: CH2 Mask   |de|P558 TRC CH2 Maske   |es|P558 TRC: CH2 Mask   ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P556";
}

COMMAND READ_P558
{
	SLOT 2;
	INDEX 47;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P558 }
	}
}

WRITE_P558 LIKE READ_P558
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P558 }
		REPLY { }
	}
}

VARIABLE P559
{
	LABEL "P559 TRC: CH3 Par.Num|de|P559 TRC CH3 Par. Nr.|es|P559 TRC:CH3 Num.Par.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 3;
		MIN_VALUE 0;
		MAX_VALUE 460;
	}
}

COMMAND READ_P559
{
	SLOT 2;
	INDEX 48;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P559 }
	}
}

WRITE_P559 LIKE READ_P559
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P559 }
		REPLY { }
	}
}

VARIABLE P560
{
	LABEL "P560 TRC: CH3 Mask   |de|P560 TRC CH3 Maske   |es|P560 TRC: CH3 Mask   ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P556";
}

COMMAND READ_P560
{
	SLOT 2;
	INDEX 49;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P560 }
	}
}

WRITE_P560 LIKE READ_P560
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P560 }
		REPLY { }
	}
}

VARIABLE P561
{
	LABEL "P561 TRC: CH4 Par.Num|de|P561 TRC CH4 Par. Nr.|es|P561 TRC:CH4 Num.Par.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 4;
		MIN_VALUE 0;
		MAX_VALUE 460;
	}
}

COMMAND READ_P561
{
	SLOT 2;
	INDEX 50;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P561 }
	}
}

WRITE_P561 LIKE READ_P561
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P561 }
		REPLY { }
	}
}

VARIABLE P562
{
	LABEL "P562 TRC: CH4 Mask   |de|P562 TRC CH4 Maske   |es|P562 TRC: CH4 Mask   ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P556";
}

COMMAND READ_P562
{
	SLOT 2;
	INDEX 51;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P562 }
	}
}

WRITE_P562 LIKE READ_P562
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P562 }
		REPLY { }
	}
}

VARIABLE P563
{
	LABEL "P563 TRC: CH5 Par.Num|de|P563 TRC CH5 Par. Nr.|es|P563 TRC:CH5 Num.Par.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 5;
		MIN_VALUE 0;
		MAX_VALUE 460;
	}
}

COMMAND READ_P563
{
	SLOT 2;
	INDEX 52;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P563 }
	}
}

WRITE_P563 LIKE READ_P563
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P563 }
		REPLY { }
	}
}

VARIABLE P564
{
	LABEL "P564 TRC: CH5 Mask   |de|P564 TRC CH5 Maske   |es|P564 TRC: CH5 Mask   ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P556";
}

COMMAND READ_P564
{
	SLOT 2;
	INDEX 53;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P564 }
	}
}

WRITE_P564 LIKE READ_P564
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P564 }
		REPLY { }
	}
}

VARIABLE P565
{
	LABEL "P565 TRC: CH6 Par.Num|de|P565 TRC CH6 Par. Nr.|es|P565 TRC:CH6 Num.Par.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 6;
		MIN_VALUE 0;
		MAX_VALUE 460;
	}
}

COMMAND READ_P565
{
	SLOT 2;
	INDEX 54;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P565 }
	}
}

WRITE_P565 LIKE READ_P565
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P565 }
		REPLY { }
	}
}

VARIABLE P566
{
	LABEL "P566 TRC: CH6 Mask   |de|P566 TRC CH6 Maske   |es|P566 TRC: CH6 Mask   ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P556";
}

COMMAND READ_P566
{
	SLOT 2;
	INDEX 55;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P566 }
	}
}

WRITE_P566 LIKE READ_P566
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P566 }
		REPLY { }
	}
}

VARIABLE P567
{
	LABEL "P567 TRC: CH7 Par.Num|de|P567 TRC CH7 Par. Nr.|es|P567 TRC:CH7 Num.Par.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 7;
		MIN_VALUE 0;
		MAX_VALUE 460;
	}
}

COMMAND READ_P567
{
	SLOT 2;
	INDEX 56;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P567 }
	}
}

WRITE_P567 LIKE READ_P567
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P567 }
		REPLY { }
	}
}

VARIABLE P568
{
	LABEL "P568 TRC: CH7 Mask   |de|P568 TRC CH7 Maske   |es|P568 TRC: CH7 Mask   ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P556";
}

COMMAND READ_P568
{
	SLOT 2;
	INDEX 57;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P568 }
	}
}

WRITE_P568 LIKE READ_P568
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P568 }
		REPLY { }
	}
}

VARIABLE P569
{
	LABEL "P569 TRC: CH8 Par.Num|de|P569 TRC CH8 Par. Nr.|es|P569 TRC:CH8 Num.Par.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 65;
		MIN_VALUE 0;
		MAX_VALUE 460;
	}
}

COMMAND READ_P569
{
	SLOT 2;
	INDEX 58;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P569 }
	}
}

WRITE_P569 LIKE READ_P569
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P569 }
		REPLY { }
	}
}

VARIABLE P570
{
	LABEL "P570 TRC: CH8 Mask   |de|P570 TRC CH8 Maske   |es|P570 TRC: CH8 Mask   ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P556";
}

COMMAND READ_P570
{
	SLOT 2;
	INDEX 59;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P570 }
	}
}

WRITE_P570 LIKE READ_P570
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P570 }
		REPLY { }
	}
}

VARIABLE P571
{
	LABEL "P571 TRC: Start      |de|P571 TRC Start       |es|P571 TRC: Inicio     ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Stopped   |de|Stopped   |es|Stopped   " },
		{ 1, "Active|de|Active|es|Active" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P571
{
	SLOT 2;
	INDEX 60;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P571 }
	}
}

WRITE_P571 LIKE READ_P571
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P571 }
		REPLY { }
	}
}

VARIABLE P572
{
	LABEL "P572 Trace Memory %  |de|P572 Trace Memory %  |es|P572 Trace Memory %  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 1;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P572
{
	SLOT 2;
	INDEX 61;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P572 }
	}
}

WRITE_P572 LIKE READ_P572
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P572 }
		REPLY { }
	}
}

VARIABLE P579
{
	LABEL "P579 Offset Ia Manual|de|P579 Offset Ia Manual|es|P579 Offset Ia Manual";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE -1023;
		MAX_VALUE 1023;
	}
}

COMMAND READ_P579
{
	SLOT 2;
	INDEX 68;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P579 }
	}
}

WRITE_P579 LIKE READ_P579
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P579 }
		REPLY { }
	}
}

VARIABLE P580
{
	LABEL "P580 Offset Ib Manual|de|P580 Offset Ib Manual|es|P580 Offset Ib Manual";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE -1023;
		MAX_VALUE 1023;
	}
}

COMMAND READ_P580
{
	SLOT 2;
	INDEX 69;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P580 }
	}
}

WRITE_P580 LIKE READ_P580
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P580 }
		REPLY { }
	}
}

VARIABLE P581
{
	LABEL "P581 Value Fail 23   |de|P581 Value Fail 23   |es|P581 Value Fail 23   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 15;
		MIN_VALUE 10;
		MAX_VALUE 40;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P581
{
	SLOT 2;
	INDEX 70;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P581 }
	}
}

WRITE_P581 LIKE READ_P581
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P581 }
		REPLY { }
	}
}

VARIABLE P582
{
	LABEL "P582 Delay VoltageOut|de|P582 Delay VoltageOut|es|P582 Delay VoltageOut";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P582
{
	SLOT 2;
	INDEX 71;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P582 }
	}
}

WRITE_P582 LIKE READ_P582
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P582 }
		REPLY { }
	}
}

VARIABLE P583
{
	LABEL "P583 FiltOmegModelCur|de|P583 FiltOmegModelCur|es|P583 FiltOmegModelCur";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "ms";
}

COMMAND READ_P583
{
	SLOT 2;
	INDEX 72;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P583 }
	}
}

WRITE_P583 LIKE READ_P583
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P583 }
		REPLY { }
	}
}

VARIABLE P584
{
	LABEL "P584 DC Link Comp MP |de|P584 DC Link Comp MP |es|P584 DC Link Comp MP ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No        |de|Nein      |es|No        " },
		{ 1, "Yes SVM   |de|Ja SVM    |es|Si SVM    " },
		{ 2, "Yes OPPSVM|de|Ja OPPSVM |es|Si OPPSVM " },
		{ 3, "Yes +OPP  |de|Ja +OPP   |es|Si +OPP   " },
		{ 4, "Yes -OPP  |de|Ja -OPP   |es|Si -OPP   " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P584
{
	SLOT 2;
	INDEX 73;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P584 }
	}
}

WRITE_P584 LIKE READ_P584
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P584 }
		REPLY { }
	}
}

VARIABLE P585
{
	LABEL "P585 Gain g0 Model   |de|P585 Gain g0 Model   |es|P585 Gain g0 Model   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P585
{
	SLOT 2;
	INDEX 74;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P585 }
	}
}

WRITE_P585 LIKE READ_P585
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P585 }
		REPLY { }
	}
}

VARIABLE P586
{
	LABEL "P586 ConstantTi Model|de|P586 ConstantTi Model|es|P586 ConstantTi Model";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
}

COMMAND READ_P586
{
	SLOT 2;
	INDEX 75;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P586 }
	}
}

WRITE_P586 LIKE READ_P586
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P586 }
		REPLY { }
	}
}

VARIABLE P587
{
	LABEL "P587 ErrorQ          |de|P587 ErrorQ          |es|P587 ErrorQ          ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P587
{
	SLOT 2;
	INDEX 76;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P587 }
	}
}

WRITE_P587 LIKE READ_P587
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P587 }
		REPLY { }
	}
}

VARIABLE P588
{
	LABEL "P588 ErrorD          |de|P588 ErrorD          |es|P588 ErrorD          ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P588
{
	SLOT 2;
	INDEX 77;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P588 }
	}
}

WRITE_P588 LIKE READ_P588
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P588 }
		REPLY { }
	}
}

VARIABLE P589
{
	LABEL "P589 Filter Error DQ |de|P589 Filter Error DQ |es|P589 Filter Error DQ ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 60;
		MIN_VALUE 30;
		MAX_VALUE 1000;
	}
	CONSTANT_UNIT "Hz";
}

COMMAND READ_P589
{
	SLOT 2;
	INDEX 78;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P589 }
	}
}

WRITE_P589 LIKE READ_P589
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P589 }
		REPLY { }
	}
}

VARIABLE P590
{
	LABEL "P590 Filter1 - SVM1  |de|P590 Filter1 - SVM1  |es|P590 Filter1 - SVM1  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 500;
		MIN_VALUE 30;
		MAX_VALUE 1000;
	}
	CONSTANT_UNIT "Hz";
}

COMMAND READ_P590
{
	SLOT 2;
	INDEX 79;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P590 }
	}
}

WRITE_P590 LIKE READ_P590
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P590 }
		REPLY { }
	}
}

VARIABLE P591
{
	LABEL "P591 Filter1 - SVM2  |de|P591 Filter1 - SVM2  |es|P591 Filter1 - SVM2  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 60;
		MIN_VALUE 30;
		MAX_VALUE 1000;
	}
	CONSTANT_UNIT "Hz";
}

COMMAND READ_P591
{
	SLOT 2;
	INDEX 80;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P591 }
	}
}

WRITE_P591 LIKE READ_P591
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P591 }
		REPLY { }
	}
}

VARIABLE P592
{
	LABEL "P592 Filter1 - OPP1  |de|P592 Filter1 - OPP1  |es|P592 Filter1 - OPP1  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 45;
		MIN_VALUE 30;
		MAX_VALUE 1000;
	}
	CONSTANT_UNIT "Hz";
}

COMMAND READ_P592
{
	SLOT 2;
	INDEX 81;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P592 }
	}
}

WRITE_P592 LIKE READ_P592
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P592 }
		REPLY { }
	}
}

VARIABLE P593
{
	LABEL "P593 Filter1 - OPP2  |de|P593 Filter1 - OPP2  |es|P593 Filter1 - OPP2  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 60;
		MIN_VALUE 30;
		MAX_VALUE 1000;
	}
	CONSTANT_UNIT "Hz";
}

COMMAND READ_P593
{
	SLOT 2;
	INDEX 82;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P593 }
	}
}

WRITE_P593 LIKE READ_P593
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P593 }
		REPLY { }
	}
}

VARIABLE P594
{
	LABEL "P594 Decoup. FF      |de|P594 Decoup. FF      |es|P594 Decoup. FF      ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 100;
		MIN_VALUE 0;
		MAX_VALUE 100;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P594
{
	SLOT 2;
	INDEX 83;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P594 }
	}
}

WRITE_P594 LIKE READ_P594
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P594 }
		REPLY { }
	}
}

VARIABLE P595
{
	LABEL "P595 VelocityObserver|de|P595 VelocityObserver|es|P595 VelocityObserver";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No        |de|Nein      |es|No        " },
		{ 1, "Yes       |de|Ja        |es|Si        " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P595
{
	SLOT 2;
	INDEX 84;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P595 }
	}
}

WRITE_P595 LIKE READ_P595
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P595 }
		REPLY { }
	}
}

VARIABLE P596
{
	LABEL "P596 AntiWindUp Meth.|de|P596 AntiWindUp Meth.|es|P596 AntiWindUp Meth.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Mode 1    |de|Mode 1    |es|Mode 1    " },
		{ 1, "Mode 2    |de|Mode 2    |es|Mode 2    " },
		{ 2, "Mode 3    |de|Mode 3    |es|Mode 3    " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P596
{
	SLOT 2;
	INDEX 85;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P596 }
	}
}

WRITE_P596 LIKE READ_P596
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P596 }
		REPLY { }
	}
}

VARIABLE P597
{
	LABEL "P597 Emin Dtorque/dt |de|P597 Emin Dtorque/dt |es|P597 Emin Dtorque/dt ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P597
{
	SLOT 2;
	INDEX 86;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P597 }
	}
}

WRITE_P597 LIKE READ_P597
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P597 }
		REPLY { }
	}
}

VARIABLE P598
{
	LABEL "P598 Dtorque/dt -    |de|P598 Dtorque/dt -    |es|P598 Dtorque/dt -    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P598
{
	SLOT 2;
	INDEX 87;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P598 }
	}
}

WRITE_P598 LIKE READ_P598
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P598 }
		REPLY { }
	}
}

VARIABLE P599
{
	LABEL "P599 Dtorque/dt +    |de|P599 Dtorque/dt +    |es|P599 Dtorque/dt +    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P599
{
	SLOT 2;
	INDEX 88;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P599 }
	}
}

WRITE_P599 LIKE READ_P599
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P599 }
		REPLY { }
	}
}

VARIABLE P600
{
	LABEL "P600 DC Link P Gain  |de|P600 Ud Prop. Verst. |es|P600 Ganan. Prop. Ud ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
}

COMMAND READ_P600
{
	SLOT 2;
	INDEX 89;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P600 }
	}
}

WRITE_P600 LIKE READ_P600
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P600 }
		REPLY { }
	}
}

VARIABLE P601
{
	LABEL "P601 DC Link I Gain  |de|P601 Ud Int. Verst.  |es|P601 Ganan. Integr.Ud";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 128;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P601
{
	SLOT 2;
	INDEX 90;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P601 }
	}
}

WRITE_P601 LIKE READ_P601
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P601 }
		REPLY { }
	}
}

VARIABLE P602
{
	LABEL "P602 Error Max DME|de|P602 Error Max DME|es|P602 Error Max DME";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P602
{
	SLOT 2;
	INDEX 91;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P602 }
	}
}

WRITE_P602 LIKE READ_P602
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P602 }
		REPLY { }
	}
}

VARIABLE P603
{
	LABEL "P603 Ud Sub/F03 Gain |de|P603 Verstr.Ud f/F03|es|P603 Ganan.Ud Sub/F03";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P603
{
	SLOT 2;
	INDEX 92;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P603 }
	}
}

WRITE_P603 LIKE READ_P603
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P603 }
		REPLY { }
	}
}

VARIABLE P610
{
	LABEL "P610 WEG's Use       |de|P610 Benutzung WEG   |es|P610 Uso de WEG      ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 2;
	}
}

COMMAND READ_P610
{
	SLOT 2;
	INDEX 99;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P610 }
	}
}

WRITE_P610 LIKE READ_P610
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P610 }
		REPLY { }
	}
}

VARIABLE P612
{
	LABEL "P612 WEG's Use       |de|P612 Benutzung WEG   |es|P612 Uso de WEG      ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Reset P044|de|Reset P044|es|Reset P044" },
		{ 1, "Load WEG  |de|Einst. WEG|es|Carga WEG " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P612
{
	SLOT 2;
	INDEX 101;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P612 }
	}
}

WRITE_P612 LIKE READ_P612
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P612 }
		REPLY { }
	}
}

VARIABLE P629
{
	LABEL "P629 Time Sync OK|de|P629 Time Sync OK|es|P629 Time Sync OK";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P629
{
	SLOT 2;
	INDEX 118;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P629 }
	}
}

WRITE_P629 LIKE READ_P629
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P629 }
		REPLY { }
	}
}

VARIABLE P630
{
	LABEL "P630 TimeOut Bypass|de|P630 TimeOut Bypass|es|P630 TimeOut Bypass";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 60;
		MIN_VALUE 20;
		MAX_VALUE 240;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P630
{
	SLOT 2;
	INDEX 119;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P630 }
	}
}

WRITE_P630 LIKE READ_P630
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P630 }
		REPLY { }
	}
}

VARIABLE P631
{
	LABEL "P631 Delay Disable|de|P631 Delay Disable|es|P631 Delay Disable";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 170;
		MIN_VALUE 0;
		MAX_VALUE 3000;
	}
	CONSTANT_UNIT "x500u";
}

COMMAND READ_P631
{
	SLOT 2;
	INDEX 120;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P631 }
	}
}

WRITE_P631 LIKE READ_P631
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P631 }
		REPLY { }
	}
}

VARIABLE P632
{
	LABEL "P632 Lim Sync Ok|de|P632 Lim Sync Ok|es|P632 Lim Sync Ok";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1966;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P632
{
	SLOT 2;
	INDEX 121;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P632 }
	}
}

WRITE_P632 LIKE READ_P632
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P632 }
		REPLY { }
	}
}

VARIABLE P633
{
	LABEL "P633 Lim. Bypass|de|P633 Lim. Bypass|es|P633 Lim. Bypass";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 18;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
	CONSTANT_UNIT "rpm";
}

COMMAND READ_P633
{
	SLOT 2;
	INDEX 122;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P633 }
	}
}

WRITE_P633 LIKE READ_P633
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P633 }
		REPLY { }
	}
}

VARIABLE P634
{
	LABEL "P634 Kp Bypass|de|P634 Kp Bypass|es|P634 Kp Bypass";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
}

COMMAND READ_P634
{
	SLOT 2;
	INDEX 123;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P634 }
	}
}

WRITE_P634 LIKE READ_P634
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P634 }
		REPLY { }
	}
}

VARIABLE P635
{
	LABEL "P635 Ti Bypass|de|P635 Ti Bypass|es|P635 Ti Bypass";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
}

COMMAND READ_P635
{
	SLOT 2;
	INDEX 124;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P635 }
	}
}

WRITE_P635 LIKE READ_P635
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P635 }
		REPLY { }
	}
}

VARIABLE P636
{
	LABEL "P636 K Bypass|de|P636 K Bypass|es|P636 K Bypass";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE -32765;
		MAX_VALUE 32767;
	}
}

COMMAND READ_P636
{
	SLOT 2;
	INDEX 125;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P636 }
	}
}

WRITE_P636 LIKE READ_P636
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P636 }
		REPLY { }
	}
}

VARIABLE P637
{
	LABEL "P637 Flux Fly Less|de|P637 Flux Fly Less|es|P637 Flux Fly Less";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P637
{
	SLOT 2;
	INDEX 126;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P637 }
	}
}

WRITE_P637 LIKE READ_P637
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P637 }
		REPLY { }
	}
}

VARIABLE P638
{
	LABEL "P638 Omega Fly Less|de|P638 Omega Fly Less|es|P638 Omega Fly Less";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P638
{
	SLOT 2;
	INDEX 127;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P638 }
	}
}

WRITE_P638 LIKE READ_P638
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P638 }
		REPLY { }
	}
}

VARIABLE P639
{
	LABEL "P639 Over IGBT Gain|de|P639 Over IGBT Gain|es|P639 Over IGBT Gain";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P639
{
	SLOT 2;
	INDEX 128;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P639 }
	}
}

WRITE_P639 LIKE READ_P639
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P639 }
		REPLY { }
	}
}

VARIABLE P640
{
	LABEL "P640 Model Stat Gain|de|P640 Model Stat Gain|es|P640 Model Stat Gain";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 65;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P640
{
	SLOT 2;
	INDEX 129;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P640 }
	}
}

WRITE_P640 LIKE READ_P640
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P640 }
		REPLY { }
	}
}

VARIABLE P641
{
	LABEL "P641 Model Rot Gain|de|P641 Model Rot Gain|es|P641 Model Rot Gain";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P641
{
	SLOT 2;
	INDEX 130;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P641 }
	}
}

WRITE_P641 LIKE READ_P641
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P641 }
		REPLY { }
	}
}

VARIABLE P642
{
	LABEL "P642 Rs Est Gain|de|P642 Rs Est Gain|es|P642 Rs Est Gain";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P642
{
	SLOT 2;
	INDEX 131;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P642 }
	}
}

WRITE_P642 LIKE READ_P642
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P642 }
		REPLY { }
	}
}

VARIABLE P643
{
	LABEL "P643 Volt. Adj. Less |de|P643 Volt. Adj. Less |es|P643 Volt. Adj. Less ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 70;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P643
{
	SLOT 2;
	INDEX 132;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P643 }
	}
}

WRITE_P643 LIKE READ_P643
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P643 }
		REPLY { }
	}
}

VARIABLE P644
{
	LABEL "P644 Taco Gain       |de|P644 Taco Gain       |es|P644 Taco Gain       ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE -1000;
		MAX_VALUE 1000;
	}
}

COMMAND READ_P644
{
	SLOT 2;
	INDEX 133;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P644 }
	}
}

WRITE_P644 LIKE READ_P644
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P644 }
		REPLY { }
	}
}

VARIABLE P645
{
	LABEL "P645 Const. Int. Less|de|P645 Const. Int. Less|es|P645 Const. Int. Less";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P645
{
	SLOT 2;
	INDEX 134;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P645 }
	}
}

WRITE_P645 LIKE READ_P645
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P645 }
		REPLY { }
	}
}

VARIABLE P646
{
	LABEL "P646 Gain P Sensorles|de|P646 Gain P Sensorles|es|P646 Gain P Sensorles";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P646
{
	SLOT 2;
	INDEX 135;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P646 }
	}
}

WRITE_P646 LIKE READ_P646
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P646 }
		REPLY { }
	}
}

VARIABLE P647
{
	LABEL "P647 Active Curr- Bal|de|P647 Active Curr- Bal|es|P647 Active Curr- Bal";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P647
{
	SLOT 2;
	INDEX 136;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P647 }
	}
}

WRITE_P647 LIKE READ_P647
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P647 }
		REPLY { }
	}
}

VARIABLE P648
{
	LABEL "P648 Active Curr+ Bal|de|P648 Active Curr+ Bal|es|P648 Active Curr+ Bal";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P648
{
	SLOT 2;
	INDEX 137;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P648 }
	}
}

WRITE_P648 LIKE READ_P648
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P648 }
		REPLY { }
	}
}

VARIABLE P649
{
	LABEL "P649 Error Link Unbal|de|P649 Error Link Unbal|es|P649 Error Link Unbal";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P649
{
	SLOT 2;
	INDEX 138;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P649 }
	}
}

WRITE_P649 LIKE READ_P649
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P649 }
		REPLY { }
	}
}

VARIABLE P650
{
	LABEL "P650 EPLD Test Mode  |de|P650 EPLD Test Mode  |es|P650 EPLD Test Mode  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Normal c/F|de|Normal c/F|es|Normal c/F" },
		{ 1, "Normal s/F|de|Normal s/F|es|Normal s/F" },
		{ 2, "Test Mode |de|Test Mode |es|Modo Teste" },
		{ 3, "No Ack s/F|de|No Ack s/F|es|No Ack s/F" },
		{ 4, "No Ack c/F|de|No Ack c/F|es|No Ack c/F" }
		DEFAULT_VALUE 1;
	}
}

COMMAND READ_P650
{
	SLOT 2;
	INDEX 139;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P650 }
	}
}

WRITE_P650 LIKE READ_P650
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P650 }
		REPLY { }
	}
}

VARIABLE P651
{
	LABEL "P651 CC2 Comands     |de|P651 CC2 Comands     |es|P651 CC2 Comands     ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Yes       |de|Ja        |es|Si        " },
		{ 1, "No        |de|Nein      |es|No        " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P651
{
	SLOT 2;
	INDEX 140;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P651 }
	}
}

WRITE_P651 LIKE READ_P651
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P651 }
		REPLY { }
	}
}

VARIABLE P652
{
	LABEL "P652 CC1 AO1 Function|de|P652 AO1 Funktion CC1|es|P652 Funcin AO1 CC1 ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Current Iv|de|Strom Iv  |es|Corrien.Iv" },
		{ 1, "Current Iw|de|Strom Iw  |es|Corrien.Iw" },
		{ 2, "Current Iu|de|Strom Iu  |es|Corrien.Iu" },
		{ 3, "Outp.Freq.|de|          |es|Freq.Sali." },
		{ 4, "CurrangU  |de|CurrangU  |es|CurrangU  " },
		{ 5, "g_usM     |de|g_usM     |es|g_usM     " },
		{ 6, "g_sTxIC   |de|g_sTxIC   |es|g_sTxIC   " },
		{ 7, "Ia        |de|Ia        |es|Ia        " },
		{ 8, "Ib        |de|Ib        |es|Ib        " },
		{ 9, "Ic        |de|Ic        |es|Ic        " },
		{ 10, "Isa Curent|de|Isa Strom |es|Corr. Isa " },
		{ 11, "Isb Curent|de|Isb Strom |es|Corr. Isb " },
		{ 12, "LinkP_Diff|de|LinkP_Diff|es|LinkP_Diff" },
		{ 13, "LinkN_Diff|de|LinkN_Diff|es|LinkN_Diff" },
		{ 14, "Tens. U   |de|Tens. U   |es|Tens. U   " },
		{ 15, "Tens. V   |de|Tens. V   |es|Tens. V   " },
		{ 16, "Tens. W   |de|Tens. W   |es|Tens. W   " },
		{ 17, "Not Used|de|Not Used|es|Not Used" },
		{ 18, "Not Used|de|Not Used|es|Not Used" },
		{ 19, "g_dUa     |de|g_dUa     |es|g_dUa     " },
		{ 20, "g_dUb     |de|g_dUb     |es|g_dUb     " },
		{ 21, "Tim & Prio|de|Tim & Prio|es|Tim & Prio" },
		{ 22, "g_nDT     |de|g_nDT     |es|g_nDT     " },
		{ 23, "g_cNCHNG  |de|g_cNCHNG  |es|g_cNCHNG  " },
		{ 24, "DME_a     |de|DME_a     |es|DME_a     " },
		{ 25, "DME_b     |de|DME_b     |es|DME_b     " },
		{ 26, "FluxSSalfa|de|FluxSSalfa|es|FluxSSalfa" },
		{ 27, "FluxSSbeta|de|FluxSSbeta|es|FluxSSbeta" },
		{ 28, "Fluxrefalf|de|Fluxrefalf|es|Fluxrefalf" },
		{ 29, "Fluxrefbet|de|Fluxrefbet|es|Fluxrefbet" },
		{ 30, "|d|       |de||d|       |es||d|       " },
		{ 31, "Velocity  |de|Velocity  |es|Velocity  " },
		{ 32, "Mecang    |de|Mecang    |es|Mecang    " },
		{ 33, "|I(d,q)|  |de||I(d,q)|  |es||I(d,q)|  " },
		{ 34, "Zero      |de|Zero      |es|Zero      " },
		{ 35, "10V       |de|10V       |es|10V       " },
		{ 36, "-10V      |de|-10V      |es|-10V      " },
		{ 37, "Vab Line  |de|Vab Line  |es|Vab Line  " },
		{ 38, "Vbc Line  |de|Vbc Line  |es|Vbc Line  " },
		{ 39, "ValphaLine|de|ValphaLine|es|ValphaLine" },
		{ 40, "Vbeta Line|de|Vbeta Line|es|Vbeta Line" },
		{ 41, "Uamp Line |de|Uamp Line |es|Uamp Line " },
		{ 42, "MP-Gnd Abs|de|MP-Gnd Abs|es|MP-Gnd Abs" },
		{ 43, "Isq       |de|Isq       |es|Isq       " },
		{ 44, "Isd       |de|Isd       |es|Isd       " },
		{ 45, "Active Cur|de|Active Cur|es|Active Cur" },
		{ 46, "IxT Acum. |de|IxT Acum. |es|IxT Acum. " },
		{ 47, "Bridge    |de|Bridge    |es|Bridge    " },
		{ 48, "Gen. Enab.|de|Gen. Enab.|es|Gen. Enab." },
		{ 49, "Start/Stop|de|Start/Stop|es|Start/Stop" },
		{ 50, "OPP/SVM   |de|OPP/SVM   |es|OPP/SVM   " },
		{ 51, "UampOutVol|de|UampOutVol|es|UampOutVol" },
		{ 52, "GroundCurr|de|GroundCurr|es|GroundCurr" },
		{ 53, "SVM COUNT |de|SVM COUNT |es|SVM COUNT " },
		{ 54, "LinkP Corr|de|LinkP Corr|es|LinkP Corr" },
		{ 55, "LinkN Corr|de|LinkN Corr|es|LinkN Corr" },
		{ 56, "VgroundPU |de|VgroundPU |es|VgroundPU " },
		{ 57, "Sign Ia   |de|Sign Ia   |es|Sign Ia   " },
		{ 58, "Breaking  |de|Breaking  |es|Breaking  " },
		{ 59, "Temp Rect.|de|Temp Rect.|es|Temp Rect." },
		{ 60, "Temp U    |de|Temp U    |es|Temp U    " },
		{ 61, "Temp V    |de|Temp V    |es|Temp V    " },
		{ 62, "Temp W    |de|Temp W    |es|Temp W    " },
		{ 63, "Alfain SVM|de|Alfain SVM|es|Alfain SVM" },
		{ 64, "Curr. Out |de|Curr. Out |es|Curr. Out " },
		{ 65, "sTypePower|de|sTypePower|es|sTypePower" },
		{ 66, "STATUS    |de|STATUS    |es|STATUS    " },
		{ 67, "Link Total|de|Link Total|es|Link Total" },
		{ 68, "Delta Freq|de|Delta Freq|es|Delta Freq" },
		{ 69, "MP Voltage|de|MP Voltage|es|MP Voltage" },
		{ 70, "FailFeedFl|de|FailFeedFl|es|FailFeedFl" },
		{ 71, "g_dTorque |de|g_dTorque |es|g_dTorque " },
		{ 72, "Not Used|de|Not Used|es|Not Used" },
		{ 73, "IsqFilt   |de|IsqFilt   |es|IsqFilt   " },
		{ 74, "Estb Act. |de|Estb Act. |es|Estb Act. " },
		{ 75, "Estb ON   |de|Estb ON   |es|Estb ON   " },
		{ 76, "Ysa_est   |de|Ysa_est   |es|Ysa_est   " },
		{ 77, "Ysb_est   |de|Ysb_est   |es|Ysb_est   " },
		{ 78, "Yra_est   |de|Yra_est   |es|Yra_est   " },
		{ 79, "YfastLimI |de|YfastLimI |es|YfastLimI " },
		{ 80, "VabPU_Filt|de|VabPU_Filt|es|VabPU_Filt" },
		{ 81, "VcbPU_Filt|de|VcbPU_Filt|es|VcbPU_Filt" },
		{ 82, "VcaPU_Filt|de|VcaPU_Filt|es|VcaPU_Filt" },
		{ 83, "UampLiFilt|de|UampLiFilt|es|UampLiFilt" },
		{ 84, "g_sVcaPU  |de|g_sVcaPU  |es|g_sVcaPU  " },
		{ 85, "ModVground|de|ModVground|es|ModVground" },
		{ 86, "A73       |de|A73       |es|A73       " },
		{ 87, "Valtvk2   |de|Valtvk2   |es|Valtvk2   " },
		{ 88, "g_sTimeU1|de|g_sTimeU1|es|g_sTimeU1" },
		{ 89, "g_sTimeU2|de|g_sTimeU2|es|g_sTimeU2" },
		{ 90, "g_sTimeU3|de|g_sTimeU3|es|g_sTimeU3" },
		{ 91, "g_cTRIG_U|de|g_cTRIG_U|es|g_cTRIG_U" },
		{ 92, "g_cTRIG_V|de|g_cTRIG_V|es|g_cTRIG_V" },
		{ 93, "g_cTRIG_W|de|g_cTRIG_W|es|g_cTRIG_W" },
		{ 94, "P047|de|P047|es|P047" },
		{ 95, "P048|de|P048|es|P048" },
		{ 96, "P049|de|P049|es|P049" },
		{ 97, "VgndEpldEr|de|VgndEpldEr|es|VgndEpldEr" },
		{ 98, "PMGNDPrfil|de|PMGNDPrfil|es|PMGNDPrfil" },
		{ 99, "ADAI1|de|ADAI1|es|ADAI1" },
		{ 100, "P075|de|P075|es|P075" },
		{ 101, "Omega R|de|Omega R|es|Omega R" },
		{ 102, "Omega SS|de|Omega SS|es|Omega SS" },
		{ 103, "SpeedAct|de|SpeedAct|es|SpeedAct" },
		{ 104, "DeltAngEnc|de|DeltAngEnc|es|DeltAngEnc" },
		{ 105, "OmegaRef|de|OmegaRef|es|OmegaRef" },
		{ 106, "RefCC2|de|RefCC2|es|RefCC2" },
		{ 107, "SlipMaxDyn|de|SlipMaxDyn|es|SlipMaxDyn" },
		{ 108, "SlipMinDyn|de|SlipMinDyn|es|SlipMinDyn" },
		{ 109, "VelPIInt|de|VelPIInt|es|VelPIInt" },
		{ 110, "OmegaErr|de|OmegaErr|es|OmegaErr" },
		{ 111, "Ua1 Ref|de|Ua1 Ref|es|Ua1 Ref" },
		{ 112, "Ub1 Ref|de|Ub1 Ref|es|Ub1 Ref" },
		{ 113, "Valtvk|de|Valtvk|es|Valtvk" },
		{ 114, "SpeedF1|de|SpeedF1|es|SpeedF1" },
		{ 115, "SpeedF2|de|SpeedF2|es|SpeedF2" },
		{ 116, "AnalogInp|de|AnalogInp|es|AnalogInp" },
		{ 117, "N OPP|de|N OPP|es|N OPP" },
		{ 118, "AcelerFlag|de|AcelerFlag|es|AcelerFlag" },
		{ 119, "Ya har|de|Ya har|es|Ya har" },
		{ 120, "Yb har|de|Yb har|es|Yb har" },
		{ 121, "EncAngle|de|EncAngle|es|EncAngle" },
		{ 122, "Ysa Ref|de|Ysa Ref|es|Ysa Ref" },
		{ 123, "Ysb Ref|de|Ysb Ref|es|Ysb Ref" },
		{ 124, "PIRefQ|de|PIRefQ|es|PIRefQ" },
		{ 125, "PIRefD|de|PIRefD|es|PIRefD" },
		{ 126, "MagFluxErr|de|MagFluxErr|es|MagFluxErr" },
		{ 127, "ClockRot|de|ClockRot|es|ClockRot" },
		{ 128, "UrefQ|de|UrefQ|es|UrefQ" },
		{ 129, "UrefD|de|UrefD|es|UrefD" },
		{ 130, "Power Out|de|Power Out|es|Power Out" },
		{ 131, "Not Used|de|Not Used|es|Not Used" },
		{ 132, "Refar|de|Refar|es|Refar" },
		{ 133, "Not Used|de|Not Used|es|Not Used" },
		{ 134, "MinOPPSVM|de|MinOPPSVM|es|MinOPPSVM" },
		{ 135, "Ysq Ref|de|Ysq Ref|es|Ysq Ref" },
		{ 136, "Ysd Ref|de|Ysd Ref|es|Ysd Ref" },
		{ 137, "Ys FlyLess|de|Ys FlyLess|es|Ys FlyLess" },
		{ 138, "UiD|de|UiD|es|UiD" },
		{ 139, "UiQ|de|UiQ|es|UiQ" },
		{ 140, "UssD|de|UssD|es|UssD" },
		{ 141, "UssQ|de|UssQ|es|UssQ" },
		{ 142, "CurrErrD|de|CurrErrD|es|CurrErrD" },
		{ 143, "CurrErrQ|de|CurrErrQ|es|CurrErrQ" },
		{ 144, "Not Used|de|Not Used|es|Not Used" },
		{ 145, "Not Used|de|Not Used|es|Not Used" },
		{ 146, "Not Used|de|Not Used|es|Not Used" },
		{ 147, "Not Used|de|Not Used|es|Not Used" },
		{ 148, "Not Used|de|Not Used|es|Not Used" },
		{ 149, "Ysa Less|de|Ysa Less|es|Ysa Less" },
		{ 150, "Ysb Less|de|Ysb Less|es|Ysb Less" },
		{ 151, "Yr ref|de|Yr ref|es|Yr ref" },
		{ 152, "Not Used|de|Not Used|es|Not Used" },
		{ 153, "Not Used|de|Not Used|es|Not Used" },
		{ 154, "Not Used|de|Not Used|es|Not Used" },
		{ 155, "Not Used|de|Not Used|es|Not Used" },
		{ 156, "EndMagFlag|de|EndMagFlag|es|EndMagFlag" },
		{ 157, "DecOnCount|de|DecOnCount|es|DecOnCount" },
		{ 158, "FlyVect|de|FlyVect|es|FlyVect" },
		{ 159, "YraCurr|de|YraCurr|es|YraCurr" },
		{ 160, "YrbCurr|de|YrbCurr|es|YrbCurr" },
		{ 161, "YsaCurr|de|YsaCurr|es|YsaCurr" },
		{ 162, "YsbCurr|de|YsbCurr|es|YsbCurr" },
		{ 163, "MiddDiff10|de|MiddDiff10|es|MiddDiff10" },
		{ 164, "Not Used|de|Not Used|es|Not Used" },
		{ 165, "Not Used|de|Not Used|es|Not Used" },
		{ 166, "Ysa1|de|Ysa1|es|Ysa1" },
		{ 167, "Ysb1|de|Ysb1|es|Ysb1" },
		{ 168, "Yr alfa|de|Yr alfa|es|Yr alfa" },
		{ 169, "Yr beta|de|Yr beta|es|Yr beta" },
		{ 170, "MaxUdOn|de|MaxUdOn|es|MaxUdOn" },
		{ 171, "MaxUdOut|de|MaxUdOut|es|MaxUdOut" },
		{ 172, "IsdEst|de|IsdEst|es|IsdEst" },
		{ 173, "IsqEst|de|IsqEst|es|IsqEst" },
		{ 174, "IsD1|de|IsD1|es|IsD1" },
		{ 175, "IsQ1|de|IsQ1|es|IsQ1" },
		{ 176, "UoutAnglei|de|UoutAnglei|es|UoutAnglei" },
		{ 177, "UoutAngled|de|UoutAngled|es|UoutAngled" },
		{ 178, "Not Used|de|Not Used|es|Not Used" },
		{ 179, "IsaMotor|de|IsaMotor|es|IsaMotor" },
		{ 180, "YharD|de|YharD|es|YharD" },
		{ 181, "Theta|de|Theta|es|Theta" },
		{ 182, "IsaEst|de|IsaEst|es|IsaEst" },
		{ 183, "IsbEst|de|IsbEst|es|IsbEst" },
		{ 184, "IsQ|de|IsQ|es|IsQ" },
		{ 185, "IsbMotor|de|IsbMotor|es|IsbMotor" },
		{ 186, "FlyRide|de|FlyRide|es|FlyRide" },
		{ 187, "AnalogIn|de|AnalogIn|es|AnalogIn" },
		{ 188, "TorqRef|de|TorqRef|es|TorqRef" },
		{ 189, "YsFlyLessF|de|YsFlyLessF|es|YsFlyLessF" },
		{ 190, "PIvelOut|de|PIvelOut|es|PIvelOut" },
		{ 191, "OmegLPure|de|OmegLPure|es|OmegLPure" },
		{ 192, "YsD|de|YsD|es|YsD" },
		{ 193, "YsQmr|de|YsQmr|es|YsQmr" },
		{ 194, "VecDME_Q|de|VecDME_Q|es|VecDME_Q" },
		{ 195, "YharQ|de|YharQ|es|YharQ" },
		{ 196, "YrD|de|YrD|es|YrD" },
		{ 197, "YsQ|de|YsQ|es|YsQ" },
		{ 198, "Isa Less|de|Isa Less|es|Isa Less" },
		{ 199, "Isb Less|de|Isb Less|es|Isb Less" },
		{ 200, "YsQmr|de|YsQmr|es|YsQmr" },
		{ 201, "YrDmr|de|YrDmr|es|YrDmr" },
		{ 202, "ExtracON|de|ExtracON|es|ExtracON" },
		{ 203, "IsDmr|de|IsDmr|es|IsDmr" },
		{ 204, "IsQmr|de|IsQmr|es|IsQmr" },
		{ 205, "YdynQ|de|YdynQ|es|YdynQ" },
		{ 206, "YdynD|de|YdynD|es|YdynD" },
		{ 207, "FlyLessON|de|FlyLessON|es|FlyLessON" },
		{ 208, "InvONDis|de|InvONDis|es|InvONDis" },
		{ 209, "IdynD|de|IdynD|es|IdynD" },
		{ 210, "IdynQ|de|IdynQ|es|IdynQ" },
		{ 211, "ErrEncLess|de|ErrEncLess|es|ErrEncLess" },
		{ 212, "OmegaEnc|de|OmegaEnc|es|OmegaEnc" },
		{ 213, "AngleLess|de|AngleLess|es|v" },
		{ 214, "Not Used|de|Not Used|es|Not Used" },
		{ 215, "Not Used|de|Not Used|es|Not Used" },
		{ 216, "Ride2Act|de|Ride2Act|es|Ride2Act" },
		{ 217, "Not Used|de|Not Used|es|Not Used" },
		{ 218, "RedVector|de|RedVector|es|RedVector" },
		{ 219, "RedVecUsed|de|RedVecUsed|es|RedVecUsed" },
		{ 220, "v|de|Not Used|es|Not Used" },
		{ 221, "Not Used|de|Not Used|es|Not Used" },
		{ 222, "OmegaLess|de|OmegaLess|es|OmegaLess" },
		{ 223, "Not Used|de|Not Used|es|Not Used" },
		{ 224, "Not Used|de|Not Used|es|Not Used" },
		{ 225, "Not Used|de|Not Used|es|Not Used" },
		{ 226, "g_usBypAng|de|g_usBypAng|es|g_usBypAng" },
		{ 227, "g_sPhiLine|de|g_sPhiLine|es|g_sPhiLine" },
		{ 228, "OmegLessPI|de|OmegLessPI|es|OmegLessPI" },
		{ 229, "MaxJunc|de|MaxJunc|es|MaxJunc" },
		{ 230, "IGBTJunc|de|IGBTJunc|es|IGBTJunc" }
		DEFAULT_VALUE 2;
	}
}

COMMAND READ_P652
{
	SLOT 2;
	INDEX 141;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P652 }
	}
}

WRITE_P652 LIKE READ_P652
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P652 }
		REPLY { }
	}
}

VARIABLE P653
{
	LABEL "P653 CC1 AO1 Gain    |de|P653 AO1 Verstrk.CC1|es|P653 Ganancia AO1 CC1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P653
{
	SLOT 2;
	INDEX 142;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P653 }
	}
}

WRITE_P653 LIKE READ_P653
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P653 }
		REPLY { }
	}
}

VARIABLE P654
{
	LABEL "P654 CC1 AO2 Function|de|P654 AO2 Funktion CC1|es|P654 Funcin AO2 CC1 ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 5;
	}
	CONSTANT_UNIT "MOSTRA_P652";
}

COMMAND READ_P654
{
	SLOT 2;
	INDEX 143;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P654 }
	}
}

WRITE_P654 LIKE READ_P654
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P654 }
		REPLY { }
	}
}

VARIABLE P655
{
	LABEL "P655 CC1 AO2 Gain    |de|P655 AO2 Verstrk.CC1|es|P655 Ganancia AO2 CC1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P655
{
	SLOT 2;
	INDEX 144;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P655 }
	}
}

WRITE_P655 LIKE READ_P655
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P655 }
		REPLY { }
	}
}

VARIABLE P656
{
	LABEL "P656 CC1 AO3 Function|de|P656 AO3 Funktion CC1|es|P656 Funcin AO3 CC1 ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 2;
	}
	CONSTANT_UNIT "MOSTRA_P652";
}

COMMAND READ_P656
{
	SLOT 2;
	INDEX 145;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P656 }
	}
}

WRITE_P656 LIKE READ_P656
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P656 }
		REPLY { }
	}
}

VARIABLE P657
{
	LABEL "P657 CC1 AO3 Gain    |de|P657 AO3 Verstrk.CC1|es|P657 Ganancia AO3 CC1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P657
{
	SLOT 2;
	INDEX 146;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P657 }
	}
}

WRITE_P657 LIKE READ_P657
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P657 }
		REPLY { }
	}
}

VARIABLE P658
{
	LABEL "P658 CC1 AO4 Function|de|P658 AO4 Funktion CC1|es|P658 Funcin AO4 CC1 ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "|de||es|" }
		DEFAULT_VALUE 5;
	}
	CONSTANT_UNIT "MOSTRA_P652";
}

COMMAND READ_P658
{
	SLOT 2;
	INDEX 147;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P658 }
	}
}

WRITE_P658 LIKE READ_P658
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P658 }
		REPLY { }
	}
}

VARIABLE P659
{
	LABEL "P659 CC1 AO4 Gain    |de|P659 AO4 Verstrk.CC1|es|P659 Ganancia AO4 CC1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P659
{
	SLOT 2;
	INDEX 148;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P659 }
	}
}

WRITE_P659 LIKE READ_P659
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P659 }
		REPLY { }
	}
}

VARIABLE P660
{
	LABEL "P660 Fly Limit Curr  |de|P660 Fly Limit Curr  |es|P660 Fly Limit Curr  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P660
{
	SLOT 2;
	INDEX 149;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P660 }
	}
}

WRITE_P660 LIKE READ_P660
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P660 }
		REPLY { }
	}
}

VARIABLE P661
{
	LABEL "P661 Calibration     |de|P661 Calibration     |es|P661 Calibration     ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No        |de|No        |es|No        " },
		{ 1, "TEMPU Off.|de|TEMPU Off.|es|TEMPU Off." },
		{ 2, "TEMPU F.S.|de|TEMPU F.S.|es|TEMPU F.S." },
		{ 3, "TEMPV Off.|de|TEMPV Off.|es|TEMPV Off." },
		{ 4, "TEMPV F.S.|de|TEMPV F.S.|es|TEMPV F.S." },
		{ 5, "TEMPW Off.|de|TEMPW Off.|es|TEMPW Off." },
		{ 6, "TEMPW F.S.|de|TEMPW F.S.|es|TEMPW F.S." },
		{ 7, "TEMPBR Of.|de|TEMPBR Of.|es|TEMPBR Of." },
		{ 8, "TEMPBR FS.|de|TEMPBR FS.|es|TEMPBR FS." },
		{ 9, "TEMPR Off.|de|TEMPR Off.|es|TEMPR Off." },
		{ 10, "TEMPR F.S.|de|TEMPR F.S.|es|TEMPR F.S." },
		{ 11, "VINA Offs.|de|VINA Offs.|es|VINA Offs." },
		{ 12, "VINA F.Sc.|de|VINA F.Sc.|es|VINA F.Sc." },
		{ 13, "VINB Offs.|de|VINB Offs.|es|VINB Offs." },
		{ 14, "VINB F.Sc.|de|VINB F.Sc.|es|VINB F.Sc." },
		{ 15, "VAUX1 Off.|de|VAUX1 Off.|es|VAUX1 Off." },
		{ 16, "VAUX1 F.S.|de|VAUX1 F.S.|es|VAUX1 F.S." },
		{ 17, "VAUX2 Off.|de|VAUX2 Off.|es|VAUX2 Off." },
		{ 18, "VAUX2 F.S.|de|VAUX2 F.S.|es|VAUX2 F.S." },
		{ 19, "VN Offset |de|VN Offset |es|VN Offset " },
		{ 20, "VN F.Scale|de|VN F.Scale|es|VN F.Scale" },
		{ 21, "VP Offset |de|VP Offset |es|VP Offset " },
		{ 22, "VP F.Scale|de|VP F.Scale|es|VP F.Scale" },
		{ 23, "TEMPUB Of.|de|TEMPUB Of.|es|TEMPUB Of." },
		{ 24, "TEMPUB FS.|de|TEMPUB FS.|es|TEMPUB FS." },
		{ 25, "TEMPVB Of.|de|TEMPVB Of.|es|TEMPVB Of." },
		{ 26, "TEMPVB FS.|de|TEMPVB FS.|es|TEMPVB FS." },
		{ 27, "TEMPWB Of.|de|TEMPWB Of.|es|TEMPWB Of." },
		{ 28, "TEMPWB FS.|de|TEMPWB FS.|es|TEMPWB FS." },
		{ 29, "TEMPBRB Of|de|TEMPBRB Of|es|TEMPBRB Of" },
		{ 30, "TEMPBRB FS|de|TEMPBRB FS|es|TEMPBRB FS" },
		{ 31, "TEMPRB Of.|de|TEMPRB Of.|es|TEMPRB Of." },
		{ 32, "TEMPRB FS.|de|TEMPRB FS.|es|TEMPRB FS." }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P661
{
	SLOT 2;
	INDEX 150;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P661 }
	}
}

WRITE_P661 LIKE READ_P661
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P661 }
		REPLY { }
	}
}

VARIABLE P662
{
	LABEL "P662 Dead Tim. Compen|de|P662 Dead Tim. Compen|es|P662 Dead Tim. Compen";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No        |de|No        |es|No        " },
		{ 1, "Yes       |de|Yes       |es|Yes       " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P662
{
	SLOT 2;
	INDEX 151;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P662 }
	}
}

WRITE_P662 LIKE READ_P662
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P662 }
		REPLY { }
	}
}

VARIABLE P663
{
	LABEL "P663 OFFSET AO1 CC1  |de|P663 OFFSET AO1 CC1  |es|P663 OFFSET AO1 CC1  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE -90;
		MIN_VALUE 0xFC18;
		MAX_VALUE 1000;
	}
}

COMMAND READ_P663
{
	SLOT 2;
	INDEX 152;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P663 }
	}
}

WRITE_P663 LIKE READ_P663
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P663 }
		REPLY { }
	}
}

VARIABLE P664
{
	LABEL "P664 OFFSET AO2 CC1  |de|P664 OFFSET AO2 CC1  |es|P664 OFFSET AO2 CC1  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE -90;
		MIN_VALUE 0xFC18;
		MAX_VALUE 1000;
	}
}

COMMAND READ_P664
{
	SLOT 2;
	INDEX 153;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P664 }
	}
}

WRITE_P664 LIKE READ_P664
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P664 }
		REPLY { }
	}
}

VARIABLE P665
{
	LABEL "P665 OFFSET AO3 CC1  |de|P665 OFFSET AO3 CC1  |es|P665 OFFSET AO3 CC1  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE -90;
		MIN_VALUE 0xFC18;
		MAX_VALUE 1000;
	}
}

COMMAND READ_P665
{
	SLOT 2;
	INDEX 154;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P665 }
	}
}

WRITE_P665 LIKE READ_P665
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P665 }
		REPLY { }
	}
}

VARIABLE P666
{
	LABEL "P666 OFFSET AO4 CC1  |de|P666 OFFSET AO4 CC1  |es|P666 OFFSET AO4 CC1  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE -90;
		MIN_VALUE 0xFC18;
		MAX_VALUE 1000;
	}
}

COMMAND READ_P666
{
	SLOT 2;
	INDEX 155;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P666 }
	}
}

WRITE_P666 LIKE READ_P666
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P666 }
		REPLY { }
	}
}

VARIABLE P670
{
	LABEL "P670 Desacel Fly LimI|de|P670 Desacel Fly LimI|es|P670 Desacel Fly LimI";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P670
{
	SLOT 2;
	INDEX 159;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P670 }
	}
}

WRITE_P670 LIKE READ_P670
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P670 }
		REPLY { }
	}
}

VARIABLE P671
{
	LABEL "P671 Link Compens. M |de|P671 Link Compens. M |es|P671 Link Compens. M ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 1;
		MIN_VALUE 0;
		MAX_VALUE 500;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P671
{
	SLOT 2;
	INDEX 160;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P671 }
	}
}

WRITE_P671 LIKE READ_P671
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P671 }
		REPLY { }
	}
}

VARIABLE P672
{
	LABEL "P672 Mains Over Level|de|P672 Mains Over Level|es|P672 Mains Over Level";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P672
{
	SLOT 2;
	INDEX 161;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P672 }
	}
}

WRITE_P672 LIKE READ_P672
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P672 }
		REPLY { }
	}
}

VARIABLE P673
{
	LABEL "P673 Mains Sub. Level|de|P673 Mains Sub. Level|es|P673 Mains Sub. Level";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P673
{
	SLOT 2;
	INDEX 162;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P673 }
	}
}

WRITE_P673 LIKE READ_P673
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P673 }
		REPLY { }
	}
}

VARIABLE P675
{
	LABEL "P675 TEMPU Offset    |de|P675 TEMPU Offset    |es|P675 TEMPU Offset    ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x104A;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P675
{
	SLOT 2;
	INDEX 164;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P675 }
	}
}

WRITE_P675 LIKE READ_P675
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P675 }
		REPLY { }
	}
}

VARIABLE P676
{
	LABEL "P676 TEMPU Full Scale|de|P676 TEMPU Full Scale|es|P676 TEMPU Full Scale";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x8307;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P676
{
	SLOT 2;
	INDEX 165;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P676 }
	}
}

WRITE_P676 LIKE READ_P676
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P676 }
		REPLY { }
	}
}

VARIABLE P677
{
	LABEL "P677 TEMPV Offset    |de|P677 TEMPV Offset    |es|P677 TEMPV Offset    ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x1074;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P677
{
	SLOT 2;
	INDEX 166;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P677 }
	}
}

WRITE_P677 LIKE READ_P677
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P677 }
		REPLY { }
	}
}

VARIABLE P678
{
	LABEL "P678 TEMPV Full Scale|de|P678 TEMPV Full Scale|es|P678 TEMPV Full Scale";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x7e57;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P678
{
	SLOT 2;
	INDEX 167;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P678 }
	}
}

WRITE_P678 LIKE READ_P678
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P678 }
		REPLY { }
	}
}

VARIABLE P679
{
	LABEL "P679 TEMPW Offset    |de|P679 TEMPW Offset    |es|P679 TEMPW Offset    ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x1022;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P679
{
	SLOT 2;
	INDEX 168;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P679 }
	}
}

WRITE_P679 LIKE READ_P679
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P679 }
		REPLY { }
	}
}

VARIABLE P680
{
	LABEL "P680 TEMPW Full Scale|de|P680 TEMPW Full Scale|es|P680 TEMPW Full Scale";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x8078;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P680
{
	SLOT 2;
	INDEX 169;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P680 }
	}
}

WRITE_P680 LIKE READ_P680
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P680 }
		REPLY { }
	}
}

VARIABLE P681
{
	LABEL "P681 TEMPBR Offset   |de|P681 TEMPBR Offset   |es|P681 TEMPBR Offset   ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x104a;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P681
{
	SLOT 2;
	INDEX 170;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P681 }
	}
}

WRITE_P681 LIKE READ_P681
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P681 }
		REPLY { }
	}
}

VARIABLE P682
{
	LABEL "P682 TEMPBR Full Sca.|de|P682 TEMPBR Full Sca.|es|P682 TEMPBR Full Sca.";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x7a7a;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P682
{
	SLOT 2;
	INDEX 171;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P682 }
	}
}

WRITE_P682 LIKE READ_P682
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P682 }
		REPLY { }
	}
}

VARIABLE P683
{
	LABEL "P683 TEMPR Offset    |de|P683 TEMPR Offset    |es|P683 TEMPR Offset    ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x1038;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P683
{
	SLOT 2;
	INDEX 172;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P683 }
	}
}

WRITE_P683 LIKE READ_P683
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P683 }
		REPLY { }
	}
}

VARIABLE P684
{
	LABEL "P684 TEMPR Full Scale|de|P684 TEMPR Full Scale|es|P684 TEMPR Full Scale";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x8230;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P684
{
	SLOT 2;
	INDEX 173;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P684 }
	}
}

WRITE_P684 LIKE READ_P684
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P684 }
		REPLY { }
	}
}

VARIABLE P685
{
	LABEL "P685 VINA Offset     |de|P685 VINA Offset     |es|P685 VINA Offset     ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x4a40;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P685
{
	SLOT 2;
	INDEX 174;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P685 }
	}
}

WRITE_P685 LIKE READ_P685
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P685 }
		REPLY { }
	}
}

VARIABLE P686
{
	LABEL "P686 VINA Full Scale |de|P686 VINA Full Scale |es|P686 VINA Full Scale ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x81f0;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P686
{
	SLOT 2;
	INDEX 175;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P686 }
	}
}

WRITE_P686 LIKE READ_P686
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P686 }
		REPLY { }
	}
}

VARIABLE P687
{
	LABEL "P687 VINB Offset     |de|P687 VINB Offset     |es|P687 VINB Offset     ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x4820;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P687
{
	SLOT 2;
	INDEX 176;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P687 }
	}
}

WRITE_P687 LIKE READ_P687
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P687 }
		REPLY { }
	}
}

VARIABLE P688
{
	LABEL "P688 VINB Full Scale |de|P688 VINB Full Scale |es|P688 VINB Full Scale ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x8060;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P688
{
	SLOT 2;
	INDEX 177;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P688 }
	}
}

WRITE_P688 LIKE READ_P688
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P688 }
		REPLY { }
	}
}

VARIABLE P689
{
	LABEL "P689 VAUX1 Offset    |de|P689 VAUX1 Offset    |es|P689 VAUX1 Offset    ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x46e0;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P689
{
	SLOT 2;
	INDEX 178;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P689 }
	}
}

WRITE_P689 LIKE READ_P689
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P689 }
		REPLY { }
	}
}

VARIABLE P690
{
	LABEL "P690 VAUX1 Full Scale|de|P690 VAUX1 Full Scale|es|P690 VAUX1 Full Scale";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x8010;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P690
{
	SLOT 2;
	INDEX 179;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P690 }
	}
}

WRITE_P690 LIKE READ_P690
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P690 }
		REPLY { }
	}
}

VARIABLE P691
{
	LABEL "P691 VAUX2 Offset    |de|P691 VAUX2 Offset    |es|P691 VAUX2 Offset    ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x104a;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P691
{
	SLOT 2;
	INDEX 180;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P691 }
	}
}

WRITE_P691 LIKE READ_P691
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P691 }
		REPLY { }
	}
}

VARIABLE P692
{
	LABEL "P692 VAUX2 Full Scale|de|P692 VAUX2 Full Scale|es|P692 VAUX2 Full Scale";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x811a;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P692
{
	SLOT 2;
	INDEX 181;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P692 }
	}
}

WRITE_P692 LIKE READ_P692
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P692 }
		REPLY { }
	}
}

VARIABLE P693
{
	LABEL "P693 VN Offset       |de|P693 VN Offset       |es|P693 VN Offset       ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x1008;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P693
{
	SLOT 2;
	INDEX 182;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P693 }
	}
}

WRITE_P693 LIKE READ_P693
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P693 }
		REPLY { }
	}
}

VARIABLE P694
{
	LABEL "P694 VN Full Scale   |de|P694 VN Full Scale   |es|P694 VN Full Scale   ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x8200;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P694
{
	SLOT 2;
	INDEX 183;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P694 }
	}
}

WRITE_P694 LIKE READ_P694
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P694 }
		REPLY { }
	}
}

VARIABLE P695
{
	LABEL "P695 VP Offset       |de|P695 VP Offset       |es|P695 VP Offset       ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x0fa0;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P695
{
	SLOT 2;
	INDEX 184;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P695 }
	}
}

WRITE_P695 LIKE READ_P695
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P695 }
		REPLY { }
	}
}

VARIABLE P696
{
	LABEL "P696 VP Full Scale   |de|P696 VP Full Scale   |es|P696 VP Full Scale   ";
	CLASS CONTAINED;
	TYPE UNSIGNED_INTEGER(2)
	{

		DEFAULT_VALUE 0x7b60;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P696
{
	SLOT 2;
	INDEX 185;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P696 }
	}
}

WRITE_P696 LIKE READ_P696
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P696 }
		REPLY { }
	}
}

VARIABLE P697
{
	LABEL "P697 Fast Limit I    |de|P697 Fast Limit I    |es|P697 Fast Limit I    ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No        |de|No        |es|No        " },
		{ 1, "Yes       |de|Yes       |es|Yes       " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P697
{
	SLOT 2;
	INDEX 186;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P697 }
	}
}

WRITE_P697 LIKE READ_P697
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P697 }
		REPLY { }
	}
}

VARIABLE P698
{
	LABEL "P698 Modulation Index|de|P698 Modulation Index|es|P698 Modulation Index";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 8192;
	}
}

COMMAND READ_P698
{
	SLOT 2;
	INDEX 187;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P698 }
	}
}

WRITE_P698 LIKE READ_P698
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P698 }
		REPLY { }
	}
}

VARIABLE P699
{
	LABEL "P699 PreChargeOn 50% |de|P699 PreChargeOn 50% |es|P699 PreChargeOn 50% ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P699
{
	SLOT 2;
	INDEX 188;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P699 }
	}
}

WRITE_P699 LIKE READ_P699
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P699 }
		REPLY { }
	}
}

VARIABLE P700
{
	LABEL "P700 PreChargeOn 90% |de|P700 PreChargeOn 90% |es|P700 PreChargeOn 90% ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P700
{
	SLOT 2;
	INDEX 189;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P700 }
	}
}

WRITE_P700 LIKE READ_P700
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P700 }
		REPLY { }
	}
}

VARIABLE P701
{
	LABEL "P701 PreCharge On DI3|de|P701 PreChargeOn DI3 |es|P701 PreCharge On DI3";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P701
{
	SLOT 2;
	INDEX 190;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P701 }
	}
}

WRITE_P701 LIKE READ_P701
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P701 }
		REPLY { }
	}
}

VARIABLE P702
{
	LABEL "P702 PreChargeOff DI4|de|P702 PreChargeOff DI4|es|P702 PreChargeOff DI4";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P702
{
	SLOT 2;
	INDEX 191;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P702 }
	}
}

WRITE_P702 LIKE READ_P702
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P702 }
		REPLY { }
	}
}

VARIABLE P703
{
	LABEL "P703 Oversampling On |de|P703 Oversampling On |es|P703 Oversampling On ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No        |de|No        |es|No        " },
		{ 1, "Yes       |de|Yes       |es|Yes       " }
		DEFAULT_VALUE 1;
	}
}

COMMAND READ_P703
{
	SLOT 2;
	INDEX 192;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P703 }
	}
}

WRITE_P703 LIKE READ_P703
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P703 }
		REPLY { }
	}
}

VARIABLE P704
{
	LABEL "P704 St.St Flux Adj. |de|P704 St.St Flux Adj. |es|P704 St.St Flux Adj. ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 9027;
		MIN_VALUE 0;
		MAX_VALUE 18000;
	}
}

COMMAND READ_P704
{
	SLOT 2;
	INDEX 193;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P704 }
	}
}

WRITE_P704 LIKE READ_P704
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P704 }
		REPLY { }
	}
}

VARIABLE P705
{
	LABEL "P705 Traj.Cont. Gain |de|P705 Traj.Cont. Gain |es|P705 Traj.Cont. Gain ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 40;
		MIN_VALUE 0;
		MAX_VALUE 80;
	}
}

COMMAND READ_P705
{
	SLOT 2;
	INDEX 194;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P705 }
	}
}

WRITE_P705 LIKE READ_P705
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P705 }
		REPLY { }
	}
}

VARIABLE P706
{
	LABEL "P706 DME CHANGE Gain |de|P706 DME CHANGE Gain |es|P706 DME CHANGE Gain ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 50;
		MIN_VALUE 0;
		MAX_VALUE 400;
	}
}

COMMAND READ_P706
{
	SLOT 2;
	INDEX 195;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P706 }
	}
}

WRITE_P706 LIKE READ_P706
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P706 }
		REPLY { }
	}
}

VARIABLE P707
{
	LABEL "P707 Comp. DME       |de|P707 Comp. DME       |es|P707 Comp. DME       ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "No DME|de|No DME|es|No DME" },
		{ 1, "No DME|de|No DME|es|No DME" },
		{ 2, "YesUF  |de|YesUF  |es|YesUF  " },
		{ 3, "YesVector|de|YesVector|es|YesVector" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P707
{
	SLOT 2;
	INDEX 196;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P707 }
	}
}

WRITE_P707 LIKE READ_P707
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P707 }
		REPLY { }
	}
}

VARIABLE P708
{
	LABEL "P708 Kp Fast I Limit |de|P708 Kp Fast I Limit |es|P708 Kp Fast I Limit ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 40;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P708
{
	SLOT 2;
	INDEX 197;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P708 }
	}
}

WRITE_P708 LIKE READ_P708
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P708 }
		REPLY { }
	}
}

VARIABLE P709
{
	LABEL "P709 St.St Volt.Adj. |de|P709 St.St Volt.Adj. |es|P709 St.St Volt.Adj. ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 101;
		MIN_VALUE 2;
		MAX_VALUE 6000;
	}
}

COMMAND READ_P709
{
	SLOT 2;
	INDEX 198;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P709 }
	}
}

WRITE_P709 LIKE READ_P709
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P709 }
		REPLY { }
	}
}

VARIABLE P710
{
	LABEL "P710 Ki Fast I Limit |de|P710 Ki Fast I Limit |es|P710 Ki Fast I Limit ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 15;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P710
{
	SLOT 2;
	INDEX 199;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P710 }
	}
}

WRITE_P710 LIKE READ_P710
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P710 }
		REPLY { }
	}
}

VARIABLE P711
{
	LABEL "P711 Lock Out Time   |de|P711 Lock Out Time   |es|P711 Lock Out Time   ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 80;
		MIN_VALUE 0;
		MAX_VALUE 1000;
	}
}

COMMAND READ_P711
{
	SLOT 2;
	INDEX 200;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P711 }
	}
}

WRITE_P711 LIKE READ_P711
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P711 }
		REPLY { }
	}
}

VARIABLE P712
{
	LABEL "P712 Storage Time    |de|P712 Storage Time    |es|P712 Storage Time    ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 14;
		MIN_VALUE 0;
		MAX_VALUE 1000;
	}
}

COMMAND READ_P712
{
	SLOT 2;
	INDEX 201;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P712 }
	}
}

WRITE_P712 LIKE READ_P712
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P712 }
		REPLY { }
	}
}

VARIABLE P713
{
	LABEL "P713 MP Ground Alarm |de|P713 MP Ground Alarm |es|P713 MP Ground Alarm ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P713
{
	SLOT 2;
	INDEX 202;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P713 }
	}
}

WRITE_P713 LIKE READ_P713
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P713 }
		REPLY { }
	}
}

VARIABLE P714
{
	LABEL "P714 MP Ground Fault |de|P714 MP Ground Fault |es|P714 MP Ground Fault ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P714
{
	SLOT 2;
	INDEX 203;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P714 }
	}
}

WRITE_P714 LIKE READ_P714
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P714 }
		REPLY { }
	}
}

VARIABLE P715
{
	LABEL "P715 MP GND Fault I  |de|P715 MP GND Fault I  |es|P715 MP GND Fault I  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 2000;
		MIN_VALUE 1;
		MAX_VALUE 8192;
	}
	CONSTANT_UNIT "A";
}

COMMAND READ_P715
{
	SLOT 2;
	INDEX 204;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P715 }
	}
}

WRITE_P715 LIKE READ_P715
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P715 }
		REPLY { }
	}
}

VARIABLE P716
{
	LABEL "P716 MP Resistor     |de|P716 MP Resistor     |es|P716 MP Resistor     ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 50;
		MIN_VALUE 1;
		MAX_VALUE 9999;
	}
	CONSTANT_UNIT "Ohm";
}

COMMAND READ_P716
{
	SLOT 2;
	INDEX 205;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P716 }
	}
}

WRITE_P716 LIKE READ_P716
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P716 }
		REPLY { }
	}
}

VARIABLE P717
{
	LABEL "P717 Kp Estabilizat. |de|P717 Kp Estabilizat. |es|P717 Kp Estabilizat. ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 150;
		MIN_VALUE 0;
		MAX_VALUE 1999;
	}
}

COMMAND READ_P717
{
	SLOT 2;
	INDEX 206;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P717 }
	}
}

WRITE_P717 LIKE READ_P717
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P717 }
		REPLY { }
	}
}

VARIABLE P718
{
	LABEL "P718 Kc Estabilizat. |de|P718 Kc Estabilizat. |es|P718 Kc Estabilizat. ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 75;
		MIN_VALUE 0;
		MAX_VALUE 9999;
	}
}

COMMAND READ_P718
{
	SLOT 2;
	INDEX 207;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P718 }
	}
}

WRITE_P718 LIKE READ_P718
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P718 }
		REPLY { }
	}
}

VARIABLE P719
{
	LABEL "P719 Sat.Estabilizat.|de|P719 Sat.Estabilizat.|es|P719 Sat.Estabilizat.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 5;
		MIN_VALUE 0;
		MAX_VALUE 200;
	}
}

COMMAND READ_P719
{
	SLOT 2;
	INDEX 208;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P719 }
	}
}

WRITE_P719 LIKE READ_P719
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P719 }
		REPLY { }
	}
}

VARIABLE P720
{
	LABEL "P720 BandCur Deadtime|de|P720 BandCur Deadtime|es|P720 BandCur Deadtime";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 400;
		MIN_VALUE 1;
		MAX_VALUE 1200;
	}
}

COMMAND READ_P720
{
	SLOT 2;
	INDEX 209;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P720 }
	}
}

WRITE_P720 LIKE READ_P720
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P720 }
		REPLY { }
	}
}

VARIABLE P721
{
	LABEL "P721 AI5 Signal Funct|de|P721 AI5 Signalfunkt.|es|P721 Funcin de AI5  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "P221/P222 |de|P221/P222 |es|P221/P222 " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P721
{
	SLOT 2;
	INDEX 210;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P721 }
	}
}

WRITE_P721 LIKE READ_P721
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P721 }
		REPLY { }
	}
}

VARIABLE P722
{
	LABEL "P722 AI5 Gain        |de|P722 AI5 Verstrkung |es|P722 Gananc.Entr.AI5 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P722
{
	SLOT 2;
	INDEX 211;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P722 }
	}
}

WRITE_P722 LIKE READ_P722
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P722 }
		REPLY { }
	}
}

VARIABLE P723
{
	LABEL "P723 AI5 Signal Type |de|P723 AI5 Signaltyp   |es|P723 Seal Entr.AI5  ";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "0-10V/20mA|de|0-10V/20mA|es|0-10V/20mA" },
		{ 1, "4 - 20 mA |de|4 - 20 mA |es|4 - 20 mA " },
		{ 2, "10V/20mA-0|de|10V/20mA-0|es|10V/20mA-0" },
		{ 3, "20 - 4 mA |de|20 - 4 mA |es|20 - 4 mA " }
		DEFAULT_VALUE 0;
	}
	CONSTANT_UNIT "MOSTRA_P235";
}

COMMAND READ_P723
{
	SLOT 2;
	INDEX 212;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P723 }
	}
}

WRITE_P723 LIKE READ_P723
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P723 }
		REPLY { }
	}
}

VARIABLE P724
{
	LABEL "P724 AI5 Offset      |de|P724 AI5 Offset      |es|P724 Offset Entr.AI5 ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P724
{
	SLOT 2;
	INDEX 213;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P724 }
	}
}

WRITE_P724 LIKE READ_P724
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P724 }
		REPLY { }
	}
}

VARIABLE P725
{
	LABEL "P725 Min. Coast Time |de|P725 Min. Coast Time |es|P725 Min. Coast Time ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0;
		MIN_VALUE 0;
		MAX_VALUE 300;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P725
{
	SLOT 2;
	INDEX 214;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P725 }
	}
}

WRITE_P725 LIKE READ_P725
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P725 }
		REPLY { }
	}
}

VARIABLE P726
{
	LABEL "P726 Iactiv. Max Est.|de|P726 Iactiv. Max Est.|es|P726 Iactiv. Max Est.";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P726
{
	SLOT 2;
	INDEX 215;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P726 }
	}
}

WRITE_P726 LIKE READ_P726
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P726 }
		REPLY { }
	}
}

VARIABLE P727
{
	LABEL "P727 Parallel Inv.|de|P727 Parallel Inv.|es|P727 Parallel Inv.";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Normal|de|Normal|es|Normal" },
		{ 1, "Parallel|de|Parallel|es|Parallel" }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P727
{
	SLOT 2;
	INDEX 216;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P727 }
	}
}

WRITE_P727 LIKE READ_P727
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P727 }
		REPLY { }
	}
}

VARIABLE P728
{
	LABEL "P728 Fren.Reost.Paral|de|P728 Fren.Reost.Paral|es|P728 Fren.Reost.Paral";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Off       |de|Aus       |es|Inactivo  " },
		{ 1, "On        |de|Ein       |es|Activo    " }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P728
{
	SLOT 2;
	INDEX 217;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P728 }
	}
}

WRITE_P728 LIKE READ_P728
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P728 }
		REPLY { }
	}
}

VARIABLE P729
{
	LABEL "P729 TEMPU.B Offset  |de|P729 TEMPU.B Offset  |es|P729 TEMPU.B Offset  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0x1056;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P729
{
	SLOT 2;
	INDEX 218;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P729 }
	}
}

WRITE_P729 LIKE READ_P729
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P729 }
		REPLY { }
	}
}

VARIABLE P730
{
	LABEL "P730 TEMPU.B F.Scale |de|P730 TEMPU.B F.Scale |es|P730 TEMPU.B F.Scale ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0x8307;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P730
{
	SLOT 2;
	INDEX 219;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P730 }
	}
}

WRITE_P730 LIKE READ_P730
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P730 }
		REPLY { }
	}
}

VARIABLE P731
{
	LABEL "P731 TEMPV.B Offset  |de|P731 TEMPV.B Offset  |es|P731 TEMPV.B Offset  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0x1074;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P731
{
	SLOT 2;
	INDEX 220;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P731 }
	}
}

WRITE_P731 LIKE READ_P731
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P731 }
		REPLY { }
	}
}

VARIABLE P732
{
	LABEL "P732 TEMPV.B F.Scale |de|P732 TEMPV.B F.Scale |es|P732 TEMPV.B F.Scale ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0x7e57;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P732
{
	SLOT 2;
	INDEX 221;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P732 }
	}
}

WRITE_P732 LIKE READ_P732
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P732 }
		REPLY { }
	}
}

VARIABLE P733
{
	LABEL "P733 TEMPW.B Offset  |de|P733 TEMPW.B Offset  |es|P733 TEMPW.B Offset  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0x1022;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P733
{
	SLOT 2;
	INDEX 222;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P733 }
	}
}

WRITE_P733 LIKE READ_P733
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P733 }
		REPLY { }
	}
}

VARIABLE P734
{
	LABEL "P734 TEMPW.B F.Scale|de|P734 TEMPW.B F.Scale |es|P734 TEMPW.B F.Scale ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0x8078;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P734
{
	SLOT 2;
	INDEX 223;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P734 }
	}
}

WRITE_P734 LIKE READ_P734
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P734 }
		REPLY { }
	}
}

VARIABLE P735
{
	LABEL "P735 TEMPBR.B Offset |de|P735 TEMPBR.B Offset |es|P735 TEMPBR.B Offset ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0x104a;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P735
{
	SLOT 2;
	INDEX 224;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P735 }
	}
}

WRITE_P735 LIKE READ_P735
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P735 }
		REPLY { }
	}
}

VARIABLE P736
{
	LABEL "P736 TEMPBR.B F.Scale|de|P736 TEMPBR.B F.Scale|es|P736 TEMPBR.B F.Scale";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0x7a7a;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P736
{
	SLOT 2;
	INDEX 225;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P736 }
	}
}

WRITE_P736 LIKE READ_P736
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P736 }
		REPLY { }
	}
}

VARIABLE P737
{
	LABEL "P737 TEMPR.B Offset  |de|P737 TEMPR.B Offset  |es|P737 TEMPR.B Offset  ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0x1038;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P737
{
	SLOT 2;
	INDEX 226;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P737 }
	}
}

WRITE_P737 LIKE READ_P737
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P737 }
		REPLY { }
	}
}

VARIABLE P738
{
	LABEL "P738 TEMPR.B F.Scale |de|P738 TEMPR.B F.Scale |es|P738 TEMPR.B F.Scale ";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{

		DEFAULT_VALUE 0x8230;
		MIN_VALUE 0x8000;
		MAX_VALUE 0x7FFF;
	}
}

COMMAND READ_P738
{
	SLOT 2;
	INDEX 227;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P738 }
	}
}

WRITE_P738 LIKE READ_P738
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P738 }
		REPLY { }
	}
}

VARIABLE P739
{
	LABEL "P739 Time to F.Ground|de|P739 Time to F.Ground|es|P739 Time to F.Ground";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "s";
}

COMMAND READ_P739
{
	SLOT 2;
	INDEX 228;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P739 }
	}
}

WRITE_P739 LIKE READ_P739
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P739 }
		REPLY { }
	}
}

VARIABLE P740
{
	LABEL "P740 AICC1 SignalType|de|P740 AICC1 Signaltyp |es|P740 Seal Entr.AICC1";
	CLASS CONTAINED;
	TYPE ENUMERATED(2)
	{

		{ 0, "Not Used  |de|Ohne Funk.|es|Sin Func. " },
		{ 1, "Torq. Ref.|de|Torq. Ref.|es|Torq. Ref." }
		DEFAULT_VALUE 0;
	}
}

COMMAND READ_P740
{
	SLOT 2;
	INDEX 229;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P740 }
	}
}

WRITE_P740 LIKE READ_P740
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P740 }
		REPLY { }
	}
}

VARIABLE P741
{
	LABEL "P741 AICC1 Gain      |de|P741 AICC1Verstrkung|es|P741 Ganan.Entr.AICC1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.001;
	}
}

COMMAND READ_P741
{
	SLOT 2;
	INDEX 230;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P741 }
	}
}

WRITE_P741 LIKE READ_P741
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P741 }
		REPLY { }
	}
}

VARIABLE P742
{
	LABEL "P742 AICC1 Offset    |de|P742 AICC1 Offset    |es|P742 OffsetEntr.AICC1";
	CLASS CONTAINED;
	TYPE INTEGER(2)
	{
		SCALING_FACTOR 0.1;
	}
	CONSTANT_UNIT "%";
}

COMMAND READ_P742
{
	SLOT 2;
	INDEX 231;
	OPERATION READ;
	TRANSACTION
	{
		REQUEST { }
		REPLY { P742 }
	}
}

WRITE_P742 LIKE READ_P742
{
	REDEFINE OPERATION WRITE;
	REDEFINE TRANSACTION
	{
		REQUEST { P742 }
		REPLY { }
	}
}





















